Get me down to the bottom!

Posted by: Delte Jan 24 2008, 12:58 AM

What's that spell?

IMMERSION!

What?


IMMERSION!


I can't hear you!

IMMERSION!

Alrightey, then.







So, ya bored? Ya want some excitement in your game? Ya wanna spice it up a bit?

Well, I'll tell ya, pardner, you can find some mightey fine gizmos to spruce up your game just by flipping through the past pages of Delte's Thread. Yep, ya heard me right. Think of it like a magazine with all those goodies out there in them there pages, just waitin' fer ya to discover 'em.

They're there, all right. Ya just gotta go git 'em.

You can start here...

http://www.bethsoft.com/bgsforums/index.php?showtopic=760367

http://www.bethsoft.com/bgsforums/index.php?showtopic=764109

http://www.bethsoft.com/bgsforums/index.php?showtopic=765304

http://www.bethsoft.com/bgsforums/index.php?showtopic=766112

http://www.bethsoft.com/bgsforums/index.php?showtopic=766772

http://www.bethsoft.com/bgsforums/index.php?showtopic=767632

http://www.bethsoft.com/bgsforums/index.php?showtopic=769381

http://www.bethsoft.com/bgsforums/index.php?showtopic=773367

http://www.bethsoft.com/bgsforums/index.php?showtopic=777665

http://www.bethsoft.com/bgsforums/index.php?showtopic=787892



Posted by: Delte Jan 24 2008, 12:59 AM

...DELTE'S THREAD OF IMMERSION MODS...



This thread is meant as a place for realism lovers to stop in from their journey, shake off the road dust, put their feet up, share an ale, and discuss their favorite realism mods. thumbsup.gif Please, feel free to discuss any mod you enjoy as an immersionist. But, if you post about a suggested mod, please provide a link! That little extra effort will go a long way to making this thread useful to others looking to make their game more immersive.



Among these pages, you will find DELTE's LIST. This is a growing collection of the specific realism mods I use in my own game. Each of these mods has been thoroughly play-tested, not only for bugs, but for compatibility with the other mods on the list. Unlike other mod recommendation lists, what you will find on Delte's List is my best recommendation for a mod of a particular type. You will not see recommendations for multiple mods that perform the same function. The mods that make it to Delte's List are the creme of the crop.

That said, I will also say that a man's mod list is personal. Ask ten different people about their top ten mods, and you'll get ten lists all describing different mods with a little overlap. You may agree or disagree with what I've picked as the "very best mod" of a particular type. Never lose sight of the fact that you are playing YOUR game. Customize YOUR game to YOUR tastes. But, also know that each mod on Delte's List is a mod that has been play-tested for its fullest potential.

Delte's List is still growing. It takes time to fully test mods. As I reach a decision on a mod, I will update the list. Check back from time to time. Not only will you see new additions to Delte's List, but you'll also find many excellent recommendations by this thread's readers.











...THE FOUR CORE IMMERSION MODS...




http://www.tesnexus.com/downloads/file.php?id=6430 is the absolute best bedroll mod I've seen. It's simple, easy to use, and it allows you to either steal a bedroll from a wilderness camp or sleep space in a dungeon or purchase one from a merchant. Excellent mod. And, it's very necessary when you need to grab a few hours of sleep after you're character has been stuck in a deep dark dungeon for two-plus days.



http://www.tesnexus.com/downloads/file.php?id=3816 Why do you need a bedroll? Not just to be able to level up quickly, right? It's because this mod will make you sleepy after several hours out there adventuring around. Unlike many other mods of this type, this one allows you to push yourself. You're not forced to sleep everyday. Your character just gets groggy and less effective the longer he goes without sleep. As in real life, you'll be weaker and less effective in combat if you're running on no sleep. The mod temporarily effects your stats. Once you get some sleep, your stats will improve. If you don't have time to sleep very long, then just grab a couple of hours. It will help. It'll get you through until you can capture some more ZZZ's later. This mod works perfectly with the other four mentioned here.



http://www.tesnexus.com/downloads/file.php?id=10798 This is an excellent, simple mod that allows you to eat most items from the Oblivion game world. It doesn't take a lot of time, either. There's no messing around with cooking procedures that take zero game-time. When your character gets hungry, simply click on a food item in your inventory. What I like so much about Thingamajig's update of Dominic's mod is that he took out the "Food Units Required" message that would pop up, telling the player exactly how many units of food to eat (although this information is still available, for those who want to know, via the character stat screen). What this mod does is simply tell the player that the character is hungry. The player selects what the character will eat. If it's not enough, a message will pop up telling the player that the character is still hungry. If it is enough, the message will state that the character is full. Also, calories count. So, the more you eat, the longer it will be until you're hungry again. If you eat a couple of carrots and an apple, you'll be hungry again faster than you will if you eat a steak, a potato, lettuce and tomato, with bread and a sweetroll for dessert. And, as a bonus, I've discovered that you can make potions from food that will serve as a meal replacement! That's right! Just fire up your alchemy bench. Select some food...poof! You've got a V8 drink you can take with you on your forays out into the world. Plus, with the fatigue mod, weight will always be an issue for you. Making these drinks will cut down on the weight of the food you carry, not unlike a ration bar! (Vanilla Oblivion sets potion weight at 0.5 pounds. If you're using OOO, you'll see that most of your potions--including these--will be 0.3 pounds, give or take. I've noticed the weight of the potion depends on what foods are used!) RH 1.4 is dependent on MMM (because it includes new foodstuffs from MMM). If you are not an MMM user, Doomguy has made a version of the mod that can be used without the MMM requirement: http://www.tesnexus.com/downloads/file.php?id=13479.



http://www.tesnexus.com/downloads/file.php?id=10925 This is a brilliant mod. The more weight you carry, the less energy you'll have to run...the less energy you'll have to fight. It's scaled, too. So, unlike vanilla Oblivion, where your character is carrying 399 pounds of equipment against his 400 pound limit and not suffering a penalty, but then he can't move because he picked up a 2 pound dagger, this mod applies penalties gradually. It also snowballs. At first, your fatigue hits are un-noticable. But, as you pick up more and more weight, the penalties become bigger and bigger. At the lowest character levels, this fatigue mod is harsh. Players will really have to watch their weight and their exertion. But, just like everything else, as the character levels up, fatigue becomes less and less an issue. By the time the character is past 10th level, he'll be able to sprint for quite a distance, with a fairly heavy load, before he has to stop and catch his breath. This mod will make fatigue potions and fatigue replacing spells very important to you (when was the last time that happened in your game?). You'll find little tricks: like throwing a fatigue spell as you run, wearing a Ring of Feather to lighten your load, riding your horse instead of walking, only running when absolutely necessary, and when you do, you'll sprint for short distances. The best part of this mod? It's the blurred vision and gasping-for-air sounds you'll hear when your character's fatigue is low. If you push yourself too far, you just might collapse!







A note on Timescale...

If you're going to start using these realism mods, I also suggest you adjust your game's timescale. What is "timescale"? It's the rate at which time passes in your game. The default timescale setting in Oblivion is 30. That means that one real minute passing equals 30 minutes in the game.

If you use these realism mods on the vanilla timescale setting, you're going to be eating and needing to sleep all the time. It will become "no fun" quickly. What you need to do is slow down the time in your game. Many Oblivion players do this anyway, without using realism mods. It just makes for a better, more enjoyable game. If you do business with two merchants, a whole gameday hasn't passed (as it will in vanilla Oblivion). Francesco's mod, even, comes with an optional plugin that allows you to adjust your game's timescale.

Most gamers who adjust the timescale in their games will adjust it to a timescale of 10 to 15. A timescale of 12 is not uncommon at all. A timescale of 10, for example, means the game will run two thirds slower than vanilla Oblivion. A timescale of 15 means that the game will run half as fast as vanilla.

How do you adjust timescale? It's a simple console command. Just open the console and type: set timescale to 10. Change the value to any timescale setting you desire. If you want to play in real-time mode, then use the command: set timescale to 1. Your game will then proceed at a pace equal to real time. One real minute will equal one minute in the game. (You could actually set your real clock by it.) If, for any reason, you wish to go back to vanilla timescale, then just type: set timescale to 30. Wa-laa. You're back at default time. As I mention above, many Oblivion players, whether they use realism mods or not, choose a timescale of 10, 12, or 15. I personally use a timescale of 10 in my game.

Timescale can also be used as a more immersive device when your character is waiting in the game. When you use the wait button, the game is acutally paused, and time in the game is adjusted a number of hours (that you decide upon using the wait menu). What happens, mechanically, is that the character is just transported in time from one moment to the next. If, while playing, you wish to wait, but you want to wait and still allow the game world around to you live, then just use the timescale console command. If you're waiting to follow an NPC, for example, who hasn't left his house one fine morning, get to your vantage point early, and then adjust timescale to speed up game time. You may want to set your timescale to 60 (double vanilla) or higher. If you want a good laugh, adjust timescale to a really high number and watch the day pass as if you were watching time-lapse photography. Encounters will still happen. NPCs will adjust their schedules to the new timescale (give them time for their AI to adjust). The sun will travel faster in the sky. Weather will change rapidly. Once you're done waiting (as when the NPC you were waiting for leaves his house), simply change your timescale back down to its normal level and continue the game. If you've forgotten where you last set timescale, then open the console and type: show timescale.











...THE BIG IMMERSION MODS...




Oscuro's Oblivion Overhaul This should be the starting point for any realism player. OOO does so much to tilt your game towards realism that I'd have to take pages and pages to explain it all. Besides, much of the fun of OOO is just discovering it by yourself. Once you load it, you won't see much of a change at first. But, then, you'll notice things...was that always like that...or is it part of OOO? "I don't know," you'll say to yourself, "but it's cool!" This mod won the http://goty.gamespy.com/2006/pc/index15.html award in 2006, and to quote that review: " Playing Oblivion before and after installing OOO is a night-and-day experience." I completely agree. I was so tired of advancing a couple of levels, then looking around at the bandits, and all of the bandits are magically wearing ebony and daedric armor. Where were these guys when I was 3rd level? Well, OOO changes all that. OOO makes for a more immersive, realistic world. This is a highly recommended mod, and I haven't provided a link because updates are coming out all the time (and, I'm sure, you already know where to get the latest version). Hot-fixes for OOO, until the new version is released, can be found http://www.tesnexus.com/downloads/file.php?id=13053



Martigen's Monster Mod In my view, MMM is the necessary companion to OOO. Where OOO makes for a more realistic, immersive world, MMM makes that world even more real by adding variety. And, isn't variety the spice of life? I haven't provided a link to this one as well because CorePC is hard at work delivering updates all the time. (I'm sure you know where to get the latest version of this mod, too.) For those of you curious about optimal load order when using MMM, review CorePC's remarks in post #180 of http://www.bethsoft.com/bgsforums/index.php?showtopic=764109&st=160&gopid=11101145&#entry11101145 thread.







A note on MMM Options...

MMM is completely customizable. Here are the customizations I recommend. (If you don't see an MMM plugin listed here, it's either a plugin that I don't recommend and have no comment about, or it's a newer plugin that has been released with a newer version of MMM...and I haven't had time to update this list.)

MMM Additional Enemy Vars. This will add variations in the enemies you face, tilting your game more towards reality and variety.

MMM Bats Addon. This will add bats to your game.

MMM City Defenses. Among other things, this addon will put archers on the battlements of the cities. When beasties get close, the bows start a-twangin'.

MMM Diverse Creature Skins. This plugin will provide variety in how creatures look. Not all imps will look the same way. Some will be black. Some will be red. Some will look as they do in the vanilla game. Etc.

MMM Diverse Imperial Armor. This plugin will change the armor worn by the Imperial Legion. Note that I do not recommend this plugin if you are using OOO. The reason is that OOO already changes Imperial Armor. Since MMM is loaded after OOO, MMM's armor types will take precedence. I prefer the OOO changes. You might want to try both to see which you prefer.

MMM Durability & Damage. It is recommended that you not use this plugin with OOO, as OOO already has durability and damage adjustments included in that mod. If you use this plugin, the MMM version will be used instead. I use the OOO version in my game.

MMM Friendlier Factions. I don't use this plugin in my game, but another realism player might want to use it. What it does is make factions (types of NPCs and creatures) less aggressive towards each other, so you're less likely to stumble upon fights among NPCs and creature combatants. I don't recommend this plugin to realism players because I find it much more realistic to wander into a fight for which my character has no part. It adds to the illusion that your character is not the center of the universe. Other people get into disagreements whether you're around or not. Creatures attack NPCs whether you're there to watch it or not. It will raise the hair on the back of your neck, I'll tell you, when you stumble upon the aftermath of such a battle. You'll find carcasses slumped everywhere, and you'll start wondering, "What the hell did this?"

MMM Gems & Gem Dust. This is highly recommended for the alchemy lovers out there. Gems have special properties. Crush one up with a mortar and pestle and find out!

MMM Hunting & Crafting. Kill a deer. Take its skin. Tan the hide. Use that leather to make armor. Throw in some bones or pieces of metal, and you have studded leather. Or... Find a bone. Make some arrow shafts. Find a feather. Make some flights. Kill an ogre. Pull out his teeth. Carve arrowheads from those teeth. Put your parts together, and be pleased with yourself as you have one bad-arsed arrow that does some heafty damage. I highly recommend this plugin.

MMM Less Bone Loot. I recommend this plugin for the realism player in that it limits the amount of useful bones you'll find on downed enemies. Without this plugin, the Hunting & Crafting plugin above becomes too easy (leading to the game becoming unbalanced). Using this Less Bone Loot plugin makes your discoveries of useful materials "just right", in my opinion.

MMM Looting NPCs & Creatures. Using this plugin, you'll see others loot bodies. If you get to the carcass after they do, there might not be anything of value left for you. It depends on what the looting NPC or creature wanted. If you find a creature or NPC has taken something you want, well, kill him! Then loot his corpse. He'll have what he took on him!

MMM Resized Races. This nifty plugin will resize the races. You'll see bigger, more intimidating orcs. Altmer are tall and thin. Nords are bigger and stockier than Imperials. Wood elves are small and slightly bigger than halflings. Etc.

MMM Vindasel. Vindasel is an Ayleid ruin and location of a special quest. This plugin keeps MMM random beasties from spawning there. I recommend using this plugin.

MMM Creatures Addon. More, and more varied, creatures? Absolutely!







A note on MMM Travel Plugins...

MMM Spawn Rates Reduced, Reduced and MMM Safer Roads. These two are highly, highly recommended plugins for the realism player. I don't find it realistic at all to stumble into a battle every time I crest a hill. These two plugins go a long way towards making your journeys more realistic. Using the two, you'll sometimes be able to make a trek to another town, on foot, without having a single encounter (although you may see some beasties off the road that may not see you). Then again, sometimes you'll stumble into a goblin war party. It just depends...kinda like real life! If you want to battle miscellaneous creatures every time you hit the roads, then don't use these plugins. If you do want a more realistic world where the roads are still a bit dangerous but not to the point where civilians can't get from one town to the next, then follow my recommendation and use these two plugins.

MMM More Wilderness Life. Although the MMM readme highly recommends this plugin, I do not. What this plugin does is simply add more spawn points to the wilderness. As I describe above, it's more of a realistic experience to be able to go out into the wood and not get automatically attacked. Not using this plugin, but using the two plugins above, will keep your wilderness journeys more immersive. Sometimes you'll get attacked, and sometimes you won't.











...THE IMMERSIVE WORLD AROUND YOU...




http://planetelderscrolls.gamespy.com/View.php?view=OblivionMods.Detail&id=36186&id=3443 This is an excellent mod by a very talented modder. This mod will add weight to vanilla Oblivion's "magically weightless" gold. The mod comes with an in-game menu that you can use to adjust weight of each Septim to your taste. For example, you might set each Septim to weigh 0.01 pounds. So, every 100 coins you carry will add another pound to your weight total. (I recommend using a weight of 0.01 pounds per coin, and I base this on a Google search of coins used in Medieval Europe.) If you're using the highly recommended http://www.tesnexus.com/downloads/file.php?id=10925 mod, weight will always be a concern (as it is in real life). So, you'll need to store your gold reserves in other places. This mod treats gold much the way arrows are treated in the vanilla game. You click on the coin in your inventory, and a slider menu pops up, asking you how many coins you would like to transfer. You can transfer gold to sacks or chests or crates (Make sure it's a non-respawning container if you do this! If you're using OOO, you'll have access to a few non-respawning containers that are not available in the vanilla game.). You can transfer gold to companion inventories (For example, you can have Ruined Tail carry some of your gold for you.) When you buy and sell with merchants, you'll see your gold weight change. If you want to drop Septims on the ground, you can do this, too. The slider will ask you how many coins you wish to drop. When you're done, you'll find coins on the ground at your feet. In the in-game menu, you can set what each gold coin you drop is worth. For example, if you want to drop a single gold coin of a value of 1 Septim, you can do that. Be careful, though. If you drop a lot of new items into the game world (like anything else), you may experience lag issues. A better idea might be to set each coin with a value of 100 Septims or so. This way, if you drop 437 coins, you'll see five Septims at your feet: There will be four coins with a value of 100 Septims and one with a value of 37. I highly, highly recommend this mod. It's perfect for realism players.



http://www.tesnexus.com/downloads/file.php?id=5629 Is a neat little mod that will simply make gold coins look better in your game. Sometimes, you'll see them from a distance if the torch-light glints off of them just right.



http://www.tesnexus.com/downloads/file.php?id=3172 This mod will give you a place to store your gold. Since you're using the http://www.tesnexus.com/downloads/file.php?id=10925 and the http://forums.spellholdstudios.net/index.php?automodule=downloads&showfile=444, you can't go around carrying thousands and thousands of gold coins with you. I mean, you're a realism player, after all, right? If you store your gold coins in someone else's chest, well, someone else just might steal your loot (referring to the respawning containers in the game). What are you going to do with all those coins? You're going to put it into Cyrodiil's bank! The mod will put a new building in the Market District of the Imperial City. Here, you can rent chests (non-respawning, saftey-deposit-box-like, containers) in which to store not only your gold but any other items you wish to keep and not carry on your person. You can open an account with the bank. The bank will charge you a fee for this. Once your account is open, you can deposit and withdraw funds, but there will be a 2 percent fee for each transaction you do with the bank. While your money is in the bank, you will earn interest! If you wish to retrieve your money while you're away from the Imperial City, just visit the associated merchant in the nearest town. You can do all of your banking transactions there as well. If you're a thief, you just might consider a trip to Imperial City to see just want others are keeping inside all those tempting chests in the bank vault....



http://www.tesnexus.com/downloads/file.php?id=9357 Speaking of vaults...well, this mod will place vaults inside all the major castles in the game. This adds to the illusion that Cyrodill is a real place with a real economy. That's all I'm going to tell you about it. If you're a thief, well, get to thieving!



http://www.tesnexus.com/downloads/file.php?id=4805 This mod will lend to the illusion that Cyrodiil is a living, breathing place. It puts a few travelers and merchants on the roads, bringing the reality of messengers being sent to and fro; merchants bringing wares to fill up stock on other cities; bank records being transferred from one of the bank's locations to the next. This is the best version of CR that has yet been developed. Earlier versions placed too many travellers on the roads. It would lag a game down. And, too often, one would come across another dead merchant that some beastie or bandit had killed. This version is much improved over the others. You'll see some travellers on the roads, but not all the time. Sometimes, you'll see one. Sometimes, you'll see a group. Sometimes, the travellers will run, but most of the time, they'll walk. Every once in a while, you'll see one on horseback. The best part about this mod is that it's not just the guards, the bandits, and you out on the roads anymore. Other people use the roads, too! When you play the Anvil Mages Guild quest that focuses on merchants traveling the roads, this mod will keep you from thinking, "What merchants are they talking about? I haven't seen any merchants."



http://www.tesnexus.com/downloads/file.php?id=4432 If you've got OOO, then you've also got this mod (as it comes as an option in the OOO download). Living Economy is a "must have" mod. Where some of the other mods I've mentioned here lend themselves to the illusion of Cyrodiil having a real economy, this mod takes the illusion one step further. I won't go into everything this mod does. Suffice it to say that every realism player should have it. The mod comes with some options as well. I highly recommend that the Living Economy-Items and the Cut Throat Merchants plugins be used to ensure the highest level of immersion in your game world is achieved.



http://www.tesnexus.com/downloads/file.php?id=12367 Isn't it crazy how, in vanilla Oblivion, it's not that hard at all to get NPCs disposition towards you to the 80's, 90's, or even at 100, in no time flat? Are you that good of a guy?. Well, this mod changes all that. Gone is the silly mini-game. Instead, now you have to roleplay what you say to the NPC. If it's a woman, and your character is male, well, admiring her might work for you. If you're in a bar sharing an ale with a tough orc mercenary, you might want to try a joke or maybe boast about your previous accomplishments. The type of character YOU are effects modifiers on your chance to change an NPC's disposition. Thus, if you're a thief, and the NPC can tell you're a thief (probably by the way you look), then you'll have negative modifiers on your disposition improvement chance when you are speaking to a church elder. On the other hand, your thief character will, most likely, get along very well with other thieves (as long as he hasn't done anything to make them not like him). This is a "must have" mod for the immersionist, and Strategy Master has done a superb job in updating Parsons' orignal work. One of the biggest effects of this mod is that it actually makes your Personality stat meaningful. You will no longer automatically sell Potions of Chrisma, charm spells, and magical items that boost your Personality stat. Those items will be important to you as you'll need them to influence others and get what you want (for the price you want).







A note on obtaining wealth...

These mods, in conjuntion, will go a long way to making Cyrodiil a place in which to live, not just game. OOO, the fatigue mod, the Persuaion Overhaul, the bank, Living Economy, and gold weight will all work together to make your game a much more realistic experience. Gone is the huge, unrealistic influx of gold that you get in the vanilla game. With these mods, you'll have to pick and choose your treasure. As in real life, you'll be looking for light, easy-to-carry valuables. You'll think twice before you pick up that heavy silver two-handed hammer to drag back to the merchants in order to catch a few coins. Gone are the days that you'll be able to clean out every single item from a dungeon. You won't be able to carry it all. When you do business, you'll favor some merchants over others. Sometimes, when you sell something, you'll find it available through another merchant in another town. You'll have to pick and choose your large purchases, because you won't have enough gold to do it all. When you want to buy a house, you'll have to save (and this may take you an entire character level of saving to get what you want). And, you'll hardly ever get top dollar for whatever it is you're selling. Like real life, the better your skills in this area, the better salesman you'll become. These mods make your Mercantile and Speechcraft skills IMPORTANT!. Now, with these mods, being an Imperial character is very, very attractive, because, more than likely, your Imperial will become wealthier quicker than a character of a different race.











...YOU AND YOUR IMMERSIVE FIGHTER...




http://www.tesnexus.com/downloads/file.php?id=9333 Like many mods listed in Delte's List, this is one of those that you just want to ask yourself, "Why wasn't this included in the vanilla game?" As it stands in vanilla Oblivion, if you nock an arrow with your bow, you have to fire the sucker. Well, Scruggs has made a simple yet brilliant (and in my opinion, necessary) mod that allows you to simply ease the string back on your bow and slip the arrow back into your quiver. No more firing straight into the ground when you decide not to let loose! All you have to do now is hit your "grab" key while an arrow is nocked. Touch the grab key, and your arrow will go back into your quiver. The mod even provides animation! You'll see your arms quickly move to replace the arrow when you denock!











...YOU AND YOUR IMMERSIVE MAGE...




http://www.tesnexus.com/downloads/file.php?id=5478 Here is another mod that will make the game much more realistic. What this mod does is allow you to use alchemy apparatuses from the bench. No longer are you forced to use them from your inventory. Now, you can set up an alchemy work room in your house (or Weynon Priory or some other safe location). Once you get your equipment set up, simply activate the apparatuses (always activate the morar & pestel last). If you want to pick up the equipment for transport, then go into sneak mode, and you can pick the items up normally. I aways found it extremely immersion-breaking that brewing potions could be done, in an instant, right in the middle of a dungeon. Doesn't brewing a potion take fire? Doesn't it take some time? These aren't little vials in which you mix a few crushed up leaves with some water. The sound that plays when potions are made indicates a brewing action is taking place. What I do in my game is set up an alchemy station at a safe location, whether that be my home/castle/tower/etc. Get yourself a good mod that adds tents to the game and set yourself up a make-shift alchemy bench out in your wilderness camp, if you like. I make a number of potions (mostly Restore Hunger potions, using the Real Hunger mod above, that act as rations when I go dungeon exploring) that I think I'm going to need for my upcoming journey, and I go with that. If I run out, well, I just didn't plan well, did I? I don't take alchemy apparatuses with me. That wouldn't be realistic, now would it? Besides, weight is always an issue (using the Realstic Fatigue mod above). Sometimes, though, I'll find an alchemy bench set-up down in whatever old fort I'm exploring. Maybe the necromancers there are using it. Well, there's nothing stopping me from firing up that set and making a brew or two while out in the wild, now is there? At Home Alchemy makes this possible. This is a fantastic mod, and I highly recommend it.











...YOU AND YOUR IMMERSIVE THIEF...




http://www.tesnexus.com/downloads/file.php?id=5156 When I first began to play this mod, I thought to myself, "It's nothing special. Just a new shop with a dude who will give you a couple of thieving quests. It may have been 'something' back when there were few mods for Oblivion, but now, I'm not super-impressed." Oh, how wrong I was. This quest mod is INCREDIBLE! It is so deserving of its place on the list of http://planetelderscrolls.gamespy.com/View.php?view=oblivionmods.HOF. The mod meshes seemlessly with the vanilla game. You'll notice a new shop in the Market District of the Imperial City. After a time, you may get to know the proprietor of that shop, and if he likes you enough, he may tell you about a "job" or two. This mod does not hold you by the hand (as many of the vanilla quests do). The quest markers remain, but they will only point you to the general area of your goal. It's really up to you to think as you play through the quests. Think like a thief. There is hidden content in this mod, as well. You might find some of that content, but I doubt you will find it all (unless you cheat and read the walkthrough that comes with the mod). Do yourself a favor and don't cheat. Just slap this mod into your game and forget about it. Play through it organically, as you would any other vanilla quest. You don't have to do it all at once. In fact, the mod is designed to be played "in parts". You'll do a mission, then go do something else. Once you're back in the Imperial City, you'll visit Derrien (the shop's proprietor), and he may have something new for you. The brilliance of this mod came to me one day when Pugg (my character) was stopping by the Market District with some hot items to unload. It was a bright day. The sun was high in the sky. I went by Derrien's shop, but I found it closed. Closed? How can that be? Is this mod screwed up? Is Derrien's AI out of sync? Shouldn't he be open at noon? Well, Pugg was tired, so he dragged his butt to the Merchant's Inn to get a room (Real Sleep mod), and what did he find? Derrien was having lunch. Brilliant, I tell you. This mod is brilliant. Be sure to get the http://www.tesnexus.com/downloads/file.php?id=5391 if you are using an older version of this mod. Derrien will act as a fence for you, even if you don't follow the quests. He's not in the thieves guild. He's an outside operator. I find this quite balanced with the rest of the game as long as you don't add additional fences to the game that are not members of the guild. Derrien should be the only fence in the entire game that is allowed to operate outside of the theives guild. Otherwise, you risk unbalancing your game and making the thieves guild moot. Immersion-wise, the theives guild would not tolerate too many independent fences. But, they tolerate Sneaky Sam, who provides some goodies "you can find at your local store, that's for damn sure." And, it's not a stretch to believe they will tolerate Derrien, if he's the only one. Derrien probably pays them off anyway. My only complaint with this mod is that the second part hasn't been created. At the close of the main quest in this mod (there are several quests included with this mod), a second part is alluded to. Hey, here's an idea. Let's all PM JOG to finish the second part! (Oh, yeah, right...I'm sure he would appreciate that!)



http://www.tesnexus.com/downloads/file.php?id=10256 If you're going to use Thievery in the Imperial City above, then MAKE SURE you use this mod too. It's the perfect expansion for JOG's mod--so much so that I'd like to see the two mods bundled together. Lynge's mod is simple. It adds access to the roofs of the Imperial City...the "theives highway". It also does a little more than that, but I don't want to spoil it. This mod has its own surprises too. Just trust me when I say, "If you're going to use TinIC, then absolutely use this mod along side it."



http://www.tesnexus.com/downloads/file.php?id=6359 OOO users know that many guard, security, chest, and stealth tweaks come bundled in that wonderful uber-mod. JOG's Stealth Overhaul takes those tweaks one step further. Various factors, such as weapon weight (speed) and length (reach) now determine a weapon's backstab multiplier. Character skill and natural ability now affect all aspects of stealth. Heavy armor (not just your boots, as in vanilla!), all clinking and clanking, is much harder to sneak around in, while light armor receives a lighter penalty too (unlike vanilla). And, wearing no armor at all provides a sneak bonus. Daggers can now be used to backstab with a x32 multiplier, simulating the cutting a victim's throat. And, all of these settings are customizable in the mod. Simply set them to your tastes. Now, quick keys are added (uses different keys than the standard quick keys) that will allow you to rapidly alter your character's set-up. For example, you could set one quick key to configure the character to wear particular armor, sword, and shield. Another quick key might provide a bow configuration. Yet a third quick key might arm the character with a staff. I find these quick keys non-immersive, and thus I don't use them. But, I do use the two penalty buttons that come with the mod. You can set two keys on your keyboard that, when selected, will show you your current backstab multiplier with a particular weapon. I figure a good thief would know how useful a long sword would be versus a dagger (and, as I've alluded to above, the dagger will most likely be the better choice--as it would be in real life). A second key will tell you your stealth penalties. Again, I figure a good thief will know that his shield sounds when the leather strap rubs across the shield's cymbal-like surface, hindering the thief as he's trying to sneak. This is a great mod. Perfect for thieves. You'll want to load it after OOO to allow this mod to take precedence.



http://www.tesnexus.com/downloads/file.php?id=9730 Tired of the sneak eye glowing bright when an NPC has spotted you? It's an immersion breaker, right? Always seemed like a cheat? Well, get rid of that sucker! There are no guarrantees in sneaking. You don't know if anybody is paying attention to you or not. The sneak eye in the game is just another of the hand-holding measures (like Fast Travel from any point and the GPS Quest Arrow) that Bethesda has included for impatient gamers. We realism players do not need crutches like that, do we? Heck no! We don't! That's where this simple little mod comes in. Just drop it into your game, and it will turn the textures on your sneak eye invisible. It's really still there. You just can't see it. Wa-laaa. No more sneak hand holding! This is a "must" for true immersionists.



http://www.tesnexus.com/downloads/file.php?id=4065 I'm only going to recommend this mod for mature gamers. This is the type of mod that can unbalance your game in no time flat. This is a powerful item to bring to your game world, so do so with care and respect. You don't want to be a munchkin gamer, do you? That said, this mod can also bring a nice reward to your game--the same game that you've modded with the fatigue mod, gold weight mod, torch weight mod, and other realism modifications. This is a fabulous magic item to one day happen upon while you're out exploring. It's akin to finding the Skeleton Key. Here's my best advice for using this mod in your game: Download the mod; place the esp and bsa files in your Data folder; and, under no circumstances read the section in the readme that tells you where the bag is located. Once you've loaded the mod, just forget about it. I was disciplined when I loaded it. I had no idea where it was. I could have gone hours and hours, levels and levels, gaming, and never have found it. As it turns out, I found the bag around level 7, but I couldn't get to it. Knowing where it was, I came back 8 character levels later to grab it and nearly died in the process. It took me 147 game hours before I had the bag in my character's hands. And, it felt like I had just won the Olympics. It was amazing. What a reward! Do yourself a favor and place the bag into your game the same way I did. Don't read where it is located. Don't use the console command to have the bag magically appear in your inventory. Just let this be one of those things that you happen to discover while out adventuring in the big, wide world of Cyrodiil. You'll be glad you did. I wish the mod came with a method for random placement for the bag so that I could use it in future games with different characters.



http://www.tesnexus.com/downloads/file.php?id=3830 I can only recommend half of this mod. The download comes with two esp files. One will put ladders on some cities, allowing you to climb over the walls instead of go through the front gates. The other sticks alternate entrances into some of the cities, usually via a secret cave. I don't recommend the ladders because it isn't immersive. Guards would see you climbing over the walls, wouldn't they? And, with MMM's City Defenses plugin that puts guards walking the city battlements, the ladders part of this mod is out of the question. If the guards are going to see you anyway, why not just walk in through the front gates? And, the guards would stumble upon the ladder sometime, wouldn't they? They'd eventually get rid of it. I mean, it's not secret--it's draped across the wall out in the open. The other esp, though, is a nice little mod. Not all of the cities come with a special entrance. Some do. Some don't. My recommendation is to only use the Stealth Entrances.esp, and I'll recommend you go one step further...DON'T READ THE SECTION OF THE README THAT TELLS YOU WHICH CITIES ACTUALLY HAVE STEALTH ENTRANCES!!!! Just put the mod in your game, then forget about it. Discover the hidden entrances on your own. They're not extremely hard to find. In fact, you'll probably find them pretty quickly. But, respect your immersive play and use this mod as a neat "discovery" while you play the game. You'll enjoy what this mod has to offer so much more if you are disciplined that way.







A note on lockpicking...

I highly recommend using a mod that will drastically change your game. Immersion players playing thieves will adore this mod. It's http://www.tesnexus.com/downloads/file.php?id=3742, and it is a brilliant addition to the traps and locks and security upgrades implemented with OOO. What this mod will do is place a cover over the tumblers you normally see when picking a lock. It makes you feel your way around a lock, the way a real thief would. Included is ModMan's Lock Difficulty Text Remover which will remove the difficulty text you see when you place your mouse pointer over a chest. Using ModMan's esp, you'll only be able to tell if a chest or door is locked. You won't automatically see the difficulty of the lock. For that, you'll actually have to start picking the lock in order to learn that information. I'm telling you, pulling out a pick and counting the tumblers manually to find the difficulty really adds a lot of immersion to the game. It feels much more like picking a lock!

Using the Blind Lockpicking mod will increase the difficulty of your game without a doubt. But, don't fret. Without giving away any spoilers, there are more than one means already built into Oblivion to make lockpicking easier. So, using the mod will be an immersive hindrance to you for a while. As you game, you'll find easier ways of bypassing locks (and I'm not just talking about increasing your Security skill or using Open Lock spells).

One thing the Blind Lockpicking mod does do, though, is unbalance the game with regard to lockpicks. You'll definitely break loads and loads more lockpicks (especially at lower Security skill levels) than you do in the normal game. Because lockpicks don't grow on trees in the Oblivion game world, you will need another method of obtaining them. I suggest using another brilliant mod called http://www.tesnexus.com/downloads/file.php?id=9258. By using this mod, your character will be able to buy a metal file from some vendors. This file can be used to make lockpicks from items found in the game. If your character is not in the Thieves Guild, then any appropriate metal item found in the world can be fashioned into a lockpick (such as metal tongs or a rake). What I like about this process is that it is not automatic. Your character's Armorer and Security skills are used to determine the successful chance. Characters who are members of the Thieves Guild can buy lockpick blanks from fences, making for easy creation of lockpicks (rather than having to cut and fold pieces from a metal plate).

Also included with GP's Lockpicks mod is a nice clear base texture that you can use to remove the wooden base on the lockpicking graphic when you are picking locks. This is simply an aesthetic, but I think the look of the lockpicking graphic, with the clear base, and the cover from the Blind Lockpicking mod, is terrific. You'll find the clear base texture in the Alternate Files folder included with the download (and you'll also find a new, better looking lockpick icon for your inventory, too).

NOTE: I do not recommend the Lockpicks mod if you are not also using the Blind Lockpicking mod. The Lockpicks mod is an immersive way to correct the lockpick imbalance caused by the Blind Lockpicking mod. With the vanilla game, the Lockpicks mod makes available too many lockpicks, leading to munchkinism. Don't be a munchkin gamer. Be an immersionist!










...THE IMMERSIVE WAY IN WHICH YOU LIVE...




http://www.tesnexus.com/downloads/file.php?id=4666 This excellent mod will remove all those wooden doors you see providing entrances to the various caves and mines that dot the landscape of Cyrodiil. Now, you will see pitch black dark cave entrances--simple dark holes in the rock. There are two versions of the mod. One makes the door texture transparent, so that you can't see it. It's still there, though, and when you approach a cave, you activate it like you would if you could see the door. I don't use that version. What I like is the more immersive automatic version. As you approach the cave entrance (try to stay to your right), when you get close enough, you'll automatically enter the cave as if you had just walked in. No activation required. The same thing happens when you exit (try to stay to your left). Just approach the mouth of the cave and you will automatically exit. I give this mod my highest rating. It's superb.



http://www.tesnexus.com/downloads/file.php?id=8802 The immersive player wants his deep dark holes to be dark, dark, correct? This mod does it. Some caves are brighter than others, depending on light sources. There will be times, though, that you'll be deep down in an ancient Ayleid ruin, where you can't see anything--not even the weapon you are holding. I'm talking pitch [censored] black! Be sure to adjust your monitor correctly. Don't lighten your screen using the brightness, contrast, or gamma controls. All you need to do is bring a torch! This mod comes with two esps, one of which applies the mod to the Shivering Isles!



http://www.tesnexus.com/downloads/file.php?id=13448 With the night-sky and dark dungeon mods, there are times that I cannot see my character's hands and weapons in front of him because my character happens to be in a place that is absolutely light-less. These times require a light source. I've used several different torch mods since I've been modding Oblivion, but I had never found one with the right amount of brilliance. This is where StarX jumped in. He took Frugal's original Drop Lit Torches mod, tweaked the light so that it is bright at its source but rapidly declines as the viewer retreats, then added weight to the item. Being a realism player, I wanted my torches to actually weigh something. The result of StarX's tweaking is the best torch mod I've ever used. It's down right perfect. This mod provides a more brilliant torch, with a wider radius, incorporating weight to the item (and the results of a net search of torches used in Medieval Europe were used to determine the weight), retaining the "dropping" ability of the original mod. Now, OOO includes its own special version of DLT, so if you're using OOO (as I am), just load this mod after OOO, and you shouldn't have any problems.



http://www.tesnexus.com/downloads/file.php?id=11474 This is a "must" for immersionists who own the official Bethesda plugins. And, kudos to Strategy Master for another masterful mod. What this mod does is make you chance upon the information about the official Bethesda plugins (all but the new Fighter's Stronghold...but I'll bet Strategy Master updates his mod to include that one) in an organic way. Gone are the jarring quests that automatically pop up telling you that you have an inheritance from a long lost relative (how lame is that?) when you load the plugins. Now, with this mod, you will find out about the different plugins in the course of your adventures. You'll find them like you do normal quests. MY BEST ADVICE with mods like this is to REFRAIN FROM READING THE SECTION IN THE README where you are told how to obtain the quests. I mean, if you're going to do that, then why are you using this mod in the first place? Why not just go with the lame-o Bethesda long-lost-relative routine and have access to the plugin right from the get-go? Immersionists want to game and find things like this through the game. They want to delight in discovery. So, do yourself a big favor, and just load the plugins before forgetting about them. Just forget they're in your game. When you happen upon something in-the-game that will lead you to the plugin, you'll enjoy it ten times more. Now, this mod is best used with a new game, but a new game is not necessary to use the mod. Instructions are provided in the readme for loading this this mod during a current game. That's the way I did it (and I'm so glad I now have this mod). The mod is also modular. You only need to load the esps that are appropriate to the official plugins that you own.











...YOU AND YOUR IMMERSIVE MACHINE...




http://www.tesnexus.com/downloads/file.php?id=4109 II is an excellent, extremely easy to use, mod that will remove the clutter from your HUD, making your actual view of the game world that much more immersive. Take a look at this http://i213.photobucket.com/albums/cc84/KodaChrome_Me/ScreenShot15-2.jpg from my game. Where are all the HUD elements? Well, only the necessary ones remain. If you look hard, you'll see that the crosshair is still there, but subdued. Down at the bottom left of the screen, my current selected weapon is pictured. Below it is a ribbon that tells me, at a glance, the weapon's condition. Next to it is my current selected spell. And, that's it. That's all I need. The rest of the HUD has been stripped bare of anything that would interfere with my immersive play. I've got the compass disabled (You can choose not to disable the compass), but I can still view it if I open my inventory screen--which simulates the character having to pull a compass from his pocket in order to view it. The ribbons showing Health, Fatigue, and Magicka only appear if they drop significantly. Otherwise, you're not bothered with them for slight drops that are rapidly replenished. Once you've installed the Immersive Interface, you can re-adjust your setting simply by running the mod again (just double click on the .exe file in your Oblivion folder). The mod is highly customizable. Once you run the installer, you're asked a series of questions: Where do you want your screen elements to appear? Do you want to see your Health/Fatigue/Magicka ribbons all the time or only when they drop significantly? Do you want muted screen elements or bright text? You get the idea. What a brilliant mod! It's a "must" for every immersion player.



Oblivion.ini This is your game's initiation file. It's the file that Oblivion looks at in order to set itself when loading. Many games will store the ini in the game's main directory, but Oblivion stores it in a different location by default. There are many tweaks that can be made to your game by adjusting settings in the ini file. You can find out about several of them by perusing the http://www.tweakguides.com/Oblivion_1.html. I will be making reference to some tweaks you should consider making (as an immersionist) in this chapter of Delte's List. By default, your ini file is located in the My Documents/My Games/Oblivion folder.



CONSOLE I'm sure you already know how to do this, but in an effort to make Delte's List complete, I'll take you through the quick step of opening your game's command console. While in-game, hit the tilde key. The tilde key is the "~" squiggly line to the left of the number 1 at the top left of your keyboard. Once you hit that, your game will pause and the console will open. Type your command, press "enter", then close the menu. You're done. There are several console commands discussed in the http://www.tweakguides.com/Oblivion_1.html. Many mods have menus and settings that can be controled via the console. It's a simple operation to get to know. NOTE TO VISTA USERS: Some Vista users have reported trouble with opening the game's console. To this, Skycaptain has responded with an aid. Download his http://www.elricm.com/nuke/html/modules.php?op=modload&name=Downloads&file=index&req=viewdownloaddetails&lid=4087, and you, too, will be able effect Oblivion game console commands.



Disable Your MUSIC! You're bee-boppin' around Cyrodiil, listening to the fantastic (I love it) Oblivion soundtrack, when, abruptly, the music changes. It's battle music! Immediately, you start to look for the enemy. Where is he? Yeah...see, a real immersionist despises this. There should be no warning! You should have no heads-up-beacon that alerts you that danger is near and conflict is imminent. The immersionist will disable his music in his game's ini file. To do this, simply open your ini and look for this line: bMusicEnabled=1. Simply change the value so that it reads like this: bMusicEnabled=0. Wa-laa, you no longer have music enabled in your game, but you WILL continue to hear atmospheric sounds. In fact, it will be a whole new game for you as you hear the sounds of nature and battle that you've never paid attention to before. It will be, guarranteed, much more immersive for you. As a bonus, your game will run a little smoother with the music disabled. System resources are no longer required to play music (not many people realize that a computer sometimes struggles more with playing sounds than it does displaying some graphics...both operations require large amounts of system resources). Just turning the music volume down to zero will not provide this benefit. The music is still playing, using system resources. You just can't hear it. In order to get the performance bump (which will be noticable or not noticable, depending on your specific machine), you'll have to disable music in the ini, and I recommend it (more for the immersion bump than the performance bump). For those of you quasi-immersionists out there who insist on keeping your music (and, as I said, I do dearly love the Oblivion soundtrack), there are options. Take a look at post #5 and post #7 in http://www.bethsoft.com/bgsforums/index.php?showtopic=764109 thread. You'll find some options there for defeating the battle music crutch.



Longer Lasting BLOOD! By default, blood appears in your game for 10 seconds before completely fading away. The next time you hit somebody (or something) in the game, stop and look at the blood. You can literally see it fading away before your eyes. What's it doing? Evaporating? The immersionist wants to change this, and he can do so, easily, by simply changing a value in the ini file. Open your ini and search for fDecalLifetime=10. This setting controls how long blood will appear in your game. The "10" setting means that blood will remain for 10 seconds. In order to change the lifetime of blood appearing in your game, simply change the value. If you want blood to remain for 5 minutes (a good choice), then change the setting to read: fDecalLifetime=300. The "300" value is 300 seconds, or 5 minutes. The http://www.tweakguides.com/Oblivion_1.html recommends a time value of 1200 (20 minutes). I think this is a bit long, which is why I recommend 5 minutes. Changing the time blood will appear in your game does not come without its cost. Blood decals are graphics, and multiple long lasting decals can, indeed, provide some lag for your game. You may want to find a value that suits your taste as an immersionist and fits within the capabilities of your rig. Now, Oblivion has this obnoxious little problem where, after you've changed the value of your decals, that value will remain unless you open your in-game graphics menu. If you open your video menu, then Oblivion automatically resets decal value to its default setting of 10. What you will want to do, after you've found the optimized blood setting AND optimized graphical settings, is to open the console, while you're playing the game, and type: saveini. This will save all of your settings in your ini file. If you open your video menu while in the game, Oblivion will still reset the decals to 10 seconds, but the next time you launch the game, you'll have your preferred settings restored. Without the console step, your decals will revert to the 10 setting.



Screenshot From time to time, you may want to take a screenshot of something cool in your game. In order to do this, you'll have to enable the feature in your game's ini file. Do a search for: bAllowScreenShot=0. Then, once you've found it, simply change the value so that it reads: bAllowScreenShot=1. Once that's accomplished, you're ready to take screenshots, and, in order to do so, simply press the Prt Scr button that rests in the top row, right hand side of your keyboard. You will get a notification at the top of your screen once the shot is taken, and a picture file will be saved to your main Oblivion folder. Additional information about screenshots can be gleaned from reading Post #12 of http://www.bethsoft.com/bgsforums/index.php?s=&showtopic=765304&view=findpost&p=11102460 thread.



LIGHTS! Visible Farther Away! This is a subtle tweak that will make your game more immersive, especially if you are running mods that make night time nights realisticly dark. Search your ini for: fLightLOD2=. Try a value of 4000. This will greatly increase the range at which torches, campfires, lanterns and the like can be spotted. As in real life, light will travel a long, long distance. Be careful not to up this setting too much over 4000 (and you may even want to decrease it). If you start seeing strange colored blotches in the atmosphere or wierd colored reflections in the water, you're viewing indications that you've upped this setting too far. Knock it down by 200 or 500 notches, and see how that works for you.



NAME YOUR HORSE! When you get a horse, you'll want to name it, eh? Don't cha? Well, there's a console command that will allow you to change the names of things in the game. I use it personalize the names of my horses. For example, I'm still riding old Prior Maborel's nag. She's been a good mount. Old and slow, but Pugg (my character) has become attached to her. He calls her "Old Paint". It's not amazingly creative, but that's Pugg. Being an orphan, he doesn't know his real name (or even if he has one) either. Anyway, in order to change the name of your horse, simply open the console, use the mouse to select the horse (make sure it's name appears at the top of the screen to ensure you've selected it properly), then type: SetActorFullName "Old Paint". Once you close the console, your horse will now read as "Old Paint" when you place your pointer on it. (You, of course, should name your horse whatever you want. You might want to be a little more creative than "Old Paint".) Make sure you save before going through this process in case you make a mistake.



BURY YOUR DEAD! Ever have an NPC die and his body lie in the city streets for days and days? Kind of immersion-breaking, isn't it? One reader of Delte's Thread called it "being crashed after a drunken beach party." I mean, why doesn't the city watch take these bodies away? Are they trying to attract plague? Well, you can help them out (and also keep your immersion in check). Go over to the body. Open the console. Use the mouse to click on the body (make sure the name of the body is shown at the top of your screen to ensure you've selected the right object), and then type: Disable. Boom, the body disappears. Is this super immersive? No. But, it does lend itself to a more immersive experience the next time you happen this way and find the body is no longer littering the road.



http://www.7-zip.org/ 7-Zip is a fantastic way to unzip your mods after download. It supports multiple formats. Highly recommended.











...YOUR IMMERSIVE CHARACTER...












...DELTE'S LIST WILL CONTINUE TO GROW...



Posted by: Delte Jan 24 2008, 01:07 AM

RE: The discussion about Oblivion "weight" actually being an "encumbrance" value. (from the last thread)

I think this makes a lot of sense as well. It makes sense that, as a character's skill goes up, his encumbrance goes down. Actual weight wouldn't go down, but encumbrance could if a person is taught how to "wear" and use armor correctly.



Posted by: Darina Jan 24 2008, 10:10 AM

QUOTE(Delte @ Jan 24 2008, 12:07 AM)
RE: The discussion about Oblivion "weight" actually being an "encumbrance" value. (from the last thread)

I think this makes a lot of sense as well. It makes sense that, as a character's skill goes up, his encumbrance goes down. Actual weight wouldn't go down, but encumbrance could if a person is taught how to "wear" and use armor correctly.


Yeah, that's right! Seeing it as an encumbrance value instead of weight makes sense and I will sleep well again.

Greetz! Darina


Posted by: madmole Jan 24 2008, 12:48 PM

I'm going to recommend this fix to natural weather, which comes with natural environments, or Arthurs natural environments which I prefer because it has better color.

http://www.bethsoft.com/bgsforums/index.php?showtopic=732896

This esp fixes a bug where the weather changes non stop.

Also I tried Tamriel Travelers, big thumbs up so far! It's great seeing someone besides a bandit on the road and being able to dump some goods off on them smile.gif

Also I really love real thirst, the portable camp site is the best. I pitch my tent and chest by the fort I'm clearing out and dump all my loot into the chest I have there, and it's fantastic. I keep my alchemy set in there, and after a hard day of slaying beasts and adventuring, I make my potions for the next day, eat a steak, smoke my pipe, get drunk and then sleep it off in my tent, lol. Every mod I add from your list keeps making this game better, thanks again for a great list! Now all he needs is a piece of ass once in a while, and he'll be a happy camper!



Posted by: DuggeDank Jan 24 2008, 12:50 PM

QUOTE(Delte @ Jan 24 2008, 12:07 AM)
RE: The discussion about Oblivion "weight" actually being an "encumbrance" value. (from the last thread)

I think this makes a lot of sense as well. It makes sense that, as a character's skill goes up, his encumbrance goes down. Actual weight wouldn't go down, but encumbrance could if a person is taught how to "wear" and use armor correctly.

Aaah, you are absolutely right, it doesn't sound as strange that the armor drops in encumberance level compared to it loosing weight. This little definition really do come in handy smile.gif


Posted by: Vorius Jan 24 2008, 05:35 PM

Hello, First I'd like to thank you for taking the time to compile ushc a list of mods, testing their compatibility and posting them here with concise yet thorough description!

I was wondering, and I bet this has been asked before but thumbing through 10 threads of x pages each is a daunting task! Why don't you recommend the FCOM collection? Is it that it produces some incompatibilities or that there are parts of WarCry or Fran's mod which you do not consider immersive? I personally have no opinion of either of those whatsoever as I haven't used them, I'm just curious as I sit here planning what mods to install for my next Oblivion character!

edit: also have you given Realistic "Ragdolls and Force v3" mod a try?



Posted by: Darina Jan 25 2008, 12:09 AM

QUOTE(Vorius @ Jan 24 2008, 04:35 PM)
Hello, First I'd like to thank you for taking the time to compile ushc a list of mods, testing their compatibility and posting them here with concise yet thorough description!

I was wondering, and I bet this has been asked before but thumbing through 10 threads of x pages each is a daunting task! Why don't you recommend the FCOM collection? Is it that it produces some incompatibilities or that there are parts of WarCry or Fran's mod which you do not consider immersive? I personally have no opinion of either of those whatsoever as I haven't used them, I'm just curious as I sit here planning what mods to install for my next Oblivion character!

edit: also have you given Realistic "Ragdolls and Force v3" mod a try?


I'm a big FCOM fan! It blows everything out of the water...
FCOM will always be my first choice in overhauls. In some of the early threads there are discussions about the immersiveness of FCOM, but I can't remember the details. I guess most people here have problems with WarCry, because it is a bit out of line with its Diablo features. It really boils down to preference...

For me it's FCOM. For others it's some other combination of mods.

Greetz! Darina


Posted by: madmole Jan 25 2008, 02:08 AM

Hey Delte, just a suggestion but can you post your load order list in your main thread, I wasn't done browsing all the mods you have installed and I am getting a few crashes on occasion, It would be good as a permanent part of your list I think, that way it's easy to find.



Posted by: Delte Jan 25 2008, 03:16 AM

QUOTE(madmole @ Jan 24 2008, 04:48 AM)
Now all he needs is a piece of ass once in a while, and he'll be a happy camper!


Pardon me for not being PC, but that just cracks me up.

Um, yeah, ditto for my character Pugg. He needs a piece too.



Posted by: giskard Jan 25 2008, 03:20 AM

Delte

I had a few problems with that Bedroll mod.

The bedrolls would not lay flat on the ground and could not be used after being dropped, also it stopped my game from shutting down correctly. Forced me to a reset to recover. Not sure why.

Giskard



Posted by: showler Jan 25 2008, 04:54 AM

QUOTE(giskard @ Jan 24 2008, 09:20 PM)
The bedrolls would not lay flat on the ground and could not be used after being dropped, also it stopped my game from shutting down correctly. Forced me to a reset to recover. Not sure why.
You can't drop the bedrolls normally. You have to activate them in your inventory and it will ask if you want to place them. Dropping them manually causes them to hang in the air and become unusable.



Posted by: TheFlyingBuddha Jan 25 2008, 05:11 AM

QUOTE(showler @ Jan 24 2008, 09:54 PM)
You can't drop the bedrolls normally. You have to activate them in your inventory and it will ask if you want to place them. Dropping them manually causes them to hang in the air and become unusable.


Just passing through, but it would be worth it to get the maker of the mod add a check for the item being dropped in which case deploy it.


Posted by: showler Jan 25 2008, 05:13 AM

QUOTE(TheFlyingBuddha @ Jan 24 2008, 11:11 PM)
Just passing through, but it would be worth it to get the maker of the mod add a check for the item being dropped in which case deploy it.
Someone, and I apologize for being terrible with names, is working on a revised version of this mod. She's already fixed the prison issue...hopefully she'll see this and it will help her work out this issue.



Posted by: how? Jan 25 2008, 05:14 AM

Feel free to add http://www.tesnexus.com/downloads/file.php?id=14868 to your list of immersion mods.



Posted by: madmole Jan 25 2008, 09:17 AM

QUOTE(showler @ Jan 24 2008, 09:13 PM)
Someone, and I apologize for being terrible with names, is working on a revised version of this mod. She's already fixed the prison issue...hopefully she'll see this and it will help her work out this issue.

That would be me. And if I had a [censored] I'd never get any modding done, I'd be um... yeah. I'd like to see how the tent works in the real thirst mod and make the bedroll like that, then it would be perfect IMO. YOu throw this thing on the ground that is like the tent base then deploy it, then you can use it. It has to be on fairly level ground too. This would make the bedroll way better IMO. I'll look at it one of these days and see how hard it would be to fix the dropping stuff.

Delte: lol. I downloaded a prostitute mod but it needs some work. It's not bad for a start, the author invited anyone to finish it. I did a popular romance mod so it's right up my alley, so I might do some work on it and improve it. Depends how much free time I can find.



Posted by: Pseron Wyrd Jan 25 2008, 09:21 AM

QUOTE(Vorius @ Jan 24 2008, 07:35 AM)
Why don't you recommend the FCOM collection?

Thing is, merely adding a boatload of new enemies doesn't do a whole lot to enhance immersion. FCOM may make a game more fun but it does not necessarily make a game more immersive. In fact, the argument could be made that FCOM is almost anti- immersive, as you rarely find so many animals so tightly packed together in a wilderness in real life. I'm not knocking FCOM in saying this - one of my two current characters is using an FCOM setup right now and I'm enjoying it very much, it's a hell of a project and really gets the adrenaline going. But it's not immersive.

I think Delte picked the perfect overhaul mod. For Oscuro is not just an overhaul mod, it's also a mod that adds a lot to the lore of the game. Oscuro weaves lore into most of the changes it makes to the game and even adds lore to areas of the vanilla game where Bethesda failed to do so. The others, for all their strengths, change gameplay and add creatures and items and leave it at that. I think Oscuro is actually a role-playing mod disguised as an overhaul mod. And role-playing is surely the cornerstone of immersion.




Posted by: Darina Jan 25 2008, 10:12 AM

QUOTE(Pseron Wyrd @ Jan 25 2008, 08:21 AM)
Thing is, merely adding a boatload of new enemies doesn't do a whole lot to enhance immersion. FCOM may make a game more fun but it does not necessarily make a game more immersive. In fact, the argument could be made that FCOM is almost anti- immersive, as you rarely find so many animals so tightly packed together in a wilderness in real life. I'm not knocking FCOM in saying this - one of my two current characters is using an FCOM setup right now and I'm enjoying it very much, it's a hell of a project and really gets the adrenaline going. But it's not immersive.

I think Delte picked the perfect overhaul mod. For Oscuro is not just an overhaul mod, it's also a mod that adds a lot to the lore of the game. Oscuro weaves lore into most of the changes it makes to the game and even adds lore to areas of the vanilla game where Bethesda failed to do so. The others, for all their strengths, change gameplay and add creatures and items and leave it at that. I think Oscuro is actually a role-playing mod disguised as an overhaul mod. And role-playing is surely the cornerstone of immersion.


I second most of the things you say... but... OOO is the base of FCOM, so all the new (lore) quests and changes are there, too. The too-many-creatures-problem can easily solved by using MMM's double reduced spawn rates plugin. You'll still have the occasional goblin mob (quite immersive if you ask me), but the dozens of brown bear spawns are gone. I'm a big fan of FCOM because of the variety it adds. You are right more creatures don't make a game necessarily more immersive. And there are a few creatures in FCOM that are debatable. I've to disagree with you in the case of the items (weapons and armors) added. While someone who's adding thousands of third party item mods won't get an immersive game, because of different stats, all the FCOM stats are in line with OOO MOBS. And even more importantly, they are nearly all in leveled lists, so enemies will use them. So not every bandit will wear the same iron stuff. That adds immersion for me. In this department FCOM goes further than OOO (by adding WarCry's, Bob's, Fran's and Loth's items).

No disrespect to you, Pseron. In the end it boils down to preference and I can understand why people prefer OOO/MMM. For me FCOM is the way to go.

Greetz! Darina


Posted by: Wraithwatch Jan 25 2008, 07:18 PM

Hello, Immersion fans! I recently came across a little mod known as FF_REAL_THIRST by Fritz_Fretz. Some of you know of it, as it is a bit newer. (Newer meaning it has come out within the last few months.) It STILL isn't in my favorite Immersion mag, so I decided to give a little review. Hopefully I can answer any questions you may have about the mod before you try it.

"Ah, time for a drink."


The first time this mod is installed (on a new or old game.) you will find you have...a waterskin and a drinking cup? My adventurer was a bit leery at first. The waterskin has 8 servings. Take a drink from the drinking cup, and you lose one serving. Simple right? Right. Well, there I was, minding my own business, when I remembered to check my journal. Sure enough, the day before I had heard a rumor about a disturbance in Kvatch. Unfortunatly I was in the imperial city. Well, opening my handy map I pointed to the place I wanted to g-

Wait, what?

What do you mean fast travel ruins the immersion? Fine. I'll...walk. Starting this new journey, I was a bit skeptical at a single waterskin lasting this entire journey. Stopping by my favorite bar, I purchased some bottled water. (Equals one serving.) Now I'm set. The journey was.......somewhat uneventful. Regardless. About halfway through, a cute little message popped up telling me I was thirsty. Then I coughed once. Ignoring it, I continued on. (After turning off the message with the Real Thirst ring.) Well, several minutes later, I was surrounded. Not of my own doing! I just wanted to explore that cave? How was I supposed to know it was full of bandits? In the middle of the fight, I could feel it now, I was really getting thirsty, and a bit more sluggish. (Yup. Stat hits. As well as fatigue going down.) Finnally, I managed to get to a spot and start on that water. All better. Spotting a nearby rain barrel, I couldn't help but notice it was full of water.... After the battle (The bandits almost got me. Luckily, that summon skeleton scroll came in handy...) I decided to inspect said barrel. Lo! It was a rainwater barrel. Drinking from it, and refilling my canteen, I was all set. As my journey took me farther south, I found more water barrels at camps, as well as a few wells. (There is one in every major city. Even a certain Mage's guild quest 's well is drinkable.......although I can't vouch for the water... O_O )

Refreshed, I decided to head to my favorite trader. He had come upon a new shipment of camping gear. A portable tent, a chest, a alchemy table, rainbarrel, and lastly a fire area. ( The fire area can be used to melt snow btw. If in a snowy region.)


_________________

Overall: An excellent addition to Real Hunger, Sleep, and Fatigue. I highly reccomend this one to the true immersionist. Get drinkin!

This would be the DL site you are looking for --> http://tesnexus.com/downloads/file.php?id=14214


Posted by: Delte Jan 25 2008, 07:33 PM

QUOTE(showler @ Jan 24 2008, 08:54 PM)
You can't drop the bedrolls normally.


This is true. aaaBors' bedroll is an icon in your inventory--a switch, not unlike the torch hotkey--that is not supposed to be "dropped" on the ground like most other equipment.

Since I use Realistic Fatigue and Real Sleep, I never go anywhere without my bedroll anyway, so I've never had a need to drop it.

But, if you absolutely want to drop it, don't shift-click it like you would normally do with an item in inventory. Just click on it as if you were going to use it. The bedroll will deploy on the ground. Don't sleep. And, then just leave it there without picking it up again.

Then you can go off, adventure, and your bedroll will be laying on the ground, just as if you had left it in a wilderness camp or some such.


Posted by: Delte Jan 25 2008, 07:44 PM

QUOTE(Wraithwatch @ Jan 25 2008, 11:18 AM)
Hello, Immersion fans! I recently came across a little mod known as FF_REAL_THIRST by Fritz_Fretz. Some of you know of it, as it is a bit newer. (Newer meaning it has come out within the last few months.) It STILL isn't in my favorite Immersion mag, so I decided to give a little review.


We used to get several reviews on mods like this, and for some reason, this type of thing has died away lately on the Thread.

If you want to review a mod, then please, by all means, do so. This is what makes Delte's Thread popular. This is a magazine-like thread, and people like to read about these things. "Info" is cool.

Don't worry about if I will like it or not. I'm just one person with one opinion. Take the Clocks of Cyrodiil mod, for example. Many, many immersion players love that mod. I happen to be on the other side of the opinion, but I welcome all reviews and talk of it here. Same thing with Tamriel Travellers. I don't find that mod immersive at all, but I'm in the clear minority for CorePC's excellent mod.

Bottom line: If YOU find a mod immersive, and you want to discuss it, or even review it, then consider yourself welcome to do so on Delte's Thread.

We talk about immersion mods here, and all kinda talk is welcome.



Posted by: madmole Jan 25 2008, 10:26 PM

Yeah I find any mod without voice acting to be un-immersive. So I'm adding voice overs to the bank of cyrodiil, since I like that mod. I'm considering removing Tamriel Travelers too, it's kind of cool but then again a little too convenient? So far I haven't found their wares to be anything special either? I guess the outdoors is so laggy I'm reluctant to install anything that adds details or more creatures to the outside. And with fast travel disabled I'm on my horse a lot and it really chugs.

Any performance enhancing mods, because low fps is certainly immersion breaking!




Posted by: Corepc Jan 25 2008, 10:43 PM

Deltes you really need to update your MMM information ...

MMM is up to 3.5.3 and beta 3.5.4 ..

Creature Addon is already merged in...3.5.3 and higher..

Bats addon is just adding a dungeon's for you to explore..bat's are merged in...




Posted by: Gravy Jan 26 2008, 12:32 AM

QUOTE(madmole @ Jan 25 2008, 02:26 PM)
Yeah I find any mod without voice acting to be un-immersive. So I'm adding voice overs to the bank of cyrodiil, since I like that mod.


I definitely consider Banks an extremely well done essential mod, but the missing voices still bother me whenever I make a transaction - definitely breaks the immersion. If you ever release your voice files for this, that would be incredible. I personally don't mind editting my .esp myself if necessary to point to the files.

- Gravy


Posted by: Delte Jan 26 2008, 12:39 AM

QUOTE(Corepc @ Jan 25 2008, 02:43 PM)
Deltes you really need to update your MMM information ...

MMM is up to 3.5.3 and beta 3.5.4 ..

Creature Addon is already merged in...3.5.3 and higher..

Bats addon is just adding a dungeon's for you to explore..bat's are merged in...


I know, Core. Thanks, though.

I've got some updating to do with the list. Many of the "Real" mods have been updated. I need to test and add Real Thirst. And, I know MMM has the new version.

I just haven't been playing Oblivion lately. I'll get back into it, but I decided to take a break and play some other games for a bit.

When I get back into it, I'll update.



Posted by: Delte Jan 26 2008, 12:47 AM

RE: Voice Acting in mods.

I prefer voice acting in mods, but only if it is done well. Crappy voice acting or bad implementation can actually detract from immersion, imo.

But, just because I prefer voice acting (good voice acting) doesn't mean that I won't use and enjoy a mod without it. Bank of Cyrodiil is one of them. Sure, if you get the voice acting implemented, and its good, then I'd be fired up about using it.

Take the Thievery in the Imperial City mod. It's got voice acting. The voicing is not that great, though. It's not the accent--it's just not that great (implementation). But, still, TinIC is one heck of a mod. It's incredible. I highly recommend it.

Same thing with Ruined Tail's Tale. That mod has some voice acting, and part of the mod doesn't include voice acting. The voice acting that is included is INCREDIBLE! Ruin's voice is P-E-R-F-E-C-T.

I'd say that Ruin is the epitome of excellence that all modders adding voice acting to mods should strive for. But, over half the mod doesn't have voice acting--and folks, Ruined Tail is one incredible compaion mod. It will take its place on Delte's List. I can't see not having Ruined Tail just because the mod is not all voiced acted.

Long story short (or, rather, long opinion short), I do prefer voice acting, but only if that voice acting is done well. And, mods can still be awesome and shouldn't be shunned just because voice acting doesn't show up.

IMHO.



Posted by: madmole Jan 26 2008, 05:55 AM

QUOTE(Gravy @ Jan 25 2008, 04:32 PM)
I definitely consider Banks an extremely well done essential mod, but the missing voices still bother me whenever I make a transaction - definitely breaks the immersion. If you ever release your voice files for this, that would be incredible. I personally don't mind editting my .esp myself if necessary to point to the files.

- Gravy

My version will completely replace the old one with some grammar fixes and minor other fixes.

QUOTE(Delte @ Jan 25 2008, 04:47 PM)
RE: Voice Acting in mods.

I prefer voice acting in mods, but only if it is done well. Crappy voice acting or bad implementation can actually detract from immersion, imo.

But, just because I prefer voice acting (good voice acting) doesn't mean that I won't use and enjoy a mod without it. Bank of Cyrodiil is one of them. Sure, if you get the voice acting implemented, and its good, then I'd be fired up about using it.

Take the Thievery in the Imperial City mod. It's got voice acting. The voicing is not that great, though. It's not the accent--it's just not that great (implementation). But, still, TinIC is one heck of a mod. It's incredible. I highly recommend it.

Same thing with Ruined Tail's Tale. That mod has some voice acting, and part of the mod doesn't include voice acting. The voice acting that is included is INCREDIBLE! Ruin's voice is P-E-R-F-E-C-T.

I'd say that Ruin is the epitome of excellence that all modders adding voice acting to mods should strive for. But, over half the mod doesn't have voice acting--and folks, Ruined Tail is one incredible compaion mod. It will take its place on Delte's List. I can't see not having Ruined Tail just because the mod is not all voiced acted.

Long story short (or, rather, long opinion short), I do prefer voice acting, but only if that voice acting is done well. And, mods can still be awesome and shouldn't be shunned just because voice acting doesn't show up.

IMHO.
I agree. I'll use any good mod either way, voice acted poorly or no voice acting at all. It has to be damn good though to put up with either poor or no voice acting, like the Cyrodiil bank mod rules, so I am finishing it off. I think I've done a decent job on the voice acting. Time will tell though!



Posted by: Delte Jan 26 2008, 07:43 AM

QUOTE(madmole @ Jan 25 2008, 09:55 PM)
I think I've done a decent job on the voice acting. Time will tell though!


Well, don't be stingy with it! Post a link!



Posted by: wiz0floyd Jan 26 2008, 07:50 AM

QUOTE(madmole @ Jan 25 2008, 10:55 PM)
I agree. I'll use any good mod either way, voice acted poorly or no voice acting at all. It has to be damn good though to put up with either poor or no voice acting, like the Cyrodiil bank mod rules, so I am finishing it off. I think I've done a decent job on the voice acting. Time will tell though!

The sample you posted was great. biggrin.gif

Here's the http://downloads.4drulers.com/Oblivion_Mods/sample_imperial.wav to madmole's sample.


Posted by: Myrrhte Jan 26 2008, 10:48 AM

Does anyone know if there are plans to make a cobl-aware version of real hunger? Or any other real hunger mod for that matter?



Posted by: DuggeDank Jan 26 2008, 12:39 PM

QUOTE(Myrrhte @ Jan 26 2008, 09:48 AM)
Does anyone know if there are plans to make a cobl-aware version of real hunger? Or any other real hunger mod for that matter?

Cipscis were thinking of reating a Cobl version of Real Hunger, but he hasn't been seen for a while here now, and he left kind of in the middle of an update of the mod.


Posted by: -Oblivion- Jan 26 2008, 02:01 PM

Delte, mabey you like this mod:

2nd to 1st person: http://planetelderscrolls.gamespy.com/View.php?view=OblivionMods.Detail&id=483

Changes the text in-game to 1st person text (see screenshots at PES).



Posted by: Darina Jan 26 2008, 07:33 PM

QUOTE(-Oblivion- @ Jan 26 2008, 01:01 PM)
Delte, mabey you like this mod:

2nd to 1st person: http://planetelderscrolls.gamespy.com/View.php?view=OblivionMods.Detail&id=483

Changes the text in-game to 1st person text (see screenshots at PES).


Nice mod! Though, afaik this is already integrated into OOO, which is on Delte's list.

Greetz! Darina


Posted by: Delte Jan 26 2008, 10:20 PM

QUOTE(wiz0floyd @ Jan 25 2008, 11:50 PM)
The sample you posted was great. biggrin.gif

Here's the http://downloads.4drulers.com/Oblivion_Mods/sample_imperial.wav to madmole's sample.


I agree, it's good. I'd use it. Nice voice. Fits the character. It's much better than what we get in Thievery in the Imperial City, but it's not quite as good as what we get with Ruined Tail.

It's not the voice acting itself, its the way Ruined Tail's voice fits seemlessly with the game. Somehow, the background noise is exactly like the other voice overs we hear in the game.

I think the sample above is great in voice acting quality--need to work on getting the background noise to match that of the other voices we hear in the game.


Posted by: Kaldskryke Jan 27 2008, 07:27 AM

I wasn't sure where else to post this...

I'm having a slight issue with Immersive Interface and Dark UI. The work well together for the most part except for when in the inventory screen.

http://img213.imageshack.us/img213/7435/darkiiwf1.jpg

The area behind the status bars is too bright... Does anyone know how to change that background texture to something darker?




Posted by: Delte Jan 27 2008, 08:20 AM

QUOTE(Kaldskryke @ Jan 26 2008, 11:27 PM)
The area behind the status bars is too bright... Does anyone know how to change that background texture to something darker?


You should be able to adjust this using your video controls under "options".



Posted by: Bal Cleric Jan 27 2008, 10:22 AM

Real Hunger Cobl was just floating about the first page thanks to the power of Wyre the monkey god.



Posted by: madmole Jan 27 2008, 11:03 AM

QUOTE(Delte @ Jan 25 2008, 11:43 PM)
Well, don't be stingy with it! Post a link!
It's still wip. Takes a while to rename all my sounds to the right ones, and then do lip sync. I should have it done in the next week though.


QUOTE(Myrrhte @ Jan 26 2008, 02:48 AM)
Does anyone know if there are plans to make a cobl-aware version of real hunger? Or any other real hunger mod for that matter?
What exactly does cobl do? I've read the thread a few times but it doesn't quite make sense as to how one would go about using it?

QUOTE(Delte @ Jan 26 2008, 02:20 PM)
I agree, it's good. I'd use it. Nice voice. Fits the character. It's much better than what we get in Thievery in the Imperial City, but it's not quite as good as what we get with Ruined Tail.

It's not the voice acting itself, its the way Ruined Tail's voice fits seemlessly with the game. Somehow, the background noise is exactly like the other voice overs we hear in the game.

I think the sample above is great in voice acting quality--need to work on getting the background noise to match that of the other voices we hear in the game.
What do you mean by background noise? THere is no background noise when you listen to a voice MP3 by itself. Perhaps you are thinking of when it's in the game? That is just the studio raw sample, in game it would have other sounds I guess, like music and other sounds going on. I'm not entirely satisfied with my voice, but I made it for me. I can live with it, I think it's better than silence by any means, but I can't quite match that imperial dudes voice he's got a very deep well trained voice and it was streching quite a bit to try and sound like him, heh. But if people like what I do after I release it, I wouldn't mind doing some more it was kind of fun and a new challenge. I notice that they really move up and down when they talk, it took a few runs to master the technique. At first I sounded really monotone, even though I felt like I was saying it right. Their pitch moves up and down constantly, which makes the vocals sound a lot more interesting. You don't notice it playing the game but try recording your own some time, heh, it's not as easy as it seems.



Posted by: showler Jan 27 2008, 04:16 PM

QUOTE(Kaldskryke @ Jan 27 2008, 01:27 AM)
The area behind the status bars is too bright... Does anyone know how to change that background texture to something darker?
There is a fix for that. I think it's mentioned in the Dark UI readme. If not, find a Dark UI thread and ask there.



Posted by: Delte Jan 27 2008, 08:38 PM

QUOTE(madmole @ Jan 27 2008, 03:03 AM)
I'm not entirely satisfied with my voice, but I made it for me.


Your actual voice acting was spot-on perfect for the bank teller, imo.

All I'm talking about is making the voice file sound like it was an original part of the game. Notice when Ruined Tail speaks, his voice (although added with the mod) sounds as if it were a part of the original game. It's a different voice, but we don't hear any background noise change when his voice speaks and when the in-game voices speak.

Now, look at the voice files in Thievery in the Imperial City. When those play, you hear a background noise change, and you know you are hearing something that an amateur has added to the game.

I'm talking about the volumn and tonal quality of the recording.

As I said above, don't change your voice acting. It's great. It's very well done. It sounds professional to me. I was just encouraging you to make the sound file fit seemlessly in with the game--so that players will wonder if you created the sound file yourself or found some unused Bethesda file.

You've got the voice acting down. But, listen to the TinIC file when it plays, then listen to a regular in-game NPC, then listen to how perfectly Ruined Tail matches.

That's what I'm talking about.


Posted by: madmole Jan 27 2008, 09:25 PM

Oh yeah I know what you mean. Static or background noise or poor recordings can do that. It depends on how quiet your room is when you record, your mic sound software and other things. You can definitely tell a difference when he uses the imperial voice, but that isn't anything I can do other than try to make sure he doesn't use much of that voice for bank operations. From what I can tell, it's pure silence on any bethesda voice over in terms of background. If you have some kind of noise or strange pitch it would definitely be noticable. My mod doesn't do that at all, he just sounds like a guy talking smile.gif



Posted by: Wrye Jan 28 2008, 05:16 AM

QUOTE(madmole @ Jan 27 2008, 03:03 AM)
It's still wip. Takes a while to rename all my sounds to the right ones, and then do lip sync. I should have it done in the next week though.
What exactly does cobl do? I've read the thread a few times but it doesn't quite make sense as to how one would go about using it?

It's kind of like Wrye Bash -- it does a lot of very different things. Some people might want Cobl for food handling (Dinner Plates), others for books, others for The Luggage, others for the options menu. But roughly speaking, it does two different things: 1) enriches the world (adds Tamrielic Ingredients, Lore Books, food from Salmo the Baker, The Luggage, etc.), and 2) acts as a communicator and common base between different mods.

For the enriching the world side, the best thing to do is review the http://wrye.ufrealms.net/Cobl.html#Features.

For communication, Hunger handling is a good example. There are several major hunger handling mods, and there are several major food adding mods. As a hunger modder, you would like your hunger mods to handle all food, but you don't want to force the user to load all those food mods. OTOH, as a food modder, you want to be able to work with all hunger mods, or none, if the user wishes. So far that hasn't been possible, rather you've had varying versions of hunger mods which handle different sets of food mods. It pretty much a pain.

So what Cobl does is act as an in-between-mod. A food mod that recognizes Cobl's dinner plate lets the player eat the food that it provides, and at the end tells Cobl how much meat, dairy, veggies, grains, etc. were eaten. A hunger mod then doesn't have to know about any food mods. Instead it just asks Cobl's dinner plate how much food (meat, etc.) was eaten.

So in practice... Real Hunger Cobl is out and immediately recognizes all food in Cobl (Vanilla + Salmo + TI). One of my next projects is an MMM-Cobl plugin that will (among other things), tell Cobl's dinner plate about MMM foods (meats, mostly). So a user who runs MMM-Cobl.esp will immediately see MMM foods on the dinner plate, and they'll count as foods for Real Hunger, Cobl.

Another example: Quest Markers: A lot of users don't like these, while other users do. So Cobl provides an easy way for a user to specify this (Options:Quest Markers). Since the choice is preference in a gobal, any modder can then just use that global in their quests to make quest markers appear or not as the user specified. (Lingwei is using this feature in his Choices and Consequences mod.) The cool thing about this is the user doesn't have to separately make the choice for each mod: Rather the user makes the choice in one place, and it's instantly reflected in all mods.

Another example: A lot of mods allow you to set options, but they all do it in different ways (a ring, a lesser power, a piece of paper, an activator in a cell). Cobl provides a standard, easy way to set options. Any Cobl aware mod can add new options commands to it. And the code to do that is easy. E.g. in original real hunger, you had to open console and remember which commands to type; but in RH-Cobl, you just open the regular Cobl Options menu, click on the new "Real Hunger" command and then configure it as desired. It's very easy both for users to use and modders to create option commands.

I could go on a bit with more examples, but that's a pretty good sample. Again, users can review the http://wrye.ufrealms.net/Cobl.html#Features, and modders can review the http://www.uesp.net/wiki/Tes4Mod:Cobl/Modders.



Posted by: WalkerInShadows Jan 28 2008, 05:56 AM

QUOTE
SM Plugin Refurbish v1.03 by Strategy Master This is a "must" for immersionists who own the official Bethesda plugins. And, kudos to Strategy Master for another masterful mod. What this mod does is make you chance upon the information about the official Bethesda plugins (all but the new Fighter's Stronghold...but I'll bet Strategy Master updates his mod to include that one) in an organic way.

He has, actually. I wish I'd found this before I started that new game last week... oh well. I'm planning on getting KotN in the next couple days (mostly for all the additional DLCs), and this is a definite must-have.

And thanks for the rest, too - I'm not a super-immersionist, but I've played through a couple times now (I get to about 170 hours and find another major mod to run, so I start over biggrin.gif), and I'm looking for a more immersive, enjoyable experience. I've downloaded a couple other mods from your list, too.


Posted by: madmole Jan 28 2008, 08:17 AM

QUOTE(Wrye @ Jan 27 2008, 09:16 PM)
It's kind of like Wrye Bash -- it does a lot of very different things. Some people might want Cobl for food handling (Dinner Plates), others for books, others for The Luggage, others for the options menu. But roughly speaking, it does two different things: 1) enriches the world (adds Tamrielic Ingredients, Lore Books, food from Salmo the Baker, The Luggage, etc.), and 2) acts as a communicator and common base between different mods.

For the enriching the world side, the best thing to do is review the http://wrye.ufrealms.net/Cobl.html#Features.

For communication, Hunger handling is a good example. There are several major hunger handling mods, and there are several major food adding mods. As a hunger modder, you would like your hunger mods to handle all food, but you don't want to force the user to load all those food mods. OTOH, as a food modder, you want to be able to work with all hunger mods, or none, if the user wishes. So far that hasn't been possible, rather you've had varying versions of hunger mods which handle different sets of food mods. It pretty much a pain.

So what Cobl does is act as an in-between-mod. A food mod that recognizes Cobl's dinner plate lets the player eat the food that it provides, and at the end tells Cobl how much meat, dairy, veggies, grains, etc. were eaten. A hunger mod then doesn't have to know about any food mods. Instead it just asks Cobl's dinner plate how much food (meat, etc.) was eaten.

So in practice... Real Hunger Cobl is out and immediately recognizes all food in Cobl (Vanilla + Salmo + TI). One of my next projects is an MMM-Cobl plugin that will (among other things), tell Cobl's dinner plate about MMM foods (meats, mostly). So a user who runs MMM-Cobl.esp will immediately see MMM foods on the dinner plate, and they'll count as foods for Real Hunger, Cobl.

Another example: Quest Markers: A lot of users don't like these, while other users do. So Cobl provides an easy way for a user to specify this (Options:Quest Markers). Since the choice is preference in a gobal, any modder can then just use that global in their quests to make quest markers appear or not as the user specified. (Lingwei is using this feature in his Choices and Consequences mod.) The cool thing about this is the user doesn't have to separately make the choice for each mod: Rather the user makes the choice in one place, and it's instantly reflected in all mods.

Another example: A lot of mods allow you to set options, but they all do it in different ways (a ring, a lesser power, a piece of paper, an activator in a cell). Cobl provides a standard, easy way to set options. Any Cobl aware mod can add new options commands to it. And the code to do that is easy. E.g. in original real hunger, you had to open console and remember which commands to type; but in RH-Cobl, you just open the regular Cobl Options menu, click on the new "Real Hunger" command and then configure it as desired. It's very easy both for users to use and modders to create option commands.

I could go on a bit with more examples, but that's a pretty good sample. Again, users can review the http://wrye.ufrealms.net/Cobl.html#Features, and modders can review the http://www.uesp.net/wiki/Tes4Mod:Cobl/Modders.

Thanks wrye that helps a lot. So would I have to get a special version of the real hunger + cobl to get the benefits you are talking about? What exactly is this dinner plate you are talking about?


Posted by: Wrye Jan 28 2008, 09:19 AM

You can download both http://wrye.ufrealms.net/Cobl.html and http://wrye.ufrealms.net/Real%20Hunger,%20Cobl.html from http://wrye.ufrealms.net/#OblivionMods.

The dinner plate is described in http://wrye.ufrealms.net/Cobl.html#DinnerPlate.

"Real Hunger, Cobl.esp" (aka RH-Cobl) requires Cobl version 1.23 or higher. (Current version of Cobl is 1.24.)

If you currently have another variety of Real Hunger running, then you'll need to deactivate it and switch to "Real Hunger, Cobl.esp". BEFORE deactivating the old version, be sure that you're not suffering from hunger effects. See http://wrye.ufrealms.net/Real%20Hunger,%20Cobl.html#GettingStarted.



Posted by: SPISPOPD Jan 28 2008, 10:16 AM

QUOTE(Wrye @ Jan 28 2008, 07:19 AM)
You can download both http://wrye.ufrealms.net/Cobl.html and http://wrye.ufrealms.net/Real%20Hunger,%20Cobl.html from http://wrye.ufrealms.net/#OblivionMods.

The dinner plate is described in http://wrye.ufrealms.net/Cobl.html#DinnerPlate.

"Real Hunger, Cobl.esp" (aka RH-Cobl) requires Cobl version 1.23 or higher. (Current version of Cobl is 1.24.)

If you currently have another variety of Real Hunger running, then you'll need to deactivate it and switch to "Real Hunger, Cobl.esp". BEFORE deactivating the old version, be sure that you're not suffering from hunger effects. See http://wrye.ufrealms.net/Real%20Hunger,%20Cobl.html#GettingStarted.


WOW. I'm downloading that. Looks awesome!

I've had problems disabling my original Real Hunger before. I won't suffer from any effects or starve to death, but I will still carry on getting messages telling me to eat. I didn't mind as I had only disabled the mod so I could wait without starving for the cell respawn time to reset, but y'know how it is. wink.gif



Posted by: Wrye Jan 28 2008, 11:51 AM

QUOTE(SPISPOPD @ Jan 28 2008, 02:16 AM)
I've had problems disabling my original Real Hunger before. I won't suffer from any effects or starve to death, but I will still carry on getting messages telling me to eat. I didn't mind as I had only disabled the mod so I could wait without starving for the cell respawn time to reset, but y'know how it is. wink.gif

Well, if you're still getting the messages, then the mod must still be loaded. (The messages come from the quest script -- if the mod weren't loaded, you certainly wouldn't see them.) An easy way to check this is to save the game, and then review the masters it depends on in Wrye Bash.

Also, if you're planning on switching anyway, you can temporarily suspend hunger while using the Cobl version. Just open the console and type "set cobSigNoPcNeeds to 1" (this will likely cause your Dinner Plate to be removed from inventory). You're now exempt from hunger. Do the respawn wait. When you're done, you can turn hunger back on by setting cobSigNoPcNeeds to 0. Dinner plate should reappear in inventory once you turn pcneeds back on.

cobSigNoPCNeeds is a standard Cobl signal that can be used to signal survival type mods to suspend operation. E.g. I use it in my Wrye Shivering Death mod while the player is in "Afterlife" mode. (Your stomach shouldn't be growling if you're dead! laugh.gif)


Posted by: giskard Jan 28 2008, 05:12 PM

QUOTE(showler @ Jan 25 2008, 02:54 AM)
You can't drop the bedrolls normally. You have to activate them in your inventory and it will ask if you want to place them. Dropping them manually causes them to hang in the air and become unusable.


Thanks that explains that issue.

Any idea why this mod appears to cause the game to fail to shut down or makes it take 2 or 3 minutes to shut down if it does actually shut down ?

Btw i install mods 1 at a time so i can see these problems emerge, thats how i have came across this one. Its an odd one, i think its related to file locks because windows loves its file locks and it can cause this sort of side effect. Not sure how though, it does not appear to be a common issue with mods that add usable items to the game like the imperial furnature mod etc.

Giskard


Posted by: giskard Jan 28 2008, 05:17 PM

Oh btw Delte

I agree with you about voice acting. But very few people step forward to do it and those who do are new to it. I think we have 2 or 3 really good voice actors who try and help everybody and thats about it. Right now i have a request out on my website for good voice actors for my necromancer mod.

The characters im making i want to be utterly convincing as real necromancers with real lifes and a real story backing them up.

But if i cannot get good voice actors, most of the work will but wasted.

Heres my page about it and how i organize it in case anybody feels like signing up.
http://www.respawn.co.uk/respawnportal/Voice%20Actors%20Wanted.html

Sorry but im busy too, it has to be organized the way i describe it at that link or i end up chasing people for files full time rather than making mods. So anybody thats not willing to work within that system need not apply. Btw 99% of volenteers never do more than volenteer, 70% of that 1% that do, expect me to chase after them on skype, msn, on various forums around the net without checking if I actually use those things first or that i am willing to chase them around the net. They assume they are the only ones i am dealing with so its not a big problem but they are not and it is a big problem.

I work with a lot of people and some days i can spend 9 hours just dealing with emails, pms and stuff in support of my existing releases to help players who would never help me if i needed it. So the option to chase down individuals is a luxury I cannot afford if i want to have a life of my own as well as a life as a voice actor hunter.

This is why im very strict about the point that voice actors must sign up where indicated and work in an organized way, anybody that cannot do that will never be useful as a voice actor. I also know from experience that those who will not, usually are wasting my time anyway because if they cannot be bothered to sign up on a forum, why would they be bothered to make voice lines, edit them or re-record them ?

People can argue that point if they like but i have experienced this first hand, i know that to be true in most cases.
So when you see people volenteering to voice act, remember this, most of them will never record a single line dispite volenteering.

Most will not work within the established structure that surrounds a mods developement.

Giskard



Posted by: Delte Jan 29 2008, 01:12 AM

QUOTE(giskard @ Jan 28 2008, 09:12 AM)
Any idea why this mod appears to cause the game to fail to shut down or makes it take 2 or 3 minutes to shut down if it does actually shut down ?

Btw i install mods 1 at a time so i can see these problems emerge, thats how i have came across this one.


Naw, it's not this mod in particular. What you're experiencing is a known "mod" bug with Oblivion. There's no cure for it that I'm aware of yet. Do a search on the forum for "long shutdown times", and you'll see a few threads were the best modders participating in this forum speculate on the nature of the problem.

At last look, it was thought that the problem was a "number of scripts trying to shut down" issue. See, many people experience this bug (I experience it every time I shut down--my machine typically siezes), but when you compare mods, there's nothing in common.

Believe me, it's not the bedroll. So far, we "think" it's the number of mods (and the size of those mods in terms of scripts) being run.



Posted by: Cashews Jan 30 2008, 04:33 AM

Urmph...? Hey, found something new!

http://www.tesnexus.com/downloads/file.php?id=14566

Looks interesting and I'll probably try it out when I'm finally able to re-install everything. In the meantime, has anybody had the chance to try this out?



Posted by: Delte Jan 30 2008, 05:01 AM

QUOTE(WalkerInShadows @ Jan 27 2008, 09:56 PM)
He has, actually. I wish I'd found this before I started that new game last week... oh well.


Simple fix.

Start your game with the DLC's not checked in the mod manager (don't load them).

Save game.

Exit.

Install Strategy Master's mod.

Start game with Strategy Master's mod and DLCs enabled.

Wa-laaa, you're playing with SM's mod now.

(works best if you haven't visited any of the DLC locations yet--but not mandatory)



Posted by: Darina Jan 30 2008, 10:56 AM

QUOTE(Cashews @ Jan 30 2008, 03:33 AM)
Urmph...? Hey, found something new!

http://www.tesnexus.com/downloads/file.php?id=14566

Looks interesting and I'll probably try it out when I'm finally able to re-install everything. In the meantime, has anybody had the chance to try this out?


Sounds interesting! Haven't heard of it before. Does anybody know about incompatibilities (with things like Saddlebag mods or Slof's Horses)?

Greetz! Darina


Posted by: WalkerInShadows Jan 30 2008, 07:14 PM

QUOTE
Simple fix.

<snip>

Wa-laaa, you're playing with SM's mod now.


Sweet. Unfortunately, I went to the mall yesterday and both computer game stores were sold out. sad.gif At least I won't have to start a new game when I do find a copy.

While I'm here, I just wanted to give huge kudos to addiktive, for the immersive caves mod. That is sooo cool - you just walk into the cave like in real life.. no more obtrusive doors that you have to activate.

I personally really like http://planetelderscrolls.gamespy.com/View.php?view=OblivionMods.Detail&id=2018 - I've been playing with it for about 15 hours now, and I'm wondering how I ever managed without it. My only gripe (and probably the reason a lot of people don't use it) is that the text is pretty small, but being able to see my entire skill list without scrolling is a huge plus. Being able to see most of my ingredients (or other items) is really handy, too.

Phinix recommends using the http://www.tessource.net/files/file.php?id=2634 and the http://www.tessource.net/files/file.php?id=2799, and I second those. The video replacer replaces the scrolling map at the beginning of the game with a still shot of an area near the Imperial City (in color!) with the water rippling in the breeze - really, really cool.


Posted by: jenado Jan 30 2008, 08:19 PM

has reneer's training mod been recommended on this thread yet? i've just started a new character and i find heading down to the arena to practice a bit more immersive than hitting crabs with a sword smile.gif of course, you level skills a lot more slowly this way so it may not be at all useful for the higher level character. (actually, i imagine it's best for levelling non-primary combat skills. i haven't tried it on any combat skill over 10, it may get painfully slow. but then, i'm also using 7x skill slowdown (thank you progress!) so it may not be too bad at all for vanilla rates.)

also, i'm sure craftybits has been mentioned, but i'd like to put in a plug for that one too.




Posted by: madmole Jan 31 2008, 06:48 AM

QUOTE(Wrye @ Jan 28 2008, 01:19 AM)
You can download both http://wrye.ufrealms.net/Cobl.html and http://wrye.ufrealms.net/Real%20Hunger,%20Cobl.html from http://wrye.ufrealms.net/#OblivionMods.

The dinner plate is described in http://wrye.ufrealms.net/Cobl.html#DinnerPlate.

"Real Hunger, Cobl.esp" (aka RH-Cobl) requires Cobl version 1.23 or higher. (Current version of Cobl is 1.24.)

If you currently have another variety of Real Hunger running, then you'll need to deactivate it and switch to "Real Hunger, Cobl.esp". BEFORE deactivating the old version, be sure that you're not suffering from hunger effects. See http://wrye.ufrealms.net/Real%20Hunger,%20Cobl.html#GettingStarted.

So is the cobl real hunger you listed the same as the one delte has listed except modified to take advantage of cobl? Is it this one http://www.tesnexus.com/downloads/file.php?id=10798 except tweaked to use the plate? Is cobl compatible with MMM + OOO?

Thanks!


Posted by: Wrye Jan 31 2008, 09:22 AM

QUOTE(madmole @ Jan 30 2008, 10:48 PM)
So is the cobl real hunger you listed the same as the one delte has listed except modified to take advantage of cobl? Is it this one http://www.tesnexus.com/downloads/file.php?id=10798 except tweaked to use the plate? Is cobl compatible with MMM + OOO?

See version notes in the http://wrye.ufrealms.net/Real%20Hunger,%20Cobl.html#Versions.

Is Cobl compatible with MMM + OOO? Yes. Many people are running with such setups. (Personally, I'm running with OOO + Cobl.) In fact, Cobl is designed to resolve some longstanding issues between OOO, MMM and other mods. For more info, see the http://www.bethsoft.com/bgsforums/index.php?showtopic=799895 topic.


Posted by: hoots7 Jan 31 2008, 10:49 PM

Delte,
How can you mention “IMMERSIVE THIEF” without including one of the greatest mods around The Thieves Arsenal? http://www.tesnexus.com/downloads/file.php?id=9655



Posted by: showler Jan 31 2008, 10:53 PM

QUOTE(hoots7 @ Jan 31 2008, 04:49 PM)
Delte,
How can you mention “IMMERSIVE THIEF” without including one of the greatest mods around The Thieves Arsenal? http://www.tesnexus.com/downloads/file.php?id=9655
I believe he's previously said that while he loves the quests, he finds the equipment unbalancing.



Posted by: Delte Feb 1 2008, 12:39 AM

QUOTE(showler @ Jan 31 2008, 02:53 PM)
I believe he's previously said that while he loves the quests, he finds the equipment unbalancing.


Correct. I find the equipment in TA to be completely unbalancing and immersion-breaking. Nice mod. Well done. But not recommended for the immersionist.

There are typically three types of players: Gamer, Simulationist, and Story-Teller. A Gamer is into min-maxing and "winning". A Simulationist is into the "experience". And, a Story-Teller is into role playing and living out a great story.

People who like Battlefield 1942 are Gamers.

People who like Operation Flashpoint are Simulationists.

People who like Baldur's Gate are Story-tellers.

Immersionist tend to be part simulationist and part story-tellers. I'd say that describes me perfectly. I'm 50/50 on those two, and I dislike "gamist" games (although there are hoardes of people out there who like that type of thing.

I'd say that Thieves Arsenal is "gamist". It gives you the tools to unbalance the game, get an edge over the NPCs, and "win". So, that's why it doesn't go on Delte's List.

I should say, though, that I think it is a very well designed and created mod. Professional. Gamers should love it.



Posted by: Darina Feb 1 2008, 12:52 AM

I don't share your opinion on TA 100%. Though, you are right in saying that some of the new tools can be used abusive. Especially the black jack. While I know that self-restriction is a problem for some people I wanted to mention the new mod DuggeDank is working on atm: http://www.bethsoft.com/bgsforums/index.php?showtopic=803809.
This mod in conjunction with http://www.tesnexus.com/downloads/file.php?id=6359 could just be the combination to make TA viable for immersionists. In fact with the sneak penalties from SO and PBS, it could be that you'll need every help you can get for successful sneaking.
I kinda like the idea that I have to use new tactics and tools to achieve my goal (in a balanced way that is). DuggeDank seems to have encountered some problems, he hopes to overcome in the next days/weeks. I hope he is successful! The combination of SO and PBS could make my sneaking experience perfect (and justify the use of the black jack, if I can get near enough).

Greetz! Darina



Posted by: Drag0ntamer Feb 1 2008, 01:05 AM

I downloaded and installed the mod that allows you to not fire arrows instead requipping them. But now when I'm in combat or someone is near me it keeps playing the put arrows away animation and won't let me fire. >.< Is anyone else experiencing this?



Posted by: SheerShaw Feb 1 2008, 01:09 AM

Hmm...Delte, why don't you list some mods others have recommended? You could put a disclaimer that you are recommending these mods, just sharing the word around.



Posted by: raven777 Feb 1 2008, 06:18 AM

Despite much praise, a lot of the comments at TesNexus on http://www.tesnexus.com/downloads/file.php?id=5156 seems to point out that the mod as a lot of bugs... I haven't tested it myself and before I do, I'd like your opinion : Is it really bugged that much ? Does version 1.2 fix all the problems ?



Posted by: madmole Feb 1 2008, 08:29 AM

QUOTE(SheerShaw @ Jan 31 2008, 05:09 PM)
Hmm...Delte, why don't you list some mods others have recommended? You could put a disclaimer that you are recommending these mods, just sharing the word around.

I think then it would no longer be Delte's list, but rather another tesnexus. The whole point of Delte's list IMO is that he lists mods he has personally tested and enjoyed, which would then probably suit other immersionist type players. I like his list because it is HIS list, similar to A's list of recommended mods. I like the fact that he has an opinion and talks about why he thinks his list of mods rock, versus just a giant list of crap. Not that I agree with all his mods listed as the best or anything, but I like the fact that it's HIS list and not just a generic list of mods.

That said, I think he is not playing Oblivion at the moment, and wants to test the mods out before listing them, which is perfectly cool with me.


Posted by: Darina Feb 1 2008, 10:20 AM

QUOTE(raven777 @ Feb 1 2008, 05:18 AM)
Despite much praise, a lot of the comments at TesNexus on http://www.tesnexus.com/downloads/file.php?id=5156 seems to point out that the mod as a lot of bugs... I haven't tested it myself and before I do, I'd like your opinion : Is it really bugged that much ? Does version 1.2 fix all the problems ?


I'm a long-time user of TitIC and I have not encountered one bug. Really, for me the mod seems to be flawless and like a natural addition to the game. I strongly recommend to try it out. Else you are definitely missing out on a great quest mod. (The misc (and cool) thieving quests are only the prelude...)

Greetz! Darina

PS: I, too, like Delte's list because it is HIS list. And as he stated several times, we are free to disagree and discuss other opinions on the thread. There are many links to mods that didn't make the list for one reason or another (in Delte's view). Just pick what sounds interesting to you. This thread is a great resource for role-players and immersionists. foodndrink.gif


Posted by: DuggeDank Feb 1 2008, 03:54 PM

QUOTE(Delte @ Jan 31 2008, 11:39 PM)
Correct. I find the equipment in TA to be completely unbalancing and immersion-breaking. Nice mod. Well done. But not recommended for the immersionist.

There are typically three types of players: Gamer, Simulationist, and Story-Teller. A Gamer is into min-maxing and "winning". A Simulationist is into the "experience". And, a Story-Teller is into role playing and living out a great story.

People who like Battlefield 1942 are Gamers.

People who like Operation Flashpoint are Simulationists.

People who like Baldur's Gate are Story-tellers.

Immersionist tend to be part simulationist and part story-tellers. I'd say that describes me perfectly. I'm 50/50 on those two, and I dislike "gamist" games (although there are hoardes of people out there who like that type of thing.

I'd say that Thieves Arsenal is "gamist". It gives you the tools to unbalance the game, get an edge over the NPCs, and "win". So, that's why it doesn't go on Delte's List.

I should say, though, that I think it is a very well designed and created mod. Professional. Gamers should love it.

I love BF1942, I love OFP, I love BG. Now where does that put me? tongue.gif

No seriously, I do love all these games, they just appeal to different aspects of my character.

The thing for me is that when I play a game, I have certain expectations of it, if I sat down and started playing Baldur's Gate only to find that it's suddenly all about shooting all the "badguys in grey coats..." I would promptly exit and throw the game away.
And Oblivion is, to me, a roleplaying game, not an action game. Therefore I like things to be as "real" as possible. Which is why I end up creating mods like Jail Shackles, Broken Armor, Proximity Sneak and NPC Arrest, and why I want to use mods like the "Real series", SO, Classy Clothes, Sneaky Feet and more...

When talking about the items from TA I agree with Delte in that most of them are "overpowered", but that is only because Oblivion's engine is not equipped to handle them perfectly. Because some of them make perfect sense, the rope/vine arrows for example. How difficult is it to create and use a grappling hook anyway? But as Oblivion is built on the premises that no one will ever get higher than they can jump, this item can unbalance things.
The missions in TA is another story, they are designed with the items in mind so I'm guessing they are rather difficult to finish without these new items.

And of course, it's always about limiting yourself, but I want to use Real Hunger because I want a reason to eat besides just forcing myself to do it, and that's the same reason to why I don't want "overpowered" gear in the game, I don't want to pretend that it doesn't exist, I'd rather not have it there from the beginning.

Now I'm starting to drift away and don't really now what the point of this post was, but I'll stop here tongue.gif

To clarify, Thieves Arsenal is not a bad mod, it's a great project, I just don't consider it immersive, it's possible I will download it and think of it as "another game", only using the new toys when on a TA mission.


Posted by: Delte Feb 1 2008, 07:27 PM

@raven77

Like Darina, I've completed Thievery in the Imperial City, and I didn't encounter a single bug. I'm not sure to what you're referring. Since Darina and I haven't experienced any bugs, I'd assume that the patch (included with a link in Post #2) does fix all problems.





@Drag0ntamer

I've never had a single problem with Denock Arrows. Maybe check to see that your "Grab" key is not mapped to more than one function?







RE: Thieves Arsenal

DuggeDank said:

QUOTE
When talking about the items from TA I agree with Delte in that most of them are "overpowered", but that is only because Oblivion's engine is not equipped to handle them perfectly.


This is a very astute observation. I wish I had said it. Dugge is absolutely correct. Thieves Arsenal is an unbalancing mod in Oblivion. But, change the Oblivion engine (maybe add the Stealth Proximity mod that Darina mentioned), or put that type of mod in a different game, and it may be extremely immersionist.

The reason TA is overpowered in Oblivion is because it is waaaayyy too easy to sneak up on somebody and blackjack them to unconsciousness with a single blow. The effects of most of the arrows are overpowered in Oblivion as well. Money is easy to get in Oblivion (unless you mod it as I've recommended in Post #2--which cuts waaayyy down on your gold influx), so its easy to stock up on the expensive arrows. Then, using the rope arrows, or the oil arrows is too much of a cheat, given the way Oblivion plays.

Change Oblivion, and those items could very well be something I'd recommend for the immersionist.

DuggeDank also said:
QUOTE
But as Oblivion is built on the premises that no one will ever get higher than they can jump, this item can unbalance things.


I've been testing a couple of the magic mods for quite a while now (it takes a long time to test those). My character, Pugg, has a spell now that will allow him to walk on air for a short amount of time. The problem is, Pugg, being a Breton and having other boosts to Magicka, can keep throwing the spell every few seconds, effectively allowing him to levitate for as long as he wants.

Just testing this mod out, Pugg threw the spell in the mountains one day when he got into trouble with some baddies outside of his league, and he just air-walked from the highest peaks, over the trees, straight down to the Imperial City.

This is not boding well for the magic mod I'm testing. That's much, much too powerful a spell for Oblivion. It's a get-out-of-jail-free-card whenever Pugg gets in trouble (outside--the spell only works outside of dungeons).

I like much of the mod, but I'm not sure if this is a deal breaker or not. I need to test more spells. I could recommend the mod with the caveat that the levitation-type spells be ignored. I'm just not sure what I'm going to do at this point.

But, I do know that the levitation effects are much, much too powerful for Oblivion.

Now, if there were flying air creatures that would attack you and make levitation not so much of an option...or maybe if the time limit on levitation could be drastically adjusted downward...that'd probably be a better fix for the situation.

I'll keep testing.

DuggeDank said some more:
QUOTE
And of course, it's always about limiting yourself, but I want to use Real Hunger because I want a reason to eat besides just forcing myself to do it, and that's the same reason to why I don't want "overpowered" gear in the game, I don't want to pretend that it doesn't exist, I'd rather not have it there from the beginning.


Yes. I have a good friend who is more "gamist". He doesn't want to be bothered with eating. Now, he's a bit of a role player too, so, he'll plop into town, hit the inn, and eat.

The thing about Real Hunger is that it forces you to eat. If you don't, you get hungry and take negatives. If my friend is in a dungeon for three days, then he can simply ignore food and keep playing. When my character is in a dungeon for three days, I need to make sure I've brought enough food or hope to hell there's food in the dungeon (sometimes, there isn't).

There's a big difference in just roleplaying eating and using Real Hunger. You're tired as hell after a day's adventuring in a dungeon, and then your fatigue starts to take a hit because you're hungry. Then, your total weight you can carry goes down because your fatigue is lowered. And, now, you've got to decide what item you want to drop because you can no longer move like you could earlier in the day....that's a whole different experience compared to role playing these effects when convienient.

Finally, DuggeDank said:
QUOTE
To clarify, Thieves Arsenal is not a bad mod, it's a great project, I just don't consider it immersive...


And, I agree completely. I don't think the TA mod is bad at all. I think some gamers will absolutely love it. And, that's great for them. More power to 'em.

It's just not something I recommend for those looking for a realistic, immersionist experience.



Posted by: Nic-V Feb 1 2008, 11:48 PM

When talking immersion doesn't my http://www.bethsoft.com/bgsforums/index.php?showtopic=769560 seem like a candidate? I dunno? smile.gif



Posted by: Delte Feb 2 2008, 01:03 AM

QUOTE(Nic-V @ Feb 1 2008, 03:48 PM)
When talking immersion doesn't my http://www.bethsoft.com/bgsforums/index.php?showtopic=769560 seem like a candidate? I dunno? smile.gif


Sure it does. I just haven't had time to download and test it yet.

All mods on Delte's List are (1) tested for quality, (2) tested for compatibility with the other mods on Delte's List, and (3) judged for their contribution to an immersive game experience.

It takes time.



EDIT: BTW, don't wait for me! Download/Discuss/Review the mod at your leisure!


Posted by: Drag0ntamer Feb 2 2008, 01:51 AM

QUOTE(DuggeDank @ Feb 1 2008, 09:54 AM)
I love BF1942, I love OFP, I love BG. Now where does that put me? tongue.gif

No seriously, I do love all these games, they just appeal to different aspects of my character.

The thing for me is that when I play a game, I have certain expectations of it, if I sat down and started playing Baldur's Gate only to find that it's suddenly all about shooting all the "badguys in grey coats..." I would promptly exit and throw the game away.
And Oblivion is, to me, a roleplaying game, not an action game. Therefore I like things to be as "real" as possible. Which is why I end up creating mods like Jail Shackles, Broken Armor, Proximity Sneak and NPC Arrest, and why I want to use mods like the "Real series", SO, Classy Clothes, Sneaky Feet and more...

When talking about the items from TA I agree with Delte in that most of them are "overpowered", but that is only because Oblivion's engine is not equipped to handle them perfectly. Because some of them make perfect sense, the rope/vine arrows for example. How difficult is it to create and use a grappling hook anyway? But as Oblivion is built on the premises that no one will ever get higher than they can jump, this item can unbalance things.
The missions in TA is another story, they are designed with the items in mind so I'm guessing they are rather difficult to finish without these new items.

And of course, it's always about limiting yourself, but I want to use Real Hunger because I want a reason to eat besides just forcing myself to do it, and that's the same reason to why I don't want "overpowered" gear in the game, I don't want to pretend that it doesn't exist, I'd rather not have it there from the beginning.

Now I'm starting to drift away and don't really now what the point of this post was, but I'll stop here tongue.gif

To clarify, Thieves Arsenal is not a bad mod, it's a great project, I just don't consider it immersive, it's possible I will download it and think of it as "another game", only using the new toys when on a TA mission.


This is weird but I deleted the Denek's Arrows mod, my bow works perfectly now and on top of that... I can requip arrows with my grab key just like the mod was supposed to do but it's gone!


Posted by: showler Feb 2 2008, 04:18 AM

QUOTE(Drag0ntamer @ Feb 1 2008, 07:51 PM)
This is weird but I deleted the Denek's Arrows mod, my bow works perfectly now and on top of that... I can requip arrows with my grab key just like the mod was supposed to do but it's gone!
Don't quote huge posts to make replies that have nothing to do with them.

Denock Arrows is included with another mod, possibly Thieves Arsenal. If you had that installed as well, that might have been causing your problem.



Posted by: Nic-V Feb 2 2008, 09:28 AM

QUOTE(showler @ Feb 2 2008, 03:18 AM)
Denock Arrows is included with another mod, possibly Thieves Arsenal. If you had that installed as well, that might have been causing your problem.


I don't remember reading anything about that? Oh well might be included anyway... I got to test that tongue.gif


Posted by: showler Feb 2 2008, 03:11 PM

I know one other mod includes it, but the restricted search options on the forum won't let me find the post anymore.



Posted by: Hello. Feb 2 2008, 03:53 PM

I do believe that TA included the ability to denock arrow.



Posted by: thwhip Feb 2 2008, 04:09 PM

QUOTE(Hello. @ Feb 2 2008, 07:53 AM)
I do believe that TA included the ability to denock arrow.


Yup. "Z" is the default key.


Posted by: FritZ_FretZ Feb 2 2008, 11:47 PM

QUOTE(raven777 @ Jan 31 2008, 11:18 PM)
Despite much praise, a lot of the comments at TesNexus on http://www.tesnexus.com/downloads/file.php?id=5156 seems to point out that the mod as a lot of bugs... I haven't tested it myself and before I do, I'd like your opinion : Is it really bugged that much ? Does version 1.2 fix all the problems ?


My TitIC is now broken. All seemed to be going well and I think I had completed all the quests, but when I reverted to an older save-game (unrelated issue) and tried replaying them the mod broke. I can no longer barter with Derrian (sp?). If I do, the game crashes when I try to save; It also crashes trying to exit the shop as the game attempts to autosave there. I'm really kind of bummed about this, because I really enjoyed the mod and all it added. I suppose I could R&R it, but I don't really want to play through the whole thing again with my current character as thievery was just an early level stepping stone to help build her skills as an assassin. Mayhaps I'll try it again next character; which says a lot for the mod... even buggy it's worth having just for the changes it makes to the market district.

http://www.tesnexus.com/downloads/file.php?id=10740 was mentioned previously in Delte's thread and now, after playing through it, I'd like to share some impressions with the readers. I'll try my best not to give anything away for those that decide to try it.

First, let me give you my perspective based on the type of character I'm playing. My character is an assassin. She strikes from the shadows and slips away. Only under the gravest of circumstances will she stand and fight toe-to-toe. Consequently, she prefers to strike at range with a poisoned bow rather than up close with a dagger. (She saves the dagger for sleeping victims biggrin.gif ) The idea of AotAK is to allow the crafting of arrows using welkynd stones and a few other assorted ingrediients. But before allowing the player this ability, they must complete a quest. This is where I feel the mod makes no reasonable sense. Although this mod is obviously designed for ranged characters, several of the quest-lines lead into forced toe-to-toe combat with some VERY nasty "boss" level characters. In one case the mod goes so far as to seal you into a very small room with several of these baddies. Definitely not the situation you want to be in as a ranged character. In fact, after several re-loads attemting to battle these nasties, I had already decided that this wasn't a fight my character could ever win. Now let it be known that only under the most extreme circumstances do I invoke the assistance of the console, but I was curious about what these arrows had to offer, so... tilde key to the rescue! I will say that I only needed to go to this extreme in the case of the sealed room, but to continue the quest with my assassin there was no alternative I assure you. The other close combat situations you get introduced to do allow an avenue of retreat, however, if taken, the quest scenario becomes very clumsy and un-immersive with declared allies fighting each other and the general AI acting even dumber than usual. It becomes painfully clear in short order that the author had intended the battles to be confined to close quarters; Not exactly what I would call an immersive quest line considering the ultimate goal is, again, to introduce a new means of making arrows, used primarily by characters that naturally avoid these kinds of encounters.

The mod is voice-acted, although other than the main character, the quality can detract from the immersion. The player's side dialog features many single choice entries, a particular pet-peave of mine; i.e. even if the resulting AI action is the same, I should have a choice in how my character would react/respond based on their personality. For example, at some point you and someone else are knocked to the ground due to the action of one of the quest's characters. The canned single line response is "Ouch!" Generic enough for some I suppose, but I would have liked to have had the option to say "By the gods man! Are you inept?" or if I had a compassionate character to say "Gods man... Are you alright?" I realize that this type of "single canned line" dialog occurs in many other quests as well, but it seemed to be particularly accute in AotAK. The basic story-line isn't too bad, albeit it a bit under-developed and stretched thin in spots.

And so the final question arises... Does the end justify the means? For my assassin character I'll give that an emphatic no. As it turns out, the arrows you can craft have no inherent damage, rather they rely on a script effect to deal magical damage on strike. This effectively renders Agility, Marksmanship and Critical Sneak Damage useless while using these arrows. The intent seems to have been to create a means of casting a ranged spell without the magic skills needed to do so; much like scrolls which are, to every character I've ever created, no more than the things you sell at the general traders'. I suppose this might fit in with some general character type or have some niche use by a more defined character. As I see it, a magic user wouldn't need these, a stealth character must give up all the damage benefits of employing a stealth attack to use these and a combat character... well... I've never played a toe-to-toe fighter that felt right with a bow in his hands. I might even say one could build a new kind of character around the use of these arrows, but for their extremely limited availability due to the necessary quest completion and crafting material costs and availability.

Overall I'd give this mod a 5.8/10 score; mainly because I liked the main character and didn't run into any debilitating bugs. I won't be running this mod in my game again. thumbsdown.gif

Meine zwei pfennig,

FritZ


Posted by: Cashews Feb 2 2008, 11:59 PM

Now -that- is how a review should be written. Well done.

Just out of curiosity, what would you change to make it so that you would use this mod again?



Posted by: FritZ_FretZ Feb 4 2008, 09:21 PM

QUOTE(Cashews @ Feb 2 2008, 04:59 PM)
Now -that- is how a review should be written. Well done.

Just out of curiosity, what would you change to make it so that you would use this mod again?


Thanks Cashews.

I really like the idea of giving the welkynd stone an alternative use and I feel the crafting of arrows fits that bill nicely. As far as AotAK goes, by the time it was rearranged to fit into an immersive play-style it would no longer be the same mod; so I'd say leave it alone for those that do enjoy it. As to my own opinion on crafting arrows with welkynd stones, I'd like to see the stone itself (no other components necessary) be allowed to imbue an arrow. Yup, only one per stone, but with a hitch. Make that arrow into a "Magic Grenade"; e.g. 100 points fire damage for 4 seconds in 40 feet. As a balancing agent make the power of the arrow dependent on a skill, perhaps alchemy or if someone were ambitious enough, a fletching skill that would also fit in nicely with MMM Hunting & Crafting; Which, by the way, has become one of my favorites. This is of course just a passing thought, but I think you get the idea. Welkynd stones that can be used to craft arrows thumbsup.gif AotAK's implementation thumbsdown.gif

But this is only one person's opinion; I'm sure there are others that thoroughly enjoy the mod as it is.

Cheers!

FritZ



Posted by: Nic-V Feb 4 2008, 11:28 PM

http://www.tesnexus.com/downloads/file.php?id=13797



Posted by: -SpikE- Feb 5 2008, 12:03 AM

I have a quick question. I remember from back in the day there was a concern with manually lowering the timescale. I believe it was that lowering the timescale via console caused the tree swaying animations to slow down and perhaps a few other issues. Is this no longer an issue or is it such a small detail that it is easily overlooked?



Posted by: thaellar Feb 5 2008, 12:20 AM

I have my timescale set to 5 and the trees look fine. Here is the mod that was supposed to cure speed of sway issues with lowered timescales:

Ospreys grasstree speedmod

http://www.tesnexus.com/downloads/file.php?id=2583



Posted by: Delte Feb 5 2008, 12:21 AM

QUOTE(-SpikE- @ Feb 4 2008, 04:03 PM)
I have a quick question. I remember from back in the day there was a concern with manually lowering the timescale. I believe it was that lowering the timescale via console caused the tree swaying animations to slow down and perhaps a few other issues. Is this no longer an issue or is it such a small detail that it is easily overlooked?


It must have been fixed in a patch. The tree sway is the same no matter the timescale.



Posted by: FritZ_FretZ Feb 5 2008, 01:41 AM

QUOTE(-SpikE- @ Feb 4 2008, 05:03 PM)
I have a quick question. I remember from back in the day there was a concern with manually lowering the timescale. I believe it was that lowering the timescale via console caused the tree swaying animations to slow down and perhaps a few other issues. Is this no longer an issue or is it such a small detail that it is easily overlooked?


The "oblivion.ini" file has a timescale setting in it. This ".ini" timescale is the one that caused the problems. Modifying the timescale via console or ".esp" shouldn't cause any game-play issues.

Cheers!

FritZ



Posted by: -SpikE- Feb 5 2008, 02:18 AM

Thanks for the answers guys, one more question though.
I noticed you don't have any Thirst, or drinking mods in the list. Is thirst already covered in one of the other mods or did you view it as unnecessary?



Posted by: nightranger26 Feb 5 2008, 05:33 AM

Delte, do you think Risk would be a good addition to this, once it is out?



Posted by: -SpikE- Feb 5 2008, 05:39 AM

Ya definitley, I can't wait for that mod. It basically limits the amount of times you can load your saves (and avoid consequences). You can find the thread here
http://www.bethsoft.com/bgsforums/index.php?showtopic=768026



Posted by: FritZ_FretZ Feb 5 2008, 06:20 PM

QUOTE(madmole @ Jan 24 2008, 05:48 AM)
Also I tried Tamriel Travelers, big thumbs up so far! It's great seeing someone besides a bandit on the road and being able to dump some goods off on them smile.gif


Hey madmole,

I read this earlier and it didn't dawn on me then, but struck me when I read it a second time. I'm currently using "Crowded Roads" to add some extra life to the otherwise barren stretches. I'm wondering, have you tried "Crowded Roads" and if so, could you tell me a bit about the differences and why you chose "Tamriel Travelers"?

QUOTE(-SpikE- @ Feb 4 2008, 07:18 PM)
Thanks for the answers guys, one more question though.
I noticed you don't have any Thirst, or drinking mods in the list. Is thirst already covered in one of the other mods or did you view it as unnecessary?


I've tried my hardest not to answer this on Delte's behalf, but I just can't contain myself tongue.gif . Delte mentioned that he has been taking a break from Oblivion to play other games recently. FF Real Thirst was released when Delte's motherboard went south a couple of months ago and I don't believe he's had a chance to use it since getting back up and running. I'm fairly certain that FFRT will make the list once he's had a chance to try it, but until he has the opportunity to do so, I'll invite you to try it for yourself biggrin.gif . The link to download FFRT from TESNexus is in my sig. Enjoy!

Cheers!

FritZ



Posted by: DuggeDank Feb 5 2008, 06:44 PM

QUOTE(FritZ_FretZ @ Feb 5 2008, 05:20 PM)
I read this earlier and it didn't dawn on me then, but struck me when I read it a second time. I'm currently using "Crowded Roads" to add some extra life to the otherwise barren stretches. I'm wondering, have you tried "Crowded Roads" and if so, could you tell me a bit about the differences and why you chose "Tamriel Travelers"?


Nice review of the Ayleid arrows a while back FF!

As for Crowded Roads versus Tamriel Travellers, CR adds adventurers walking the roads, TT adds merchants walking the roads. That's the major difference as far as I see it, I don't think you can barter with anyone from CR?

So in that aspect I like them both, maybe even prefer CR, even though I think TT is more stable and optimised than CR it can sometimes be a little strange to only see merchants travelling, and no normal people.
It's often said that travelling NPCs hurts performance though, so it may be best to choose one or the other.

I'll try to use both with my next character, we'll see what my PC says about that...


Posted by: FritZ_FretZ Feb 5 2008, 07:45 PM

Thanks DuggeDank, and you're right, CR doesn't have merchants that you can barter with, only merchant suppliers. Are you using "Living Economy" by chance? If so, do its bartering rules apply to the traveling merchants? How much do you feel this impacts the amount of gold available to the player? How many of these merchants do you see on the road? I know it's a lot of questions but I'd consider running TT & CR or maybe even switching (big maybe... I REALLYY like CR) if I thought that TT wouldn't give too much of a gold advantage; I'm a real stickler about too much gold wink.gif

Cheers!

FritZ



Posted by: DuggeDank Feb 5 2008, 08:12 PM

I completely agree with you on the gold point, games become boring when you manage to hoard to much gold. And given my play style I always manage to become a millionaire dry.gif

But sadly, I can't give much feedback on the merchants, I haven't played since beginning of November... I do believe it's possible to make them use standard merchant inventory lists which may also apply LE changes in them, but Corepc should now this, the Tamriel Travellers thread floats around somewhere on the forum smile.gif



Posted by: dev_akm Feb 5 2008, 08:31 PM

Delte,

Any chance of getting this list copied to a more permanent URL? (like googlepages, for example). I've added a link to it from the Oblivion Mods FAQ (finally), but the threads move so fast that this URL will quickly become outdated and eventually get purged from the forums. It really deserves a more permanent home somewhere.

Thanks!



Posted by: Delte Feb 6 2008, 01:00 AM

@SpikE

QUOTE(-SpikE- @ Feb 4 2008, 06:18 PM)
Thanks for the answers guys, one more question though.
I noticed you don't have any Thirst, or drinking mods in the list. Is thirst already covered in one of the other mods or did you view it as unnecessary?


Wot me mate FritZ_FretZ said.







@FritZ_FretZ

Please, by all means, answer away at anything. Save me time, and some people on this list know a lot more about certain issues than I do.

To anyone who wants to answer questions directed at me: Please, feel free to do so. I'm not always quick on the draw, and I can't always visit here each day.







@nightranger26

QUOTE
Delte, do you think Risk would be a good addition to this, once it is out?


Looks damned interesting. I will definitely give it a shot when released.







RE: Tamriel Travellers and Crowded Roads

The two can be used together. CR only puts people on the roads for the illusion of NPCs going about their business. The one I link to in Post #2 is the very best of the bunch (there are several versions of CR, and many have lag associated with them).

TT is a different animal. It puts actual merchants the player can use at different spots in the game world. TT has a huge fan base, and it's a superbly done mod. Unfortunately, I find TT is a bit of a "cheat" in that it allows the player to clean out a dungeon too easily, just doing "business" with the close by wandering merchant. I think I'd find the mod more immersive if the number of Travellers were only one. I think there's too many, and it makes it too easy to sell things (and get rich selling them).







RE: Gold

I find the set-up I recommend in Post #2 does a damn good job at restricting gold. My character, Pugg, has to save if he wants to buy something big, like a house or what not.

Then again, I spend money, too. I use trainers a lot. If I save 2,000 gold, then I'm spending it on training. I don't hoard it. Pugg is too weak in too many areas.


Posted by: Delte Feb 6 2008, 01:05 AM

QUOTE(dev_akm @ Feb 5 2008, 12:31 PM)
Delte,

Any chance of getting this list copied to a more permanent URL? (like googlepages, for example). I've added a link to it from the Oblivion Mods FAQ (finally), but the threads move so fast that this URL will quickly become outdated and eventually get purged from the forums. It really deserves a more permanent home somewhere.

Thanks!


Hey bro,

I've never had a web page before in my life. I'm sure they're easy, but I've never maintained one. If you know of a page already up where the webmaster wouldn't mind hosting Delte's List, then I'll happily agree to that. But, I have no plans to creating a web page for it.

I'm curious...Delte's Thread #1 is still accessible. How long until it isn't? There's a lot of good stuff inside the Threads, outside of Delte's List. Is there a way to ensure they won't go the way of the doe-doe?



Posted by: DuggeDank Feb 6 2008, 01:12 AM

QUOTE(Delte @ Feb 6 2008, 12:05 AM)
I'm curious...Delte's Thread #1 is still accessible. How long until it isn't? There's a lot of good stuff inside the Threads, outside of Delte's List. Is there a way to ensure they won't go the way of the doe-doe?

I know there's some way to save forum threads. A couple of years ago I was a frequent visitor of a forum that crashed and lost all threads, and when the new forum started up people would show up with links to the forum threads that they had saved.
But I don't have a clue how to do this tongue.gif
Maybe they just had too much free time and actually copied the text itself into notepad or something...


Now I'd like to throw in some shameless advertising biggrin.gif
I've just uploaded the new version of Proximity Based Sneak Penalties (link in my signature), this one should fit perfectly into the immersion category and I think most of the visitors of this thread will appreciate it.


Posted by: StarX Feb 6 2008, 01:13 AM

Hey Delte,

Just passing by to say that it's good to see Delte's List is still going strong. It's always a good read and I still find mods I will be using at one point or another (once I get the chance to actually play the game again!).

I also think that dev's suggestion to create a more permanent place is a good call.

Cheers,

StarX



Posted by: nightranger26 Feb 6 2008, 04:18 AM

How about http://www.tesnexus.com/downloads/file.php?id=13085 by CLShade? It is a pretty good mod adding crafting to the game (a lot more than MMM). Tell me what you think Delte!



Posted by: FritZ_FretZ Feb 6 2008, 04:47 AM

Thanks for the feedback on CR and TT. I was rather afraid that TT might be a little much. Using LE with OOO pricing and cut-throat merchants my assassin has only been able to save (Bank of Cyrodil) about 200k, plus the 50k in interest she's earned (far too much IMO), in 18 levels. In contrast to Delte's character, she hoardes almost all her gold; e.g. no training yet, IC shack is her only house and she's made 3 horse purchases. So I think I'll take a miss on TT wink.gif

I don't recall it being mentioned previously, though I'm probably wrong, if so I'll toss it out again anyway just for good measure... Training can be made more expensive and there are several mods on TESNexus that do this; I'm using a 5x training cost ".esp" included with http://www.tesnexus.com/downloads/file.php?id=2809 which has several other useful ".esp" files too. I figure that since the game can't make you pay for training with the time it would take to do it, you should have to take the hit financially biggrin.gif Anyhow, since MM's plug-ins are each very specifically targeted, I'd recommend doing a merger of those you chose from the package with TESGecko; a great, easy-to-use tool to reduce mod clutter (among its many other features).

Cheers!

FritZ



Posted by: madmole Feb 6 2008, 10:26 AM

wow 5x? OOO raises the price quite a bit I'm sure, plus houses are 2x more expensive as well as their upgrades, so I have quite a bit of trouble banking any serious money running OOO. I'm level 10 or 11 and have maybe 30k to my name but I don't own a house yet. Most of my money has been from theiving.



Posted by: Sjors_Boomscors Feb 6 2008, 10:34 AM

I think you should add this mod to the list of immersive mods.

Real Lights (by Josef K.)
http://tesnexus.com/downloads/file.php?id=10891

Description

Have you noticed Oblivion is full of fire that actually don't light?! Have you wondered why Ayleid ruins are full of welkynd stones sealed in walls? Do you hate the mystic light points that make your life easier in the caves? This plugin (will) remove (most of) all fake lights that you can find hanging around and make fires\welkynd stuff etc. the real light points

- no more fake lights, since in TES4 there're a lot of candle\fireplace\etc. that actually don't produce light
- a rebalance of interior lightning system since IMO there're too many interior cells (houses, shops,...) too darker.
- now daytime windows make lights (according where they are) while on nighttimes the only light sources are candles, fireplaces etc.
- fixed ayleid interior lightning system: I've assumed most of static welkynd stones are lights of different kind according to their magnitude and colour. Of course any other fake light source. Now there're places "shining" remembering their past glory and others completely dark (IMO this give more the sense of a ruin)
- welkynd\varla stones now are full working movable light sources (without loosing their powers of course wink.gif)
- tuned cave lights: if there's a sun spot or a fire you got lights, but most of fake lights that let you explore caves without a torch have been removed
- fixed fire damage effect to fires, added restore mana effect to violet magic fire and damage mana effect to white magic fire
- wood in all brazier



Posted by: madmole Feb 6 2008, 10:58 AM

QUOTE(Sjors_Boomscors @ Feb 6 2008, 02:34 AM)
I think you should add this mod to the list of immersive mods.

Real Lights (by Josef K.)
http://tesnexus.com/downloads/file.php?id=10891

Description

Have you noticed Oblivion is full of fire that actually don't light?! Have you wondered why Ayleid ruins are full of welkynd stones sealed in walls? Do you hate the mystic light points that make your life easier in the caves? This plugin (will) remove (most of) all fake lights that you can find hanging around and make fires\welkynd stuff etc. the real light points

- no more fake lights, since in TES4 there're a lot of candle\fireplace\etc. that actually don't produce light
- a rebalance of interior lightning system since IMO there're too many interior cells (houses, shops,...) too darker.
- now daytime windows make lights (according where they are) while on nighttimes the only light sources are candles, fireplaces etc.
- fixed ayleid interior lightning system: I've assumed most of static welkynd stones are lights of different kind according to their magnitude and colour. Of course any other fake light source. Now there're places "shining" remembering their past glory and others completely dark (IMO this give more the sense of a ruin)
- welkynd\varla stones now are full working movable light sources (without loosing their powers of course wink.gif)
- tuned cave lights: if there's a sun spot or a fire you got lights, but most of fake lights that let you explore caves without a torch have been removed
- fixed fire damage effect to fires, added restore mana effect to violet magic fire and damage mana effect to white magic fire
- wood in all brazier
Isn't there a performance hit to using that? I believe they (Bethesda) made those other lights because they are cheaper to render.



Posted by: showler Feb 6 2008, 05:18 PM

Real Lights Darker Dungeons - Denizens Edition is a WIP by Shea????? that goes way beyond what either Real Lights or Darker Dungeons ever did. I'm waiting on that one, personally.



Posted by: Delte Feb 7 2008, 12:37 AM

QUOTE(madmole @ Feb 6 2008, 02:26 AM)
wow 5x? OOO raises the price quite a bit I'm sure, plus houses are 2x more expensive as well as their upgrades, so I have quite a bit of trouble banking any serious money running OOO. I'm level 10 or 11 and have maybe 30k to my name but I don't own a house yet. Most of my money has been from theiving.


I don't own a house either, and I'm still riding Prior M's old nag. I spend my gold on stuff. Why hoard it? Pugg needs training. I need to buff him up for face-to-face combat.



Posted by: bg2408 Feb 7 2008, 12:45 AM

QUOTE(madmole @ Feb 6 2008, 09:58 AM)
Isn't there a performance hit to using that? I believe they (Bethesda) made those other lights because they are cheaper to render.

No perfomance hit. On the contrary, in most locations I get better perfomance with Real Lights, and better lighting at the same time. It is a very atmospheric mod. Unfortunately Real Lights is abandoned and has quite a few bugs left (e.g. it breaks the main quest due to a really odd oversight). I would wait for Sheat's Real Lights - DD edition mod, before considering adding it to the list. (At least that's what I'm doing with my mod list - imho listed mods should be safe to use. I've posted in RL's release thread how to fix it, though. Quite easy to do, if you have tes4edit ready.)


Posted by: Cashews Feb 7 2008, 01:47 AM

Just wondering if anyone had the chance to test Ravida's new Addendum series (Horses, Vampires, Hungry-Thirsty-Sleepy) and compare them to the Real Sleep, Real Thirst, Real Hunger and al.? It's all personnal taste of course, but I'm curious.

Thanks.



Posted by: FritZ_FretZ Feb 7 2008, 04:18 AM

QUOTE(showler @ Feb 6 2008, 10:18 AM)
Real Lights Darker Dungeons - Denizens Edition is a WIP by Shea????? that goes way beyond what either Real Lights or Darker Dungeons ever did. I'm waiting on that one, personally.


I just took a look at the progress Sheathana'ich has made with http://www.bethsoft.com/bgsforums/index.php?showtopic=787334, another Delte's list inspired mod, and it looks awesome. I'm using the latest Darker Dungeons in my game now, but I'll be switching to RLDD - Denizens as soon as it's released smile.gif

Cheers!

FritZ



Posted by: madmole Feb 9 2008, 02:25 AM

QUOTE(bg2408 @ Feb 6 2008, 04:45 PM)
No perfomance hit. On the contrary, in most locations I get better perfomance with Real Lights, and better lighting at the same time. It is a very atmospheric mod. Unfortunately Real Lights is abandoned and has quite a few bugs left (e.g. it breaks the main quest due to a really odd oversight). I would wait for Sheat's Real Lights - DD edition mod, before considering adding it to the list. (At least that's what I'm doing with my mod list - imho listed mods should be safe to use. I've posted in RL's release thread how to fix it, though. Quite easy to do, if you have tes4edit ready.)

Oh thats too bad it adds some serious bugs. I guess I'll pass on it. If you fixed it, why didn't you upload your fixed version? I mean, if the mod is abandoned, then you might as well fix it if it's that good.


Posted by: Tamrielian Feb 12 2008, 09:46 PM

I want to know more about my character's internal sensory experience of the world: namely, how hot or how cold does it feel, and how does that affect him?

When I have to get something done outside, and it's cold, it's harder to work with my hands...shouldn't TESIV reflect that?

When running for long distances in the middle of Sun's Height, wearing a full set of Ebony Armor, shouldn't there be some kind of indicator that ... it's freaking incredibly hot? Shouldn't the game penalize me in some way? Could I rest in the shade, have a cool drink of water, to restore myself to a comfortable temperature, before traveling on?

You see where this is going. Check out http://www.bethsoft.com/bgsforums/index.php?showtopic=777915&hl= thread, to follow DuggeDank's efforts at creating a cold temperature mod. I hope he expands it to encompass some of the thoughts I'm raising. But there's the thread, anyway, for other interested immersionists. And I would love to hear your thoughts on this issue, as well.



Posted by: madmole Feb 13 2008, 02:48 AM

QUOTE(Tamrielian @ Feb 12 2008, 01:46 PM)
I want to know more about my character's internal sensory experience of the world: namely, how hot or how cold does it feel, and how does that affect him?

When I have to get something done outside, and it's cold, it's harder to work with my hands...shouldn't TESIV reflect that?

When running for long distances in the middle of Sun's Height, wearing a full set of Ebony Armor, shouldn't there be some kind of indicator that ... it's freaking incredibly hot? Shouldn't the game penalize me in some way? Could I rest in the shade, have a cool drink of water, to restore myself to a comfortable temperature, before traveling on?

You see where this is going. Check out http://www.bethsoft.com/bgsforums/index.php?showtopic=777915&hl= thread, to follow DuggeDank's efforts at creating a cold temperature mod. I hope he expands it to encompass some of the thoughts I'm raising. But there's the thread, anyway, for other interested immersionists. And I would love to hear your thoughts on this issue, as well.

I'm all for some realism, but doesn't the real fatigue mod and thirst mods already do this to some degree? I know the more fatigue you use the more water you need to drink, and carrying armor uses more fatigue, so I think the mods listed in this thread already handle it well enough. I mean, they probably don't take temperatures into consideration or anything but it handles the whole needing a drink when running around in heavy armor bit, I know that. It could be cool to start taking cold damage if you are running around half naked up in the mountains though, or have your fatigue penalized because it's cold, until you go near a fire or start using a ton of fatigue (which would warm your body up, similar to working out), and then the penalties go away.


Posted by: Cipscis Feb 13 2008, 02:54 AM

I agree, it's a great idea! The only problem is that, as opposed to thirst/fatigue Mods such as those madmole mentioned (which are based on measurable variables such as Game Time and the player's fatigue), there is no way to measure temperature in Oblivion. This is because there is no such thing as temperature in Oblivion, so in order to "create" it, additional information would need to be added to all fires, clothes etc. so that they could affect it. This makes it very difficult to approximate it to any realistic degree (no pun intended), so I have to agree for now that the current immersion Mods are a close enough approximation for me, mostly because I can't think of a way in which temperature penalties could be realistically approached.

If it could be done though and done well, whoever did it would truly become a god of IMMERSION!

Cipscis



Posted by: madmole Feb 13 2008, 06:24 AM

Most game engines you would create a trigger brush that adds a script effect when you enter it, but I don't think Oblivion has that capacity.



Posted by: Delte Feb 14 2008, 01:40 AM

QUOTE(Cipscis @ Feb 12 2008, 06:54 PM)
I agree, it's a great idea!

(snip)

If it could be done though and done well, whoever did it would truly become a god of IMMERSION!

Cipscis


Hey, Cipscis, welcome back!

Long time no post.



Posted by: Cipscis Feb 14 2008, 01:53 AM

QUOTE(Delte @ Feb 14 2008, 12:40 PM)
Hey, Cipscis, welcome back!

Long time no post.

Thanks Delte, it's good to be back!

I've been http://www.bethsoft.com/bgsforums/index.php?s=&showtopic=778031&view=findpost&p=11726058 over part of the Summer holidays (Summer here in New Zealand) and unable to post for a while.

Cipscis


Posted by: bg2408 Feb 14 2008, 02:06 AM

QUOTE(madmole @ Feb 9 2008, 01:25 AM)
Oh thats too bad it adds some serious bugs. I guess I'll pass on it. If you fixed it, why didn't you upload your fixed version? I mean, if the mod is abandoned, then you might as well fix it if it's that good.

It's very easy to fix - takes about five seconds (+ loading time of tes4edit, of course wink.gif). I've described in RL's release thread how to do it. http://www.bethsoft.com/bgsforums/index.php?s=&showtopic=720574&view=findpost&p=11074458

Why I didn't upload my fix? Well, first of all I would need to get a permission to do so. Which is always complicated when it comes to abandoned mods - could take days, could take months, could never arrive. Second I think everyone benefits from a little modding knowledge, and fixing mods with a step by step guide is a good start. (Real Lights is not the only mod - I provided similar fixing tutorials for Beautiful People, Pek's painting exchanger and some other mods)
Most important, though, was that I had a severe support burnout late last year. Please don't ask for details - that would end in a rant which is totally off topic wink.gif.

QUOTE
Most game engines you would create a trigger brush that adds a script effect when you enter it, but I don't think Oblivion has that capacity.
Oblivion has a similar feature, although it's done a bit different. Problem is it would be a huge amount of work, and it would be quite hard to get a consistent result (due to Oblivion's open-endedness with a very small world). And the more consistent ( = immersive) the result is, the more perfomance it will require.


Posted by: madmole Feb 14 2008, 04:10 AM

QUOTE(bg2408 @ Feb 13 2008, 06:06 PM)
It's very easy to fix - takes about five seconds (+ loading time of tes4edit, of course wink.gif). I've described in RL's release thread how to do it. http://www.bethsoft.com/bgsforums/index.php?s=&showtopic=720574&view=findpost&p=11074458

Why I didn't upload my fix? Well, first of all I would need to get a permission to do so. Which is always complicated when it comes to abandoned mods - could take days, could take months, could never arrive. Second I think everyone benefits from a little modding knowledge, and fixing mods with a step by step guide is a good start. (Real Lights is not the only mod - I provided similar fixing tutorials for Beautiful People, Pek's painting exchanger and some other mods)
Most important, though, was that I had a severe support burnout late last year. Please don't ask for details - that would end in a rant which is totally off topic wink.gif.

Oblivion has a similar feature, although it's done a bit different. Problem is it would be a huge amount of work, and it would be quite hard to get a consistent result (due to Oblivion's open-endedness with a very small world). And the more consistent ( = immersive) the result is, the more perfomance it will require.

How about emailing me the esp? I already know how to mod.


Posted by: Cipscis Feb 14 2008, 01:10 PM

I was just going through some of the previous threads, and I remembered that Delte listed http://www.bethsoft.com/bgsforums/index.php?s=&showtopic=787892&view=findpost&p=11623218 in one of them.

In that load order was a Mod which (I believe) has been discussed in one of the previous threads: Happyhannah's Time Wasting. The reason I'm bringing this up is because I was also going through the notes that I have on my laptop and I remembered that this Mod has a couple of problems with changing timescale.

I'd noticed this when I was playing with a timescale of 10 and time seemed to go by too quickly if I was talking to someone (which is when the jump is most noticable), so I opened it up in the CS and had a look.

The problem is that, in the script that changes game time, Happyhannah has used the value of the default timescale, 30, instead of the variable timescale. This means that, no matter what you set your timescale to, Happyhannah's Time Wasting will always act as though it is set to 30.

The fix for this is very simple:

-Open up the CS and load Happyhannah's Time Wasting.esp as the Active File
-Open up the script editor (either by clicking on the pencil icon or by going into Gameplay -> Edit Scripts...)
-Open up the script "hswmenutime" (either by clicking on the folder icon or by going into Script -> Open...)
-Find the line "set hswsecondspassed to hswtimer * 30" and change it to "set hswsecondspassed to hswtimer * timescale"
-Save the script (either by clicking on the floppy disc icon or by going into Script -> Save)
-Close the Dialogue Box (either by clicking on the "x" in the top right corner or by going into Script -> Exit)
-Save the plugin (either by clicking on the floppy disc icon or by going into File -> Save)

Hopefully that'll help some people out, if I find anything else in my notes like this I'll add that too.

Cipscis



Posted by: DuggeDank Feb 14 2008, 01:33 PM

QUOTE(Cipscis @ Feb 14 2008, 12:10 PM)
In that load order was a Mod which (I believe) has been discussed in one of the previous threads: Happyhannah's Time Wasting. The reason I'm bringing this up is because I was also going through the notes that I have on my laptop and I remembered that this Mod has a couple of problems with changing timescale.

A while back I was trying to get Immersive Wait and MenuTime/Timewasting to work together, in other words having the world speed up instead of instantly switching the time, unfortunately I got tired of trying to understand how Immersive Wait worked so I dropped the project.
I did however edit Happyhannah's timewasting as you say Cipscis, I also added a couple of menus to the script and made time passed differ slightly depending on menu open (repairing an item takes longer time than the few seconds required to click the repair button five times), but I never released it.
If anyone's interested I could go back and have a look at it and make a quick release.

There is however something that's been bothering me with this type of mods. As time is moved instantly there is a possibility that NPCs will fall behind their schedules. I'm not sure if it makes any difference, considering how AI packages are executed, but I've never seen anyone stating that this will not happen. Of course, many people use mods like this and they haven't reported any issues, so I guess that is proof in itself.
Do you know anything about this issue Cipscis?


Posted by: FritZ_FretZ Feb 14 2008, 06:15 PM

QUOTE(Cipscis @ Feb 14 2008, 06:10 AM)
snip

The problem is that, in the script that changes game time, Happyhannah has used the value of the default timescale, 30, instead of the variable timescale. This means that, no matter what you set your timescale to, Happyhannah's Time Wasting will always act as though it is set to 30.

snip

Hopefully that'll help some people out, if I find anything else in my notes like this I'll add that too.

Cipscis


Hey Cipscis glad to see you back smile.gif sorry to hear about your misfortune on you return home though sad.gif

Thanks much for this catch, I had noticed it too (I'm also using a timescale of 10), but never thought to look into it further. I'll make that adjustment. Thanks again!

Cheers!

FritZ

Edit:
@DD: I liked your idea of making repair time take longer; I set mine to 15x. Thanks for the suggestion smile.gif

FF



Posted by: Fool1977 Feb 14 2008, 09:10 PM

I am 100% ignorant about how to mod so take this with a huge boulder of salt.

Temperature would be a great immersion additive. I remember that in Ultima 7: Part Two "The Serpent Isle" if you went too far north you had to wear fur clothes so that you wouldn't freeze to death. It was simply some kind of trigger in the game where if you went north of a certain latitude you would start to take damage and your character would begin to go "brrrrrrrrrr" or "i'm really cold" and eventually, "I'm freezing!" It was really interesting!

Perhaps somebody could mod the game such that when you start getting into the mountains you would be really cold and if you didn't have certain types of warm clothes you take damage. I don't know, just an idea. Maybe it's already been done. It would be a compromise between having actual seasonal changes all over the game map (which would probably be extremely difficult and taxing on the machine).



Posted by: Cipscis Feb 14 2008, 09:40 PM

@Fool1977:
A post higher up on the page links to http://www.bethsoft.com/bgsforums/index.php?showtopic=777915&hl=, which you might find interesting.

@DuggeDank:
This has occurred to me, although I don't tend to stay in the appropriate menus for a long enough time (especially not with Happyhannah's Time Wasting working properly for a timescale of 10) to notice any problems. I have noticed that similar problems can be the result of waiting or sleeping, where nearby NPCs seem to be "frozen" until you've finished waiting or sleeping, and continue their schedules when you re-enter GameMode.

I don't know if the results would be exactly the same in both these cases, but I have never noticed any serious problems (just minor annoyances when waiting to meet an NPC for example). I can't really think of any way in which this might be addressed either.

I agree that certain activities should take longer than others, although I wonder if it wouldn't be possible to detect an action (such as repairing equipment/making a potion, as opposed to just being in the menu) and making that action take up extra time as opposed to making the menu cause time to pass at a faster rate?

@FritZ_FretZ:
Thanks FritZ, it really is good to be back.
At least one good thing has come out of my "misfortune": I've finally got the motivation to replace my current laptop with one that is actually useful for Modding/Testing.

Cipscis



Posted by: Delte Feb 15 2008, 07:52 AM

QUOTE(Cipscis @ Feb 13 2008, 05:53 PM)
I've been http://www.bethsoft.com/bgsforums/index.php?s=&showtopic=778031&view=findpost&p=11726058 over part of the Summer holidays (Summer here in New Zealand) and unable to post for a while.


Yep, prison can be a beeech sometimes. Nice they let you out.

1277.gif



Posted by: Delte Feb 15 2008, 07:55 AM

QUOTE(Cipscis @ Feb 14 2008, 05:10 AM)
The problem is that, in the script that changes game time, Happyhannah has used the value of the default timescale, 30, instead of the variable timescale. This means that, no matter what you set your timescale to, Happyhannah's Time Wasting will always act as though it is set to 30.


This happens only in menus, from my experience. And, although not an endorsement, I kinda like how time is sped up a bit when in dialogue or working with merchants.



Posted by: Delte Feb 15 2008, 07:57 AM

QUOTE(DuggeDank @ Feb 14 2008, 05:33 AM)
There is however something that's been bothering me with this type of mods. As time is moved instantly there is a possibility that NPCs will fall behind their schedules.


Sometimes they fall behind a bit, but they will catch up.

I like the realism it adds. Some days, we're just late.



Posted by: Cipscis Feb 15 2008, 12:29 PM

That's a completely fair call Delte, and I'm not saying it's a problem that the game time might pass more quickly (or slowly, if you want) in a menu than in game, especially given that it can simulate an action in a much shorter or longer time than it would take to perform, for example repairing equipment. My point was more about the fact that the time that passes doesn't "scale" according to any changes to timescale.

I also see your point about the NPCs falling behind schedule, and I agree that it can add to immersion in the short term (i.e. when a short time passes from being in a menu or something). It only becomes really apparent when sleeping or waiting, as NPCs become many hours behind schedule. This issue was described recently in http://www.bethsoft.com/bgsforums/index.php?showtopic=808936 and CCNA posted a way to fix/avoid this problem if you're experiencing issues with it (for example when waiting for an NPC who isn't showing up).

I realise that the "fix" instructions I posted earlier were specifically to making menu time pass as quickly as game time, but it would be just as easy to use a multiple of timescale in the calculation to make time pass faster or slower. It's also fairly easy to make a similar alteration to the one mentioned by DuggeDank (which seems much more realistic to me), although this is slightly more complex.

If anyone is considering making such a change, but doesn't know where to start, feel free to send me a PM and I'll do my best to help you achieve the effect you want.

Cipscis



Posted by: Belanos Feb 15 2008, 11:02 PM

QUOTE(Delte @ Jan 23 2008, 02:59 PM)
BURY YOUR DEAD! Ever have an NPC die and his body lie in the city streets for days and days? Kind of immersion-breaking, isn't it? One reader of Delte's Thread called it "being crashed after a drunken beach party." I mean, why doesn't the city watch take these bodies away? Are they trying to attract plague? Well, you can help them out (and also keep your immersion in check). Go over to the body. Open the console. Use the mouse to click on the body (make sure the name of the body is shown at the top of your screen to ensure you've selected the right object), and then type: Disable. Boom, the body disappears. Is this super immersive? No. But, it does lend itself to a more immersive experience the next time you happen this way and find the body is no longer littering the road.
http://www.7-zip.org/ 7-Zip is a fantastic way to unzip your mods after download. It supports multiple formats. Highly recommended.
...YOUR IMMERSIVE CHARACTER...

...DELTE'S LIST WILL CONTINUE TO GROW...


I don't know if this has been mentioned already as I don't want to wade through 7 pages to find out, but there's a mod called Decomposing Corpses that allows you to cast a spell on a body to make it disappear. It would be somewhat easier to do than going into your console everytime.



Posted by: Chewu Feb 15 2008, 11:09 PM

http://tesnexus.com/downloads/file.php?id=2211-No more moon gravity with this (even my heavy armor knight could jump over 3 bandits).This makes jumping much more realistic



Posted by: madmole Feb 16 2008, 09:06 AM

I just wanted to add, that I upgraded to cobl + the ff real thirst for it, + all the hunger/fatigue mods that work with it as well, and the switch was smooth. As a bonus your stomach growls instead of just a message saying "you feel a bit peckish". Anyhow, so far so good there with cobl.

One thing I've noticed though, and I can't pinpoint when, but at some point my framerate has dropped quite a bit. Are the scripts optimized on the real hunger/thirst/fatigue/sleep mods? I mean if the fquestdelay time is stock (5 seconds) on each of them that could tax the cpu a bit. I also installed MMM so maybe that is eating my FPS up. I'm not real sure yet.



Posted by: Pseron Wyrd Feb 16 2008, 09:31 AM

I've begun using http://tesnexus.com/downloads/file.php?id=8494 and I'm really enjoying it. The player starts out barely able to hop over a log but can, with enough experience, eventually gain a near-ninja-like ability to jump over obstacles.

Another mod I've begun using and one which adds greatly to immersion for me is Kirel's http://www.tesnexus.com/downloads/file.php?id=14669. I have dialog zoom disabled in my .ini (I detest dialog zoom - it was the first tweak I made to the game) and so this mod is perfect for me. It allows NPCs to use appropriate hand gestures during conversations.

By the way, while I'm here, I just want to say I'm using your bedroll mod, madmole, and I really like it. You did a very nice job tweaking that mod. thumbsup.gif




Posted by: Uberness Feb 16 2008, 01:00 PM

I have a problem with adjusting the *Oblivion_default .ini* I'v changed the values on a couple things like blood duration to 120 seconds, screenshots and music to 0 instead of 1, but they don't work, the blood disappears after 10 seconds, the screenshots don't work, and the music stays on, is there something wrong with the .ini? have mods changed it so much that it barely works anymore or am I doing something wrong?



Posted by: Chewu Feb 16 2008, 01:02 PM

QUOTE(Uberness @ Feb 16 2008, 12:00 PM)
I have a problem with adjusting the *Oblivion_default .ini* I'v changed the values on a couple things like blood duration to 120 seconds, screenshots and music to 0 instead of 1, but they don't work, the blood disappears after 10 seconds, the screenshots don't work, and the music stays on, is there something wrong with the .ini? have mods changed it so much that it barely works anymore or am I doing something wrong?

U need to edit ini file in My Documents/My Games/Oblivion


Posted by: Pseron Wyrd Feb 16 2008, 01:03 PM

No no no! That's that backup copy Oblivion uses to make a new .ini. Never, never touch that.

The .ini you change is located in the My Documents>My Games>Oblivion folder.



Posted by: Cipscis Feb 16 2008, 01:04 PM

QUOTE(Uberness @ Feb 17 2008, 12:00 AM)
I have a problem with adjusting the *Oblivion_default .ini* I'v changed the values on a couple things like blood duration to 120 seconds, screenshots and music to 0 instead of 1, but they don't work, the blood disappears after 10 seconds, the screenshots don't work, and the music stays on, is there something wrong with the .ini? have mods changed it so much that it barely works anymore or am I doing something wrong?

Chewu and Pseron Wyrd are both correct, you need to change the file "Oblivion.ini" (not "Oblivion_default.ini") in My Documents/My Games/Oblivion.

Cipscis


Posted by: Uberness Feb 16 2008, 01:12 PM

Thanks for the fast replies, I will fix the .ini I edited and edit the other one.



Posted by: Darina Feb 16 2008, 01:46 PM

QUOTE(Pseron Wyrd @ Feb 16 2008, 08:31 AM)
I've begun using http://tesnexus.com/downloads/file.php?id=8494 and I'm really enjoying it. The player starts out barely able to hop over a log but can, with enough experience, eventually gain a near-ninja-like ability to jump over obstacles.


Thanks for mentioning this, Pseron Wyrd! Haven't heard of this before and it seems to be a great mod to make choosing Acrobatics as primary skill more interesting.

Greetz! Darina


Posted by: Delte Feb 16 2008, 08:19 PM

QUOTE(Uberness @ Feb 16 2008, 05:12 AM)
Thanks for the fast replies, I will fix the .ini I edited and edit the other one.


The other thing to note, as stated in the write-up in Post #2, is that, if you change your blood setting, then launch the game and open your video menu, the blood will default back to 10 seconds. It's an "Oblivion" thing. I don't know a way around it.

The last thing you should do, after you've got all your video settings where you want them, is adjust your blood (decals) to a longer lasting period of time. That way, it will "keep".

If the ini file is adjusted, and you have to open your video menu, your blood will default back to 10 seconds for that game session. When you close out and re-launch the game, your chosen decale settings will be in effect again.



Posted by: Pseron Wyrd Feb 16 2008, 08:44 PM

Speaking of madmole's Bedrolls mod, I had a very interesting experience with it today. Nariene, my warrior, was trekking through the wilderness, trying to find a Wayshrine for her pilgrimage and decided to bed down for the night. So she laid her bedroll down on top of a rock and went to sleep. She woke up eight hours later to find a Bosmer Ranger in her bedroll. shocking.gif

Now, I don't know where this Bosmer Ranger came from and I don't know where he went afterwards (I was so embarrassed I hurried us away from the site without finding out his name - (Nariene, on the other hand, didn't seem too concerned)) but I'm telling you right now if she starts getting too large in front for her armor I'm tracking that Wood Elf down and force him to pay child support. And I'm going to be pretty cheesed off if it happens too: I don't want to have to set this character aside for nine months. This Radiant AI business has gone too far.




Posted by: Leandro Conde Feb 16 2008, 08:52 PM

^^ LOL 24.gif

Best story I heard smile.gif



Posted by: Delte Feb 17 2008, 12:38 AM

QUOTE(Pseron Wyrd @ Feb 16 2008, 12:44 PM)
Nariene, my warrior, was trekking through the wilderness, trying to find a Wayshrine for her pilgrimage and decided to bed down for the night.


Nariene, huh? What a floozy.

Hey, my character, Pugg, wants to know where she hangs out. Think she'll be in Bravil tomorrow night?



Posted by: Cipscis Feb 17 2008, 01:27 AM

QUOTE(Pseron Wyrd @ Feb 17 2008, 07:44 AM)
Speaking of madmole's Bedrolls mod, I had a very interesting experience with it today. Nariene, my warrior, was trekking through the wilderness, trying to find a Wayshrine for her pilgrimage and decided to bed down for the night. So she laid her bedroll down on top of a rock and went to sleep. She woke up eight hours later to find a Bosmer Ranger in her bedroll. shocking.gif

Now, I don't know where this Bosmer Ranger came from and I don't know where he went afterwards (I was so embarrassed I hurried us away from the site without finding out his name - (Nariene, on the other hand, didn't seem too concerned)) but I'm telling you right now if she starts getting too large in front for her armor I'm tracking that Wood Elf down and force him to pay child support. And I'm going to be pretty cheesed off if it happens too: I don't want to have to set this character aside for nine months. This Radiant AI business has gone too far.

This problem was mentioned in an earlier thread as a problem with Bedrolls v1.1 by aaaBors (as mentioned in Delte's list).
Although no update has been made, I did manage to fix the problem for myself by altering the script so that the ownership of the bedroll would be set to the player when the player went to sleep in it.

Unfortunately I don't have the fixed plugin anymore, but I'll check over my notes and see if I can post some instructions if anyone wants to fix it themselves.

Cipscis


Posted by: Nekulor Feb 17 2008, 01:30 AM

QUOTE(Pseron Wyrd @ Feb 16 2008, 01:44 PM)
. Nariene, my warrior, was trekking through the wilderness, trying to find a Wayshrine for her pilgrimage and decided to bed down for the night.


Vakros is also interested in meeting her. How about a drink in Bruma? He'll be staying at the ale house for the next few days and was looking for some company...


Posted by: Darina Feb 17 2008, 04:59 AM

QUOTE(Nekulor @ Feb 17 2008, 12:30 AM)
Vakros is also interested in meeting her. How about a drink in Bruma? He'll be staying at the ale house for the next few days and was looking for some company...


Seems there are some nice, strong, good looking (hopefully) warriors in Bravil soon. Darina Darkheart will be there, for sure! Meet you tomorrow! Bring some money for the ale. I'll toss a round of Shadowbanish Wine! foodndrink.gif

Greetz! Darina


Posted by: madmole Feb 17 2008, 11:39 AM

QUOTE(Cipscis @ Feb 16 2008, 05:27 PM)
This problem was mentioned in an earlier thread as a problem with Bedrolls v1.1 by aaaBors (as mentioned in Delte's list).
Although no update has been made, I did manage to fix the problem for myself by altering the script so that the ownership of the bedroll would be set to the player when the player went to sleep in it.

Unfortunately I don't have the fixed plugin anymore, but I'll check over my notes and see if I can post some instructions if anyone wants to fix it themselves.

Cipscis

Let me know how you did that and I'll add it to the script and update the mod.

Also, if Fritz Fretz I think his name is is reading (the maker of real thirst) how did you make the tent a board that turns into a tent when you activate it? I'd like to make the bedroll this way, so you can just drop it and get rid of the current bug with it if you happen to drop it.


Posted by: Cipscis Feb 17 2008, 12:18 PM

QUOTE(madmole @ Feb 17 2008, 10:39 PM)
Let me know how you did that and I'll add it to the script and update the mod.

Also, if Fritz Fretz I think his name is is reading (the maker of real thirst) how did you make the tent a board that turns into a tent when you activate it? I'd like to make the bedroll this way, so you can just drop it and get rid of the current bug with it if you happen to drop it.

Found my notes on it!

Part of the original script went like this:

CODE
BEGIN onActivate
    IF GetIsID aaaBorsBedrollWorldObject || GetIsID BedrollCrawlEntry || GetIsID BedrollSideEntry
        activate
        IF isActionRef Player == 1
            SET activated TO 10
        ENDIF
    ENDIF
END


All I did was add another if statement to this OnActivate block:

CODE
BEGIN onActivate
    IF GetIsID aaaBorsBedrollWorldObject || GetIsID BedrollCrawlEntry || GetIsID BedrollSideEntry
        activate
        IF isActionRef Player == 1
            SET activated TO 10
        ENDIF
        IF GetIsID aaaBorsBedrollWorldObject
            SetOwnership
        ENDIF
    ENDIF
END


I haven't tested it extensively, so I don't know if it would introduce any other bugs, but it seemed to work for me, so hopefully it will work for you too.

Cipscis


Posted by: Leandro Conde Feb 17 2008, 04:11 PM

QUOTE(Delte @ Feb 5 2008, 09:05 PM)
<snip>
I'm curious...Delte's Thread #1 is still accessible. How long until it isn't? There's a lot of good stuff inside the Threads, outside of Delte's List. Is there a way to ensure they won't go the way of the doe-doe?


Sorry to answer to an old post, but I was searching and found it by chance ...

It seems they are doing a purge of old threads every six months (I think), and when the time comes, the older threads, those on page 700+, get erased ...

But, don't worry, I have downloaded each and every Delte thread since #1, and have them backed up on my computer ... They are in MSWord format, so should they get deleted before you could upload or safekeep them, just PM and I will send you my backup.

In the meantime, I would suggest to other people to do the same with threads they're interested or consider useful. I've done that with some threads in which there were useful content. It's simple, just open the thread, and click on "Options" at the right on the top header, and from there choose "Download topic"

Cheers,
leandro





Posted by: madmole Feb 17 2008, 09:40 PM

QUOTE(Cipscis @ Feb 17 2008, 04:18 AM)
I haven't tested it extensively, so I don't know if it would introduce any other bugs, but it seemed to work for me, so hopefully it will work for you too.

Cipscis
Thanks I'll check that out. Now wouldn't it set ownership to someone else if they used it the way you coded it? Like for example a bedroll that is deployed already in the world, if a bandit slept in it, wouldn't it become theirs? I thought the set ownership command had to have a ref ? I've only used it once a long time ago, I could be wrong.

Edit: I've been using cobl and hopefully wyre will put in an eating sound I made so the eating is more immersive. I'd recommend it over the regular one because it adds a lot of cool options.




Posted by: Cipscis Feb 17 2008, 09:50 PM

QUOTE(madmole @ Feb 18 2008, 08:40 AM)
Thanks I'll check that out. Now wouldn't it set ownership to someone else if they used it the way you coded it? Like for example a bedroll that is deployed already in the world, if a bandit slept in it, wouldn't it become theirs? I thought the set ownership command had to have a ref ? I've only used it once a long time ago, I could be wrong.

Edit: I've been using cobl and hopefully wyre will put in an eating sound I made so the eating is more immersive. I'd recommend it over the regular one because it adds a lot of cool options.

Here is what the Wiki has to say on http://cs.elderscrolls.com/constwiki/index.php/SetOwnership:

QUOTE
If the second parameter is left blank, the reference will be set to player ownership.


I suppose that means that if any NPC slept in it the player would become the owner (not sure what effect this would have if the NPC was already using it), but I figured that whenever I used it, I would be laying it down and sleeping in it (causing the ownership to shift to me) almost right away so this wouldn't matter. It would be possible to simply set the ownership to the player when they lay the bedroll out.

An idea that could be worth experimenting with is having the option to set the ownership to the player faction (or whatever faction companions use) so that companions can use it (perhaps via a spell, but still setting the ownership to the player when they activate the bedroll).

Cipscis


Posted by: DuggeDank Feb 17 2008, 10:43 PM

QUOTE(Delte @ Feb 15 2008, 06:57 AM)
Sometimes they fall behind a bit, but they will catch up.

I like the realism it adds. Some days, we're just late.

True that, as long as no one falls behind forever this will just give a nice touch to NPC lives.

QUOTE(Leandro Conde @ Feb 17 2008, 03:11 PM)
Sorry to answer to an old post, but I was searching and found it by chance ...

It seems they are doing a purge of old threads every six months (I think), and when the time comes, the older threads, those on page 700+, get erased ...

But, don't worry, I have downloaded each and every Delte thread since #1, and have them backed up on my computer ... They are in MSWord format, so should they get deleted before you could upload or safekeep them, just PM and I will send you my backup.

In the meantime, I would suggest to other people to do the same with threads they're interested or consider useful. I've done that with some threads in which there were useful content. It's simple, just open the thread, and click on "Options" at the right on the top header, and from there choose "Download topic"

Cheers,
leandro

No need to apologize for answering this. Thanks for informing us about the save option, I didn't know about that one. thumbsup.gif


Posted by: FiveFries Feb 17 2008, 11:30 PM

QUOTE(DuggeDank @ Feb 17 2008, 03:43 PM)
No need to apologize for answering this. Thanks for informing us about the save option, I didn't know about that one. thumbsup.gif



Same... thanks for the tip!


Posted by: Leandro Conde Feb 17 2008, 11:34 PM

YW! I'm always glad to be of help smile.gif

Cheers,
leandro



Posted by: Darina Feb 17 2008, 11:40 PM

QUOTE(DuggeDank @ Feb 17 2008, 09:43 PM)
No need to apologize for answering this. Thanks for informing us about the save option, I didn't know about that one. thumbsup.gif


Me too! I always copy/pasted interesting stuff. This option is much smoother!

Thanks! Darina


Posted by: bye. Feb 18 2008, 06:21 PM

I just tested this and discovered something about the bank of cyrodiil mod, incase anyone here ups the timescale say if they have to wait a week for a quest update, you probably don't want money in your bank, if you do and you set the timescale up really high, then you get interest every few seconds which results
in a very cheap way to get fast money. Just wanted to let ya know biggrin.gif



Posted by: RobinPerris Feb 18 2008, 07:14 PM

If you have to wait a week for a quest update, go relax at an inn or do a couple of dungeons.

I'm sorry, but it doesn't sound very immersing changing the speed the game runs at xD



Posted by: Steel Fist Feb 18 2008, 08:59 PM

any chance of downloading all of Dante's recommended immersion mods in ONE download??? that would be awesome...I've have only a couple mods right now (real small ones) so I'm not proficient at loading 100's of 'em, load orders, and all that jazz...

I guess if not, I'll learn fast smile.gif



Posted by: FritZ_FretZ Feb 18 2008, 09:10 PM

QUOTE(madmole @ Feb 17 2008, 04:39 AM)
...snip

Also, if Fritz Fretz I think his name is is reading (the maker of real thirst) how did you make the tent a board that turns into a tent when you activate it? I'd like to make the bedroll this way, so you can just drop it and get rid of the current bug with it if you happen to drop it.


Hi madmole,

Yes, his name is FritZ FretZ tongue.gif

The tent placer is a custom nif I created using the mesh from a static item found in the vanilla game. A "Misc Item" was then created using this nif and a script containing an OnActivate block was attached. You can have a look at the script, named "aaTentPlacerScript" for its details. One of my major goals in creating the camping gear for FFV&V/FFRT was to avoid continually creating and disabling new items. It took quite a while to perfect this, but I finally achieved my goal. That is why the campset is unique; i.e. can't be purchased multiple times. For the bedrolls however, this method isn't practical. I only mention this so that you 're aware of my intentions when reading the script. Hopefully it will avoid many a "Now why the gods' names would he do that"...

If you'd like a hand at creating the item for the placer, I've become quite fluent with both Blender and NifSkope and would be happy to make the placer item for you. Let me know if I can help. smile.gif

Cheers!

FritZ



Posted by: Cashews Feb 19 2008, 01:45 AM

Hey everyone! I need your opinion on a little something.

I plan on using FlyFightFlea's http://www.tesnexus.com/downloads/file.php?id=9544 mod with my next install. For those who don't know the mod, it basically makes your currently equipped weapon restore its charges over a period of time, like in Morrowind.

It's possible to use console commands to customize the rate at which your weapon will recharge itself. I don't plan on using the Mysticisn option since I want the PC and NPC's to use the same recharge method, so the recharge speed will be static. I'm just not sure what kind of rate I should use. I was thinking something fairly low, like 2 charges every 30 seconds.

What do you think?



Posted by: Cipscis Feb 19 2008, 04:23 AM

QUOTE(Steel Fist @ Feb 19 2008, 07:59 AM)
any chance of downloading all of Dante's recommended immersion mods in ONE download??? that would be awesome...I've have only a couple mods right now (real small ones) so I'm not proficient at loading 100's of 'em, load orders, and all that jazz...

I guess if not, I'll learn fast smile.gif

It's not very nice to spell someone's name wrong, and if it's right at the top of the page when you're righting your post then it shouldn't be so hard to realise the the author of the list at the beginning of this thread is Delte.

As for downloading all of the Mods on his list at once, you can't. If someone was to go about creating a packaged download then they would not only need to seek advice from every author of every Mod on Delte's list (some of which are no longer active), but would also need to constantly update the package whenever the list was updated.

This implies that the person to maintain such a package would be Delte, but no one here is about to force him to do any such thing, and there is little to no point in such a package anyway when there are download links to every Mod on his list (aside from those that are regularly updated, but easy to find, such as MMM), and not everyone will want to use every Mod on his list.

In other words, read the pinned Mod FAQ and don't be lazy. You won't want to add so many Mods at once anyway if you don't want to have to deal with load order problems (especially with OOO and MMM being on the list).

QUOTE(Cashews @ Feb 19 2008, 12:45 PM)
Hey everyone! I need your opinion on a little something.

I plan on using FlyFightFlea's http://www.tesnexus.com/downloads/file.php?id=9544 mod with my next install. For those who don't know the mod, it basically makes your currently equipped weapon restore its charges over a period of time, like in Morrowind.

It's possible to use console commands to customize the rate at which your weapon will recharge itself. I don't plan on using the Mysticisn option since I want the PC and NPC's to use the same recharge method, so the recharge speed will be static. I'm just not sure what kind of rate I should use. I was thinking something fairly low, like 2 charges every 30 seconds.

What do you think?

In a case like this, no one of us can tell you what you would enjoy the most. My recommendation is to simply go with your gut feeling, and increase or decrease the rate if you begin to feel that it is unbalanced in either direction.
Good luck!

Cipscis


Posted by: madmole Feb 19 2008, 07:55 AM

QUOTE(FritZ_FretZ @ Feb 18 2008, 01:10 PM)
Hi madmole,

Yes, his name is FritZ FretZ tongue.gif

The tent placer is a custom nif I created using the mesh from a static item found in the vanilla game. A "Misc Item" was then created using this nif and a script containing an OnActivate block was attached. You can have a look at the script, named "aaTentPlacerScript" for its details. One of my major goals in creating the camping gear for FFV&V/FFRT was to avoid continually creating and disabling new items. It took quite a while to perfect this, but I finally achieved my goal. That is why the campset is unique; i.e. can't be purchased multiple times. For the bedrolls however, this method isn't practical. I only mention this so that you 're aware of my intentions when reading the script. Hopefully it will avoid many a "Now why the gods' names would he do that"...

If you'd like a hand at creating the item for the placer, I've become quite fluent with both Blender and NifSkope and would be happy to make the placer item for you. Let me know if I can help. smile.gif

Cheers!

FritZ


Hey FritZ!
How about you download madmole's bedrolls and do your magic to it, and I'll put your name in huge lights, add you to the credits, and give you enough praise to make your head pop? With this addition, the bedroll would be perfect IMO. biggrin.gif I'd be glad to help you out with some art/sound/voice needs in trade smile.gif PM me for details if you want to help with it. It sounds like you could do it pretty fast smile.gif

You can download my version here:
http://downloads.4drulers.com/Oblivion_Mods/Madmoles_Bedrolls.rar


Posted by: FritZ_FretZ Feb 19 2008, 08:40 AM

QUOTE(madmole @ Feb 19 2008, 12:55 AM)
Hey FritZ!
How about you download madmole's bedrolls and do your magic to it, and I'll put your name in huge lights, add you to the credits, and give you enough praise to make your head pop? With this addition, the bedroll would be perfect IMO. biggrin.gif I'd be glad to help you out with some art/sound/voice needs in trade smile.gif PM me for details if you want to help with it. It sounds like you could do it pretty fast smile.gif

You can download my version here:
http://downloads.4drulers.com/Oblivion_Mods/Madmoles_Bedrolls.rar


Hi madmole,

I've DL'd it and would be happy to oblige. I probably won't have a chance to do too much with it until Thursday or Friday but we'll see. I'll shoot you a PM when I've had a chance to familiarize myself with it and we can discuss the details. smile.gif

Cheers!

FritZ



Posted by: madmole Feb 19 2008, 09:18 AM

QUOTE(FritZ_FretZ @ Feb 19 2008, 12:40 AM)
Hi madmole,

I've DL'd it and would be happy to oblige. I probably won't have a chance to do too much with it until Thursday or Friday but we'll see. I'll shoot you a PM when I've had a chance to familiarize myself with it and we can discuss the details. smile.gif

Cheers!

FritZ

Sounds great thanks FritZ! If possible can you create two? I'd like the stock ones, and then one with a new texture, I was going to make a new one you could buy a new one at a merchant that wasn't all cruddy looking. If not no big deal. Thanks again!


Posted by: RTTM Feb 19 2008, 11:22 AM

Just wanted to say that this thread is perfect. I will definately be using most of the mods here soon as I get my game tomorrow smile.gif

I will contribute if I find any modifications you have missed. Though I doubt that will ever happen wink.gif

Thank you Delte,

RTTM



Posted by: Bleral Feb 19 2008, 02:38 PM

I haden't checked this topic for some time, but I'm surprised not to see http://www.bethsoft.com/bgsforums/index.php?showtopic=809508&st=0&start=0 listed in Delte's excellent list?
It's absolutely excellent, and perfectly fits the 'Immersion' theme, in my opinion smile.gif



Posted by: Darina Feb 19 2008, 02:45 PM

QUOTE(Bleral @ Feb 19 2008, 01:38 PM)
I haden't checked this topic for some time, but I'm surprised not to see http://www.bethsoft.com/bgsforums/index.php?showtopic=809508&st=0&start=0 listed in Delte's excellent list?
It's absolutely excellent, and perfectly fits the 'Immersion' theme, in my opinion smile.gif


This is definitely a VERY nice mod, but I guess Delte hasn't seen and/or played it yet (said he plays Stalker atm). It will only appear after extensive testing (by Delte) on Delte's list. So be patient, young Padawan!
You are always welcome to recommend immersive mods on the thread, though. Found one or two pearls that way myself!

Greetz! Darina


Posted by: dev_akm Feb 20 2008, 12:50 AM

QUOTE(Delte @ Feb 5 2008, 05:05 PM)
Hey bro,

I've never had a web page before in my life. I'm sure they're easy, but I've never maintained one. If you know of a page already up where the webmaster wouldn't mind hosting Delte's List, then I'll happily agree to that. But, I have no plans to creating a web page for it.

I'm curious...Delte's Thread #1 is still accessible. How long until it isn't? There's a lot of good stuff inside the Threads, outside of Delte's List. Is there a way to ensure they won't go the way of the doe-doe?


Sorry for the late response here.

If you start a Googlepages account then you can literally copy & paste the HTML from your main post here over into a googlepages "page". Very easy. Some cruft will be leftover but the editing tools at googlepages are very easy to use. I highly recommend it for beginners. I like it enough to use it even tho I'm a web pro. biggrin.gif

The problem with purged threads is not so bad as it once was -- now that the forums have calmed down a lot. In the early days we were losing good stuff every month.

Nobody knows for sure the exact formula for when things get purged, but basically once a thread gets locked and people stop visiting it for a while then it seems to get flagged for potential cleanup. I guess if you fanatically revisit all of your past threads once every month then they are less likely to evaporate, but I can't be sure about this.

Bigger problem is just with the popularity of the thread. It fills up and rolls over to a new one so often that it's hard for something like the Oblivion Mods FAQ to constantly keep track of it. A stable location that you can edit with links to the latest thread is definitely the way to go. This is what we did with the OOO Spoilers threads, for example. See:

http://devnull.devakm.googlepages.com/ooospoilers

You'll notice that #1-#10 are now purged from ESF. sad.gif

Anyway, I hope that helps.


Posted by: StanRex Feb 20 2008, 11:04 AM

I'm very interested in immersion and was wondering a few things :

don't you feel there s a need a more immersive character levelling? the whole "pick the stats you want to increase" just doesnt feel really immersive to me and I think mods like Kobu's system or nGCD made a fairly good job at making the game more immersive. What is your idea on the question?

and concerning magic, do you recommend a mod to improve it?

(I gotta say I've had a look at the race balancing project and L.A.M.E and they look like they could be great additions to my immersive needs)

and last but not least, what about fast travel? do you use mods limiting it?



Posted by: Darina Feb 20 2008, 11:36 AM

QUOTE(StanRex @ Feb 20 2008, 10:04 AM)
I'm very interested in immersion and was wondering a few things :

don't you feel there s a need a more immersive character levelling? the whole "pick the stats you want to increase" just doesnt feel really immersive to me and I think mods like Kobu's system or nGCD made a fairly good job at making the game more immersive. What is your idea on the question?

and concerning magic, do you recommend a mod to improve it?

(I gotta say I've had a look at the race balancing project and L.A.M.E and they look like they could be great additions to my immersive needs)

and last but not least, what about fast travel? do you use mods limiting it?


There are many very good leveling mods. You already mentioned some. For me the most interesting project atm, is Migthegreat's http://www.bethsoft.com/bgsforums/index.php?showtopic=771910&hl=migthegreat.

I tried bg2408's http://theelderscrolls.info/?go=dlfile&fileid=215 and liked it alot (especially the birthsign overhaul). The only negative point I have is the huge amount of magicka you get. But there is an esp to remedy that. You also might have a bit to much health in the beginning (retro-active health system). (OOO/FCOM helps with this! evillol.sml.gif )
I never tried LAME myself, but it seems to be a very solid mod and is well maintained. I tried Supreme Magicka and added Midas Magic for an alternative magic system (incredible mod, btw). Even though, I usually don't play mages, I liked it alot.

Most people here play with the attitude "If you don't want to Fast Travel, don't do it!". You could also try http://www.tesnexus.com/downloads/file.php?id=4520 for Morrowind style traveling.

Happy gaming! Darina


Posted by: Pseron Wyrd Feb 20 2008, 11:41 AM

QUOTE(StanRex @ Feb 20 2008, 01:04 AM)
don't you feel there s a need a more immersive character levelling?
and last but not least, what about fast travel? do you use mods limiting it?

Delte uses Oscuro's mod and Oscuro's removes the fast travel markers from cities. I also use Oscuro (in the form of FCOM at the moment) and in addition I use http://planetelderscrolls.gamespy.com/View.php?view=OblivionMods.Detail&id=1054 Cyrodiil Transportation Network adds Morrowind-style guild guides, ship and cart transportation to the game. It is still, technically, fast travel but the difference is that this is fast travel from within the game itself, not from exiting the game and picking a location on a map. It aims to simulate a real-world travel conditions: you often find yourself hopping from boat to cart to walking the rest of the way. It costs money and I have even raised the prices for my game, which forces me to choose which is more important: saving money or getting to my destination quicker.

Regarding character leveling, it's my opinion that the default leveling mechanics are non-immersive, almost anti-immersive. I use http://www.tesnexus.com/downloads/file.php?id=1956 mod, but almost any of the more popular choices would be preferable, immersion-wise, to the vanilla system.

I have not yet played a magic-oriented character and have never felt a need to use a mod that tweaks magic (aside from what Fran's or Oscuro's might do), so I'm not qualified to speak about that.

::EDIT:: Darina beat me to the CTN recommendation! thumbsup.gif


Posted by: StanRex Feb 20 2008, 12:10 PM

thanks for the advices!



Posted by: Delte Feb 21 2008, 02:26 AM

QUOTE(Darina @ Feb 20 2008, 03:36 AM)
Most people here play with the attitude "If you don't want to Fast Travel, don't do it!". You could also try http://www.tesnexus.com/downloads/file.php?id=4520 for Morrowind style traveling.


Absolutely. I don't advocate fast travel at all. In fact, I think it should be banned from use! 1277.gif The only reason I keep it enabled in my game is for when I'm troubleshooting a mod (not playing).

CTN is a good alternative to those who need fast travel. I recommend it for that. You should also do a search (search for a post by me on Delte's Thread) for Classic Travel. There's a neat real-time cart that comes with that mod that allows you to ride in a cart, real time, when you fast travel (so, it's not really fast traveling--you actually make the trip yourself).

The Classic Travel mod is modular, and you can just use the cart--which is compatible with the CyrodiilTransportation Network.

So...my advice is: (1) Don't fast travel at all. Get one of those mods that prevents it (to remove the temptation). If you can't do that, then (2) get the Cyrodiil Transportation Network and add the cart from Classic Travel.



Posted by: Belanos Feb 21 2008, 03:52 AM

QUOTE(Delte @ Feb 20 2008, 04:26 PM)
So...my advice is: (1) Don't fast travel at all. Get one of those mods that prevents it (to remove the temptation). If you can't do that, then (2) get the Cyrodiil Transportation Network and add the cart from Classic Travel.


Another option is to get a mod that hides all map markers until you actually get to them. That way you're forced to walk to a location at least once before you can fast travel. That's the way I do it. I tried no fast travel at all, and fast travel with just horses, but I found it just got to be a pain running back and forth to a dungeon just to recover the loot that I had found. If you have to make two or three trips in order to retrieve your stuff, it can get rather boring.

PS: The one I use is called Marker Explore and can be found at PES.


Posted by: showler Feb 21 2008, 04:00 AM

Mark and recall spell solves that issue.



Posted by: Delte Feb 21 2008, 05:55 AM

QUOTE(Belanos @ Feb 20 2008, 07:52 PM)
I tried no fast travel at all, and fast travel with just horses, but I found it just got to be a pain running back and forth to a dungeon just to recover the loot that I had found. If you have to make two or three trips in order to retrieve your stuff, it can get rather boring.


You clean out everything out of every dungeon?

With the Real mods combo, that's just not possible in my game. Even with fast travel turned "on", my character just can't carry that much. My character looks for small, lite items, like gems (even gold has weight in my game). It's not practical (or very realistic) to carry out gobs of armor and stuff to lug back to town and sell.

This is probably another reason, besides the immersion mods on my list, that it takes my character about an entire level to earn 5000 coins.

But, I like it that way. It's realistic. Immersion is what I'm into, ya know! falloutop5.gif



Posted by: Belanos Feb 21 2008, 06:07 AM

QUOTE(Delte @ Feb 20 2008, 07:55 PM)
You clean out everything out of every dungeon?


Yes, I'm a pack rat. laugh.gif

QUOTE
Even with fast travel turned "on", my character just can't carry that much.


That's why it sometimes takes me two or three trips to clear everything out.


Posted by: Cipscis Feb 21 2008, 06:20 AM

QUOTE(Belanos @ Feb 21 2008, 02:52 PM)
Another option is to get a mod that hides all map markers until you actually get to them. That way you're forced to walk to a location at least once before you can fast travel. That's the way I do it. I tried no fast travel at all, and fast travel with just horses, but I found it just got to be a pain running back and forth to a dungeon just to recover the loot that I had found. If you have to make two or three trips in order to retrieve your stuff, it can get rather boring.

PS: The one I use is called Marker Explore and can be found at PES.

There's no need to get a Mod to remove map markers:
-Before you leave the sewers, open up the console (by pressing the "~" button next to the "1" on your keyboard)
-Type "tmm 0" (without quotes)
-Press enter and close the console (by pressing the "~" button again)

"tmm" is short for "toggle map markers" and the "0" means to turn them all off. "tmm 1" will make all map markers show and you can always use "tmm 0" to hide all map markers (there is no "in between" setting, however).

Keep in mind that using "tmm 0" will not reset your "places found" statistic, and I don't know if it's possible to do this via the console. This is why I recommend doing it before you exit the sewers, so that you won't find a place (like Vilverin) more than once to "boost" this statistic.

QUOTE(Belanos @ Feb 21 2008, 05:07 PM)
Yes, I'm a pack rat. laugh.gif
That's why it sometimes takes me two or three trips to clear everything out.

I used to play as a kind of "pack rat" as well, but it just became no fun for me after a while (probably after I started using OOO, when not all enemies are wearing high-class armour all the time). When I started using Realistic Fatigue the amount that I carried dropped even more, and then I lowered my fActorStrengthEncumbranceMult to 3 (default is 5, i.e. default maximum encumbrance = strength * 5, but with a fActorStrengthEncumbranceMult of 3 maximum encumbrance = strength * 3) and it dropped even more. I would often find that I would rely entirely on alchemy to earn myself money, and only pick up gold, equipment that I would use (probably leaving the old equipment behind), and very light valuables such as rings.

I guess my point is that it's possible to change this habit, and I've personally enjoyed playing Oblivion much more since I've broken it, so I highly recommend that you do the same (possibly using similar methods to me).

Cipscis

EDIT:

QUOTE(Delte @ Feb 21 2008, 01:26 PM)
Absolutely. I don't advocate fast travel at all. In fact, I think it should be banned from use! 1277.gif The only reason I keep it enabled in my game is for when I'm troubleshooting a mod (not playing).

I guess that's another thing we have in common, it seems that great minds think alike!

Cipscis


Posted by: Belanos Feb 21 2008, 07:29 AM

QUOTE(Cipscis @ Feb 20 2008, 08:20 PM)
There's no need to get a Mod to remove map markers:
-Before you leave the sewers, open up the console (by pressing the "~" button next to the "1" on your keyboard)
-Type "tmm 0" (without quotes)
-Press enter and close the console (by pressing the "~" button again)

"tmm" is short for "toggle map markers" and the "0" means to turn them all off. "tmm 1" will make all map markers show and you can always use "tmm 0" to hide all map markers (there is no "in between" setting, however).

Keep in mind that using "tmm 0" will not reset your "places found" statistic, and I don't know if it's possible to do this via the console. This is why I recommend doing it before you exit the sewers, so that you won't find a place (like Vilverin) more than once to "boost" this statistic.


Well first of all, I don't really like using the console. The only time I do is when I want to check my framerate. And doesn't that method prevent the map markers from appearing at all once you've arrived at a destination? The mod I'm using allows the markers to show once I'm close enough, but I need to travel there first before that happens. Which to me is a good compromise. And someone has already done all the work on it so it's less hassle than having to call up my console. I can just stick it in my mod list and forget about it.

QUOTE
I guess my point is that it's possible to change this habit, and I've personally enjoyed playing Oblivion much more since I've broken it, so I highly recommend that you do the same (possibly using similar methods to me).


Later on in the game I might be a little more discriminating but early on I like the money it makes me. I always play a Spellsword and it can get rather expensive gathering all the spells I like to use. Plus I like to get the Imperial City shack as soon as possible so I have a place to stash my ingredients. I'm a pack rat when it comes to those as well. shrug.gif



Posted by: Cipscis Feb 21 2008, 07:38 AM

QUOTE(Belanos @ Feb 21 2008, 06:29 PM)
Well first of all, I don't really like using the console. The only time I do is when I want to check my framerate. And doesn't that method prevent the map markers from appearing at all once you've arrived at a destination? The mod I'm using allows the markers to show once I'm close enough, but I need to travel there first before that happens. Which to me is a good compromise. And someone has already done all the work on it so it's less hassle than having to call up my console. I can just stick it in my mod list and forget about it.

This doesn't stop them from appearing when you get close, it simply hides the ones that are initially visible. It only requires you to input four characters into the console once ever, so I'd hardly say that it breaks the immersion. Any map markers that are added by Mods that are initially visible won't be affected by a Mod that stops certain map markers from being initially visible, and as far as I know this ("tmm 0") is the only way to do it right.

QUOTE(Belanos @ Feb 21 2008, 06:29 PM)
Later on in the game I might be a little more discriminating but early on I like the money it makes me. I always play a Spellsword and it can get rather expensive gathering all the spells I like to use. Plus I like to get the Imperial City shack as soon as possible so I have a place to stash my ingredients. I'm a pack rat when it comes to those as well. shrug.gif

The way you play is completely up to you, but remember that it's a single player game so what really matters is how much you enjoy it, not how much money or how many spells you can collect. I'm just suggesting that you might enjoy it more if you don't play like a pack rat, because that's what happened to me.

Like I said though, the way you play is completely up to you so I won't push it any further (although others may mention similar things, as this is a thread about making Oblivion more Immersive).

Cipscis


Posted by: DuggeDank Feb 21 2008, 12:49 PM

Thanks for that command Cipscis!

I have to take a closer look at the console commands list, maybe there's more commands that I would like to use.


As for the fast travel/pack horse issue, I'm also a player who picks up everything I come across, and on occasion run back and forth between the dungeon and a merchant to sell it all.
But I agree with Cipscis that changing this behaviour will most likely improve the game, I'm going to play with Living Economy in my next game so this won't even be feasible (unless I dump all that equipment in a storage container and sell it off in parts...) but I will definately try to stop hoarding things.
This is the sole reason to why my characters always get so rich in a game that in the end I can buy whatever I want, the game loses parts of its charm when you get to that point.

I will keep a few of my item hoarding habits though, like calculating the weight to value ratio for example, always make sure you get the most out of every dungeon crawl wink.gif I will not be using the dynamic item prices part of LE as I'm going to play with TIE which change many item values, and I think that makes them incompatible.

I'm actually getting ready to start up my new game soon (the one I've been talking about since november biggrin.gif ), and I'm excited to get to play again, to see how much of a difference my mod list will do to the game smile.gif



Posted by: Darina Feb 21 2008, 02:35 PM

@DuggeDank
Yesterday I started to build my new game! I wanted to wait for FCOM 1.0, but with all the new releases (eg. OOO and MMM) I couldn't wait anymore. I hope everything goes well...
I can't wait to test PbSP with SO!

Greetz! Darina



Posted by: DuggeDank Feb 21 2008, 03:40 PM

QUOTE(Darina @ Feb 21 2008, 01:35 PM)
@DuggeDank
Yesterday I started to build my new game! I wanted to wait for FCOM 1.0, but with all the new releases (eg. OOO and MMM) I couldn't wait anymore. I hope everything goes well...
I can't wait to test PbSP with SO!

Greetz! Darina

Good luck to you as well then smile.gif

I'm going for TIE, I was going to wait for an MMM compatbility but it looks like it will remove things from TIE so I might as well play MMM + OOO another time instead. Will also add EDI to the mix, that should spice my game up quite a lot.
And of course, a whole buttload of immersion mods sprinkled over the top biggrin.gif

Tyrok will probably mostly be hanging around his hometown Cheydinhal in the beginning, he has some unfinished business there...
Ever since his family was evicted because his father was unable to pay a ridiculous fine his life has turned sour, and he has had a major chip on his shoulder with the count and town guard...
He was young at the time, and shortly after this event his father was arrested and dragged off to the Imperial City prison, for reasons unknown to his family. His mother became ill and was too weak to endure a journey to the capital to visit his father, and as the priests at the chapel declared that her disease was of an unknown kind and probably contagious, Tyrok and his mother was forced to move outside the safety of the city walls.
He cared for his mother for two whole years, devoting all his strength to her well being and constantly thinking of his father; Why was he arrested and sent to the Imperial City? Does his father hate him for not being able to visit him during all this time? His mother never did get any better, and one day as Tyrok came back to their tent after a hunt, his mother had passed on. As with his father he never even got a chance to say goodbye.
Filled with anger he immediately started preparing for a journey to the Imperial City, there was now nothing but hate left for his birth town, and he could think of nothing except reuniting with his father. The journey was a hard one, he barely had money to pay for his needed supplies, so he was forced to walk and he was exhausted when he finally reached the bridge leading to the impressive Cyrodiilic capital, the Imperial City. Just getting the needed directions to the prison took him a couple of days, mostly because of his complete distrust of the city watch. When he finally reached the Bastion and reluctantly asked the jailor about his father, he was shocked to hear that they didn't even know recognise his name, even more so when the jailor arrogantly told him that there are times when the prisoners don't get along and "accidents" happen, there was nothing he could do. Especially not when it's a question of years, they don't even keep records of all prisoners from that far back.
Seeing that vile smirk on the jailor made Tyrok snap, overwhelmed with feelings of injustice, helplessness and pure hate he drew his fathers old dagger and threw himself at the guard. As expected, Tyrok's mere weapon skills was no match for a trained soldier, and he was quickly disarmed and knocked out. When he awoke, he found himself in a cell, with a fellow Dark Elf in the cell right across the hall...


I'm hoping this will help me stay more true to roleplaying my character than I usually do. Tyrok now has an identity, a life and a history. As you can see from my avatar, Tyrok isn't exactly the most cheerful Dunmer in Cyrodiil...

We'll see what happens when he escapes from jail. Will he heed the emperors wish? Will he seek revenge? Will he try to pick up the trail of his lost father? And most importantly, will he ever forgive the world for treating him the way it has?


Posted by: StanRex Feb 22 2008, 11:31 AM

btw, just a quick question regarding the ui,

what can be used to make the ui more pc friendly? ie, displaying more items per inventory page/spells, etc...

I ask this because I've installed immersive interface but it doesnt seem to change anything to the inventory and spell interface. I d like to keep immersive interface changes, but bundled with a friendlier inventory/spell list mod



Posted by: Darina Feb 22 2008, 11:58 AM

QUOTE(StanRex @ Feb 22 2008, 10:31 AM)
btw, just a quick question regarding the ui,

what can be used to make the ui more pc friendly? ie, displaying more items per inventory page/spells, etc...

I ask this because I've installed immersive interface but it doesnt seem to change anything to the inventory and spell interface. I d like to keep immersive interface changes, but bundled with a friendlier inventory/spell list mod


I use http://www.tesnexus.com/downloads/file.php?id=10763. And would never go without it anymore. There is also a darker version somewhere, if you find the vanilla menus too bright.

Greetz! Darina

PS: There are also other concepts like http://www.tesnexus.com/downloads/file.php?id=3595 (http://www.tesnexus.com/downloads/file.php?id=9937)


Posted by: StanRex Feb 22 2008, 12:03 PM

QUOTE(Darina @ Feb 22 2008, 05:58 AM)
I use http://www.tesnexus.com/downloads/file.php?id=10763. And would never go without it anymore. There is also a darker version somewhere, if you find the vanilla menus too bright.

Greetz! Darina

PS: There are also other concepts like http://www.tesnexus.com/downloads/file.php?id=3595 (http://www.tesnexus.com/downloads/file.php?id=9937)


ok thanks. Did you install it, and then installed immersive interface on top, or do you just use that one alone?


Posted by: Darina Feb 22 2008, 12:07 PM

QUOTE(StanRex @ Feb 22 2008, 11:03 AM)
ok thanks. Did you install it, and then installed immersive interface on top, or do you just use that one alone?


I have not used them together, yet! But my guess would be that they are compatible. Just install the omod version of DarNified UI and try it. If something goes wrong it's easy to remove the omod.
Maybe somebody else has more insight on this...

Greetz! Darina


Posted by: StanRex Feb 22 2008, 12:15 PM

QUOTE(Darina @ Feb 22 2008, 06:07 AM)
I have not used them together, yet! But my guess would be that they are compatible. Just install the omod version of DarNified UI and try it. If something goes wrong it's easy to remove the omod.
Maybe somebody else has more insight on this...

Greetz! Darina


Holy shazbot! I just tried it and that ui is great! Thanks Darina!


Posted by: Jubjuby3 Feb 22 2008, 12:25 PM

fast travel is one of those things were i disagree with practically everyone it seems, i love my fast travel, i just cant abide all that boring walking from one town to the next, especially when there is a total lack of enemy's, of course, i will walk to an ayelid ruin or fort (i never like fast traveling to those places, just incase theres a big creature Ive missed) but i dont really care about "fast travel immersion" i may have the cyrodill transportation network enabled, but i could never be btohered to seek out the boats, caravans, ect, ect



Posted by: Delte Feb 22 2008, 07:47 PM

QUOTE(Jubjuby3 @ Feb 22 2008, 04:25 AM)
...but i dont really care about "fast travel immersion"


Then you need to find another thread on which to post!

...
..
.

...wait for it...

...um, yeah...that's a joke...

(That's a little immersion-joke. 1277.gif I'm not serious at all. You're very welcome here.)



Naw, the thing about not fast travelling is, I think, more for real role players. I'm a role player. I like to get inside my character's head. I like to stop being someone playing a game and actually imagine I'm there--that's me out there running for my life from some minotaur or other nasty beastie.

I get hungry, I've got to eat. I get sleepy, then I've got to find a safe place to rest. If I run out of food, I've got to hunt. It's not just zipping from one ruin or town or dungeon or the next, for me. When I'm playing, I'm actualling "living" in the game world.

Call me sick, but I get so much more out of the game when I play that way.

As for fast travel, it's like being able to get into your car and zoom across town. I don't want that feeling in my game. Are the walks or rides between towns long? Yes, they can be. But, this has an effect on my game that I bet is not present in yours.

For example, because it is a distance to another town, I find myself (my character...see, even when I type, my memory of the game is immersive, thinking of myself rather than my character) anchored to a town--a base. Right now, Pugg, my character, is "living" in Bravil. I tend to follow quests that are situated around my home base rather than run all over the countryside day in and day out.

It's not unlike living in a small town (although I really live in a big city). Driving to the next town is not what you every day, typically. You do it when you need to.

When my character is following a quest that does take him far from his "base" or home town, I'll plan for it. Just like a real trip. Weight is precious to me because of the realism mods I'm running. I can't carry a lot of food--or, rather, I choose to carry about a single day's worth of food to make room for other things. If I'm going on a long journey, then I might pack more food--or I might take extra arrows because I know I'll hunt.

And, hunting takes time, too.

Just walking, looking at the trees, hearing the insects--that's immersive to me. I like what I stumble across and discover sometimes. The mods I run keep me from running into encounters every few feet. Some days, an entire walk to another town is uneventful. Then, there are days when I run into a pack of trolls and wonder how the hell I'm going to get out of this.

Ever ran into a pack of trolls while you're on foot, a thief, and not a good face-to-face fighter? When even one troll can tear you apart? When the fatigue mod limits the distance you can run without collapsing?

That's an entirely different type of game than what you're running. And, neither way is "better" than the other. One should always play the game in a way that maximizes enjoyment for himself. We play these things to "have fun".

I'm just trying to get across to you what I get out of not fast travelling. It's a lot. It's a different way of playing.

It's more akin to actually living in the game world.



Posted by: FritZ_FretZ Feb 23 2008, 01:38 AM

Delte,

I was just going to let your response rest, but you know me... no willpower sad.gif ... wink.gif

I've just got to give you some kudos is all. Your comments in some of the first of these series of threads re-kindled my interest in Oblivion and your last post just serves to keep the fire glowing 932.gif

Thanks for a great magazine man. Nice job! fing34.gif

Cheers!

FritZ



Posted by: madmole Feb 23 2008, 09:13 AM

I agree with Fretz, this thread has rekindled my interest in Oblivion. I'm enjoying a male character, typically I've played exnem females that are hot and sexy, power level though the whole game in a few weeks or a month at the most, start over again. I'd run the quests as fast as I can, and to be honest, I've never looted very many dungeons at all, ever in the 10-20 some characters I've probably played.

In comes the immersion mods. I created "Legolas the dark", a thief/mage type of character who is also very in tune with nature, and a bit reclusive. He loves the outdoors. I set up some boundaries for this character early on, like he's definitely not an assassin and even though he's better at magic, (majored in it) his long term goal is to be a master thief. Sneak is a minor skill as well as lockpicking, so he's progressing a bit slow through the theives guild.

I also used no fast travel for the first time, and I actually got to know the roads and ways to get places. I set up camp and plan my attack on a fort or ruins, or cave near my camp site. My character loves to smoke his pipe and drink wine, but only after a hard days work adventuring. He has to stay sharp. He has a lust for women, but his reclusive nature keeps him from getting involved, so he visits an old prostitute on occasion. He likes to steal wine, it makes it taste better after the thrill of robbing it from someone. He has a black horse to speed travel up as much as possible, but sometimes walks if he's worried about the safety of his steed. Like Pugg, my character likes to hang out in one area, working a few houses (theiving) and the dungeons nearby. He's working on his personality though, and becoming less introverted as he gains personality. He will generally camp, even though a warm bed is available at the mages guild, just because he likes to watch the water and enjoys his privacy, and sleeping outdoors is the best.

Anyhow, thats how I've roleplayed this character and he's been a lot of fun. My next character will be a huge barbarian who problaby will refuse to use any magic at all, and rely on alchemy. A pure warrior and possible assassin who was wronged and will anihillate entire cities to get his revenge and gain acceptance into his tribe. I'll probably have to make a few mods just to play this character, but it should be a blast.



Posted by: Delte Feb 23 2008, 08:03 PM

QUOTE(madmole @ Feb 23 2008, 01:13 AM)
I agree with Fretz, this thread has rekindled my interest in Oblivion. I'm enjoying a male character, typically I've played exnem females that are hot and sexy, power level though the whole game in a few weeks or a month at the most, start over again.


(Doesn't "get it"...)

QUOTE
In comes the immersion mods. I created "Legolas the dark", a thief/mage type of character who is also very in tune with nature, and a bit reclusive. He loves the outdoors. I set up some boundaries for this character early on, like he's definitely not an assassin and even though he's better at magic, (majored in it) his long term goal is to be a master thief. Sneak is a minor skill as well as lockpicking, so he's progressing a bit slow through the theives guild.


("Gets it" now, though...)

QUOTE
I also used no fast travel for the first time, and I actually got to know the roads and ways to get places. I set up camp and plan my attack on a fort or ruins, or cave near my camp site. My character loves to smoke his pipe and drink wine, but only after a hard days work adventuring. He has to stay sharp. He has a lust for women, but his reclusive nature keeps him from getting involved, so he visits an old prostitute on occasion. He likes to steal wine, it makes it taste better after the thrill of robbing it from someone. He has a black horse to speed travel up as much as possible, but sometimes walks if he's worried about the safety of his steed. Like Pugg, my character likes to hang out in one area, working a few houses (thieving) and the dungeons nearby. He's working on his personality though, and becoming less introverted as he gains personality. He will generally camp, even though a warm bed is available at the mages guild, just because he likes to watch the water and enjoys his privacy, and sleeping outdoors is the best.


(Oh man, does this dude "get it"!)







Thanks for the words, guys. Yeah, for me, Cyrodiil isn't some made-up place in a game where I feel the need to "finish it" so that I can move on to other games. Yes, I do feel that way about some games (even games I enjoy). But, Oblivion isn't one of those games. I plan on playing it and returning to it for a long, long time. I'm in no hurry to play all the quests and see all that there is to see. Fast Travel makes things happen quicker in the game, and I'm into draining every ounce of juice from this fruit. I want to experience and revel in all that it has to offer.

Cyrodiil is a place for me to experience an alternate life. It's a place to go. It's like Dorothy's Oz. Go there, live there, be there.

I get as much about just experiencing life in Cyrodiil (walking around, discovering, role playing) as I do completing the quests.

It's a damn cool place to take a vacation from real life.


Posted by: brucevayne Feb 23 2008, 09:42 PM

Hello there.

I've noticed that there are no mods on your list in the ...your immersive character... section. I think that my mod http://www.tesnexus.com/downloads/file.php?id=12588 should fit in this place quite well.

cheers



Posted by: madmole Feb 23 2008, 10:06 PM

Thanks Delte. I agree, and as a user of OOO I've never really done any OOO quests because they are not the drag you buy the nose green arrow quests of Oblivion. As a former power gamer style of player I didn't have the patience to try and figure out OOO. I just enjoyed it for the leveling system and more unique loot, and other obvious things it does. Now I'm actually fully enjoying OOO, because I am cleaning out caves and dungeons completely, and seeing so much more of Oblivion. I'm even picking up on some new quests I didn't even know existed because I'm stopping in at inns and such to get wine or food. I could go on and on, but this list has completely reinvented the game for me. I've even got some nice mods on the way:

A new version of the bedroll. Now you can drop it like a normal item and it works identical to real thirst campset. Place it on a level spot and activate the bedroll and it clamps down to the "usable version" from a havok object. Then you sleep in it and when your done it asks you if you want to pick up the bedroll. We've also added a deluxe bedroll with pillow and newer looking blankets. I'm still texturing the deluxe bedroll and then I'll release this new version that fixes all the bugs of the old aaabors bedroll. Thanks to Fritz_Fretz for all his help on this mod!

Then I also teamed up with Smokable pipe maker Ssenkrad and we made a drinkable wine glass. This works like the dinner plate in cobl when you click on it, it activates a wine menu asking which wine you would like to drink. Then it closes the menu out and you see your character drinking from a wine glass, and the inebriation effects from OOO are applied. Good stuff IMO smile.gif I have to tweak the animation a bit and finish the wine glass and icons and this one will be released.

ANyhow both should be a decent little contribution to the immersionists list.



Posted by: Cipscis Feb 24 2008, 10:50 AM

This was just http://www.bethsoft.com/bgsforums/index.php?s=&showtopic=813530&view=findpost&p=11824692 in the latest Mod Detectives thread, and I thought it sounded rather interesting. Unfortunately I can't try it out myself at the moment, but I thought I'd post a link here in case anyone who regulars this thread is interested.

NoEncumberedSwimming 1.2 by Buglefugle @TESNexus http://www.tesnexus.com/downloads/file.php?id=3331

Cipscis



Posted by: Darina Feb 24 2008, 01:00 PM

Interesting mod, Cipscis! I'll try it as soon as I confirmed, that my FCOM install is still stable (added much to much new mods blush.gif ).

I wanted to mention another interesting mod: http://www.tesnexus.com/downloads/file.php?id=15369. Though, most people here play with the music off (I was convinced to do so by this thread myself), some music is just too good (eg Cupelix http://www.bethsoft.com/bgsforums/index.php?showtopic=805921&hl=cupelix) to pass on. Here comes Music Controller!
All this little mod does is turn the music on for one track when you change from one environment to another. This gives you a little musical introduction to each new area that you visit. It will also turn the music on again if you take damage. So a fight will not be telegraphed but will be accompanied at a more appropriate moment. The rest of the time is given over to music-free audio pleasure.
I used it for a while now and it works just as advertised! I like it! Now I can play with music while playing without music! heee.gif

Greetz! Darina



Posted by: Delte Feb 24 2008, 07:17 PM

It's probably not "cool" for me to say this, but what the hell. Gawd I love this thread! Yeah, I know, it's my own thread, but it's the other posters here who make this thread continually interesting.

Neat new suggestions recently. I'm going to have to get back into Oblivion soon and try some of these babies out!

Cheers to all of you!

I'll say it again: GAWD, I LOVE THIS THREAD!



Posted by: DuggeDank Feb 24 2008, 07:52 PM

QUOTE(Cipscis @ Feb 24 2008, 09:50 AM)
This was just http://www.bethsoft.com/bgsforums/index.php?s=&showtopic=813530&view=findpost&p=11824692 in the latest Mod Detectives thread, and I thought it sounded rather interesting. Unfortunately I can't try it out myself at the moment, but I thought I'd post a link here in case anyone who regulars this thread is interested.

NoEncumberedSwimming 1.2 by Buglefugle @TESNexus http://www.tesnexus.com/downloads/file.php?id=3331

Cipscis

What do you know! I've seen this requested several times and no one has even suggested this mod, some mods really do slip under the radar.

I'll definately be using that. How cool would it not be if an enemy drains your strength while you're swimming with this mod active... biggrin.gif

Thank you Cipscis!

Edit:
And Delte, of course you are allowed to say you like the thread smile.gif We all love it!


Posted by: showler Feb 24 2008, 07:56 PM

QUOTE(Cipscis @ Feb 24 2008, 04:50 AM)
NoEncumberedSwimming 1.2 by Buglefugle @TESNexus http://www.tesnexus.com/downloads/file.php?id=3331
If it allowed you to walk on the bottom with a water breathing spell, I'd love it.



Posted by: bubble30 Feb 24 2008, 08:37 PM

Ok some quick questions guys just got backinto oblivion with the help of the OOO mod. I loaded on cyridl travel network, the bed rolls and the need for sleep mod and also the one that adds weight to gold. All on the recomendation of this thread however i'd also like to add the real hunger and the realistic fatigue mods aswell, but they say they require something called OBSE or somin like that. Could some one walk me through how to get this OBSE and where to install it then how to install the real hunger mod and the realistic fatigue one please. I want to join you all in making this game more immersive.



Posted by: Darina Feb 24 2008, 09:14 PM

QUOTE(Cipscis @ Feb 24 2008, 09:50 AM)
NoEncumberedSwimming 1.2 by Buglefugle @TESNexus http://www.tesnexus.com/downloads/file.php?id=3331


Does anyone know if this affects NPC's, too? If yes, I'd have some nifty plans... evillol.sml.gif

Greetz! Darina


Posted by: Delte Feb 24 2008, 09:14 PM

OK, we'll be closing this puppy down soon. We've reached our post limit. The IMMERSION express will be continued in http://www.bethsoft.com/bgsforums/index.php?showtopic=813813&st=0&gopid=11827309&#entry11827309

Pop on over there to continue your immersion in the immersion.

-D.



Posted by: princess_stomper Feb 24 2008, 09:18 PM

QUOTE(Delte @ Feb 24 2008, 07:14 PM)
OK, we'll be closing this puppy down soon. We've reached our post limit. The IMMERSION express will be continued in http://www.bethsoft.com/bgsforums/index.php?showtopic=813813&st=0&gopid=11827309&#entry11827309

Pop on over there to continue your immersion in the immersion.

-D.


hai i'm s'posed to do the http://i43.photobucket.com/albums/e367/princess_stomper/Misc/stoposting.jpg around here!

Uh ... Yeah, move along to the http://www.bethsoft.com/bgsforums/index.php?showtopic=813813&st=0&gopid=11827309&#entry11827309. Nothing to see here. Thassa ... that's all folks.


Get me back to the top!
Comments